(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    342175,       4647]
NotebookOptionsPosition[    341658,       4625]
NotebookOutlinePosition[    342002,       4640]
CellTagsIndexPosition[    341959,       4637]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Dynamic Visualization of the Daily Flows of the Saugeen River\
\>", "Title",
 CellChangeTimes->{{3.556648635056958*^9, 3.5566486655703626`*^9}}],

Cell["\<\
January 1, 1915 to December 31, 1979\
\>", "Subtitle",
 CellChangeTimes->{{3.55664866761395*^9, 3.5566486710615273`*^9}, {
  3.5566487340383234`*^9, 3.5566487488270288`*^9}}],

Cell[TextData[{
 "Series length, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", "=", "23"}], ",", "741"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " "
}], "Subsubtitle",
 CellChangeTimes->{{3.556648753070202*^9, 3.556648780619625*^9}}],

Cell[TextData[{
 "This notebook runs in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 8.  The cdf version may be run using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Reader.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Reader is freely available from Wolfram Research and may be used as a \
standalone program or as a plug-in to the web browser."
}], "Text",
 CellChangeTimes->{{3.5567209088133116`*^9, 3.5567210447664404`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Get", "[", "\"\<Calendar`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"{", 
    RowBox[{
    "11.5", ",", "10.8", ",", "13.7", ",", "13.7", ",", "14.4", ",", "17.", 
     ",", "17.", ",", "17.8", ",", "17.8", ",", "17.", ",", "16.", ",", "17.",
      ",", "17.", ",", "17.", ",", "16.", ",", "15.3", ",", "17.8", ",", 
     "17.8", ",", "18.7", ",", "18.7", ",", "17.", ",", "16.1", ",", "16.1", 
     ",", "16.1", ",", "17.", ",", "17.", ",", "16.1", ",", "16.1", ",", 
     "14.4", ",", "14.4", ",", "14.4", ",", "18.1", ",", "18.1", ",", "18.1", 
     ",", "20.1", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", 
     "22.2", ",", "22.2", ",", "22.2", ",", "23.4", ",", "23.4", ",", "33.7", 
     ",", "33.7", ",", "33.7", ",", "29.7", ",", "27.", ",", "27.", ",", 
     "27.", ",", "27.", ",", "27.", ",", "56.6", ",", "59.7", ",", "56.6", 
     ",", "53.2", ",", "36.2", ",", "36.2", ",", "51.8", ",", "51.8", ",", 
     "36.2", ",", "39.1", ",", "33.4", ",", "25.5", ",", "24.2", ",", "23.2", 
     ",", "22.1", ",", "21.1", ",", "20.1", ",", "20.1", ",", "22.1", ",", 
     "24.2", ",", "34.3", ",", "34.8", ",", "36.8", ",", "39.1", ",", "40.5", 
     ",", "36.8", ",", "36.2", ",", "34.8", ",", "36.8", ",", "39.9", ",", 
     "53.2", ",", "51.3", ",", "46.2", ",", "41.1", ",", "38.5", ",", "46.7", 
     ",", "34.3", ",", "31.7", ",", "27.6", ",", "27.6", ",", "25.1", ",", 
     "33.1", ",", "37.7", ",", "41.9", ",", "49.8", ",", "68.5", ",", "86.7", 
     ",", "103.", ",", "106.", ",", "90.9", ",", "66.5", ",", "51.", ",", 
     "42.8", ",", "41.3", ",", "34.8", ",", "33.1", ",", "28.6", ",", "25.8", 
     ",", "23.9", ",", "22.2", ",", "23.4", ",", "22.2", ",", "23.4", ",", 
     "22.2", ",", "23.4", ",", "22.2", ",", "22.2", ",", "21.", ",", "18.8", 
     ",", "18.8", ",", "18.8", ",", "17.7", ",", "15.7", ",", "16.6", ",", 
     "17.7", ",", "17.7", ",", "17.7", ",", "17.7", ",", "17.7", ",", "17.7", 
     ",", "13.7", ",", "14.6", ",", "13.7", ",", "12.9", ",", "11.3", ",", 
     "10.6", ",", "12.", ",", "11.3", ",", "13.7", ",", "12.", ",", "13.3", 
     ",", "12.9", ",", "12.", ",", "12.", ",", "11.3", ",", "12.", ",", 
     "11.3", ",", "10.6", ",", "8.8", ",", "8.2", ",", "8.2", ",", "7.8", ",",
      "7.9", ",", "7.5", ",", "7.2", ",", "8.8", ",", "10.5", ",", "9.6", ",",
      "8.8", ",", "10.5", ",", "8.8", ",", "8.8", ",", "10.1", ",", "11.8", 
     ",", "13.", ",", "11.8", ",", "14.3", ",", "10.1", ",", "10.1", ",", 
     "9.6", ",", "8.5", ",", "8.2", ",", "8.2", ",", "10.6", ",", "7.5", ",", 
     "6.9", ",", "6.9", ",", "6.9", ",", "7.8", ",", "7.8", ",", "6.9", ",", 
     "6.9", ",", "8.2", ",", "9.2", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.2", ",", "7.2", ",", "8.8", ",", "8.5", ",", "8.2", ",", "7.5", ",", 
     "7.2", ",", "7.2", ",", "8.5", ",", "9.2", ",", "9.3", ",", "8.8", ",", 
     "7.5", ",", "7.9", ",", "7.4", ",", "7.1", ",", "7.7", ",", "7.5", ",", 
     "7.7", ",", "7.5", ",", "7.5", ",", "7.2", ",", "7.7", ",", "7.8", ",", 
     "10.9", ",", "15.", ",", "15.3", ",", "16.4", ",", "16.4", ",", "14.3", 
     ",", "12.3", ",", "11.3", ",", "10.9", ",", "13.", ",", "16.", ",", 
     "14.3", ",", "13.7", ",", "13.6", ",", "11.8", ",", "10.5", ",", "9.2", 
     ",", "8.8", ",", "8.5", ",", "8.8", ",", "9.6", ",", "11.3", ",", "14.9",
      ",", "14.9", ",", "11.8", ",", "11.3", ",", "10.1", ",", "10.9", ",", 
     "9.6", ",", "8.8", ",", "8.6", ",", "8.2", ",", "7.8", ",", "8.2", ",", 
     "7.8", ",", "6.9", ",", "9.3", ",", "10.5", ",", "11.3", ",", "10.5", 
     ",", "9.6", ",", "19.7", ",", "30.9", ",", "29.4", ",", "24.2", ",", 
     "27.8", ",", "33.4", ",", "27.5", ",", "23.6", ",", "21.1", ",", "16.4", 
     ",", "17.", ",", "13.3", ",", "13.6", ",", "12.9", ",", "12.9", ",", 
     "51.5", ",", "43.9", ",", "32.", ",", "22.9", ",", "22.2", ",", "20.5", 
     ",", "22.2", ",", "33.4", ",", "49.8", ",", "51.3", ",", "39.1", ",", 
     "32.8", ",", "28.9", ",", "26.1", ",", "21.7", ",", "16.4", ",", "18.1", 
     ",", "19.4", ",", "20.5", ",", "20.", ",", "19.4", ",", "18.1", ",", 
     "19.4", ",", "20.", ",", "18.1", ",", "17.", ",", "13.3", ",", "12.5", 
     ",", "13.3", ",", "11.3", ",", "11.3", ",", "11.3", ",", "11.3", ",", 
     "10.9", ",", "10.9", ",", "11.3", ",", "12.3", ",", "12.9", ",", "13.9", 
     ",", "13.3", ",", "11.8", ",", "12.9", ",", "11.8", ",", "12.", ",", 
     "10.5", ",", "10.9", ",", "11.8", ",", "9.2", ",", "11.3", ",", "10.5", 
     ",", "10.5", ",", "10.5", ",", "14.9", ",", "28.3", ",", "36.5", ",", 
     "34.", ",", "26.1", ",", "24.9", ",", "23.9", ",", "26.6", ",", "44.2", 
     ",", "66.5", ",", "73.1", ",", "69.7", ",", "51.3", ",", "42.5", ",", 
     "36.5", ",", "30.6", ",", "26.6", ",", "24.6", ",", "23.2", ",", "23.2", 
     ",", "21.1", ",", "17.", ",", "17.6", ",", "17.", ",", "18.1", ",", 
     "17.3", ",", "16.4", ",", "18.1", ",", "19.", ",", "18.7", ",", "20.5", 
     ",", "20.", ",", "21.4", ",", "23.2", ",", "23.2", ",", "21.1", ",", 
     "20.", ",", "20.5", ",", "21.8", ",", "20.5", ",", "21.1", ",", "23.2", 
     ",", "23.8", ",", "19.4", ",", "32.6", ",", "39.1", ",", "39.1", ",", 
     "44.2", ",", "46.4", ",", "49.", ",", "53.", ",", "56.6", ",", "54.1", 
     ",", "50.4", ",", "44.2", ",", "46.4", ",", "45.3", ",", "43.", ",", 
     "39.9", ",", "30.", ",", "28.", ",", "28.", ",", "30.", ",", "34.", ",", 
     "113.", ",", "125.", ",", "119.", ",", "116.", ",", "116.", ",", "132.", 
     ",", "176.", ",", "154.", ",", "127.", ",", "119.", ",", "105.", ",", 
     "92.", ",", "68.5", ",", "41.3", ",", "42.5", ",", "48.4", ",", "43.3", 
     ",", "41.3", ",", "44.2", ",", "46.4", ",", "49.", ",", "44.2", ",", 
     "36.", ",", "34.", ",", "34.", ",", "32.", ",", "31.1", ",", "26.3", ",",
      "20.5", ",", "18.4", ",", "21.2", ",", "22.9", ",", "21.2", ",", "19.8",
      ",", "19.8", ",", "19.8", ",", "19.8", ",", "18.4", ",", "17.", ",", 
     "17.", ",", "17.", ",", "17.", ",", "17.", ",", "17.", ",", "17.", ",", 
     "16.3", ",", "16.3", ",", "16.3", ",", "17.7", ",", "19.8", ",", "19.8", 
     ",", "19.8", ",", "19.8", ",", "18.4", ",", "18.4", ",", "18.4", ",", 
     "18.4", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", 
     ",", "19.4", ",", "21.8", ",", "26.1", ",", "52.4", ",", "120.", ",", 
     "136.", ",", "152.", ",", "168.", ",", "183.", ",", "199.", ",", "215.", 
     ",", "170.", ",", "156.", ",", "135.", ",", "106.", ",", "88.3", ",", 
     "73.1", ",", "64.8", ",", "64.8", ",", "80.1", ",", "105.", ",", "148.", 
     ",", "186.", ",", "155.", ",", "130.", ",", "130.", ",", "123.", ",", 
     "125.", ",", "135.", ",", "148.", ",", "187.", ",", "161.", ",", "121.", 
     ",", "96.8", ",", "90.9", ",", "77.9", ",", "66.", ",", "54.7", ",", 
     "51.3", ",", "63.7", ",", "73.1", ",", "83.8", ",", "76.7", ",", "64.8", 
     ",", "53.2", ",", "49.3", ",", "48.7", ",", "45.", ",", "51.3", ",", 
     "49.3", ",", "43.3", ",", "34.8", ",", "40.8", ",", "34.8", ",", "42.5", 
     ",", "47.6", ",", "45.", ",", "41.3", ",", "36.2", ",", "34.", ",", 
     "35.7", ",", "34.8", ",", "31.4", ",", "27.5", ",", "28.2", ",", "38.2", 
     ",", "45.9", ",", "42.5", ",", "37.4", ",", "33.7", ",", "28.2", ",", 
     "26.6", ",", "24.6", ",", "27.5", ",", "25.3", ",", "24.4", ",", "22.4", 
     ",", "24.6", ",", "21.1", ",", "34.8", ",", "32.3", ",", "28.2", ",", 
     "23.9", ",", "23.9", ",", "41.3", ",", "99.1", ",", "103.", ",", "83.8", 
     ",", "58.9", ",", "44.2", ",", "32.8", ",", "29.7", ",", "24.6", ",", 
     "23.2", ",", "20.5", ",", "22.4", ",", "23.2", ",", "21.8", ",", "20.5", 
     ",", "21.8", ",", "17.6", ",", "16.4", ",", "14.9", ",", "15.3", ",", 
     "14.1", ",", "12.8", ",", "12.8", ",", "11.7", ",", "11.7", ",", "11.2", 
     ",", "11.2", ",", "12.1", ",", "11.2", ",", "11.2", ",", "10.3", ",", 
     "10.3", ",", "10.3", ",", "10.3", ",", "10.3", ",", "20.", ",", "17.", 
     ",", "13.8", ",", "11.2", ",", "10.5", ",", "9.9", ",", "9.3", ",", 
     "9.9", ",", "8.6", ",", "8.1", ",", "8.4", ",", "8.2", ",", "8.8", ",", 
     "8.1", ",", "8.4", ",", "7.7", ",", "5.9", ",", "8.1", ",", "11.2", ",", 
     "10.4", ",", "10.8", ",", "9.3", ",", "8.8", ",", "7.", ",", "8.4", ",", 
     "8.6", ",", "8.1", ",", "7.4", ",", "7.", ",", "7.4", ",", "7.", ",", 
     "7.7", ",", "7.", ",", "7.", ",", "7.", ",", "6.6", ",", "6.6", ",", 
     "6.3", ",", "7.", ",", "7.7", ",", "7.4", ",", "6.6", ",", "7.4", ",", 
     "8.1", ",", "7.", ",", "7.4", ",", "7.1", ",", "8.1", ",", "5.6", ",", 
     "7.", ",", "7.", ",", "5.3", ",", "6.3", ",", "5.9", ",", "5.9", ",", 
     "7.", ",", "5.9", ",", "6.3", ",", "4.5", ",", "6.3", ",", "6.3", ",", 
     "6.6", ",", "6.6", ",", "6.3", ",", "7.", ",", "6.6", ",", "6.6", ",", 
     "8.1", ",", "7.", ",", "8.1", ",", "9.9", ",", "10.4", ",", "7.", ",", 
     "8.4", ",", "7.7", ",", "7.", ",", "7.2", ",", "7.7", ",", "7.7", ",", 
     "7.", ",", "6.3", ",", "6.3", ",", "7.2", ",", "6.3", ",", "8.4", ",", 
     "9.3", ",", "8.4", ",", "9.3", ",", "10.3", ",", "10.8", ",", "11.7", 
     ",", "13.3", ",", "14.3", ",", "13.8", ",", "12.3", ",", "11.2", ",", 
     "10.8", ",", "11.2", ",", "9.3", ",", "9.9", ",", "9.3", ",", "8.8", ",",
      "10.3", ",", "10.6", ",", "9.1", ",", "10.1", ",", "11.", ",", "10.6", 
     ",", "9.6", ",", "9.1", ",", "9.6", ",", "10.6", ",", "11.", ",", "10.6",
      ",", "10.1", ",", "11.9", ",", "10.1", ",", "9.6", ",", "10.6", ",", 
     "10.1", ",", "10.1", ",", "8.2", ",", "9.1", ",", "8.2", ",", "8.2", ",",
      "8.7", ",", "12.4", ",", "12.4", ",", "11.5", ",", "14.", ",", "16.4", 
     ",", "23.5", ",", "48.1", ",", "48.1", ",", "39.9", ",", "29.4", ",", 
     "24.1", ",", "33.4", ",", "43.9", ",", "43.9", ",", "36.8", ",", "32.3", 
     ",", "34.8", ",", "32.3", ",", "29.2", ",", "21.4", ",", "15.6", ",", 
     "13.7", ",", "7.5", ",", "16.7", ",", "18.5", ",", "18.3", ",", "21.2", 
     ",", "21.8", ",", "21.8", ",", "17.1", ",", "17.7", ",", "15.3", ",", 
     "17.1", ",", "18.8", ",", "18.8", ",", "17.6", ",", "16.3", ",", "16.1", 
     ",", "18.", ",", "17.8", ",", "19.", ",", "17.1", ",", "16.6", ",", 
     "15.7", ",", "18.1", ",", "19.1", ",", "19.1", ",", "17.8", ",", "15.9", 
     ",", "19.", ",", "15.", ",", "14.4", ",", "17.3", ",", "17.1", ",", 
     "15.7", ",", "16.1", ",", "16.4", ",", "17.", ",", "15.1", ",", "15.9", 
     ",", "16.", ",", "16.3", ",", "15.4", ",", "15.7", ",", "15.", ",", 
     "13.3", ",", "13.1", ",", "15.9", ",", "13.9", ",", "13.1", ",", "13.3", 
     ",", "11.9", ",", "13.3", ",", "13.3", ",", "14.7", ",", "15.", ",", 
     "13.6", ",", "13.3", ",", "14.2", ",", "12.6", ",", "11.5", ",", "13.1", 
     ",", "12.9", ",", "13.", ",", "12.5", ",", "13.3", ",", "12.9", ",", 
     "12.5", ",", "12.2", ",", "13.1", ",", "13.", ",", "13.5", ",", "12.6", 
     ",", "10.8", ",", "13.7", ",", "15.4", ",", "16.", ",", "16.7", ",", 
     "13.7", ",", "12.6", ",", "12.6", ",", "13.7", ",", "14.", ",", "15.4", 
     ",", "15.4", ",", "15.4", ",", "14.3", ",", "17.3", ",", "26.1", ",", 
     "28.3", ",", "31.7", ",", "27.9", ",", "27.3", ",", "34.5", ",", "33.1", 
     ",", "31.7", ",", "31.7", ",", "28.9", ",", "41.6", ",", "71.6", ",", 
     "95.4", ",", "112.", ",", "371.", ",", "371.", ",", "323.", ",", "252.", 
     ",", "142.", ",", "127.", ",", "151.", ",", "189.", ",", "216.", ",", 
     "201.", ",", "145.", ",", "125.", ",", "112.", ",", "86.9", ",", "74.2", 
     ",", "62.6", ",", "62.9", ",", "63.7", ",", "66.", ",", "66.8", ",", 
     "56.6", ",", "49.", ",", "43.9", ",", "42.5", ",", "42.5", ",", "58.", 
     ",", "86.9", ",", "88.9", ",", "81.6", ",", "62.9", ",", "51.3", ",", 
     "44.5", ",", "43.3", ",", "39.9", ",", "40.8", ",", "36.2", ",", "36.8", 
     ",", "43.9", ",", "45.9", ",", "42.8", ",", "39.1", ",", "37.4", ",", 
     "34.", ",", "31.4", ",", "28.9", ",", "27.", ",", "26.6", ",", "24.6", 
     ",", "22.2", ",", "21.7", ",", "20.5", ",", "18.1", ",", "17.", ",", 
     "16.4", ",", "17.", ",", "25.2", ",", "26.3", ",", "28.2", ",", "43.9", 
     ",", "53.8", ",", "64.3", ",", "62.9", ",", "46.7", ",", "36.8", ",", 
     "28.9", ",", "24.6", ",", "22.2", ",", "21.7", ",", "20.", ",", "19.3", 
     ",", "18.7", ",", "18.1", ",", "18.1", ",", "18.7", ",", "24.1", ",", 
     "24.6", ",", "24.1", ",", "21.7", ",", "18.1", ",", "16.4", ",", "20.2", 
     ",", "23.5", ",", "22.5", ",", "18.7", ",", "17.3", ",", "39.9", ",", 
     "46.7", ",", "36.8", ",", "27.6", ",", "24.1", ",", "42.5", ",", "40.8", 
     ",", "45.3", ",", "47.3", ",", "39.1", ",", "38.2", ",", "40.8", ",", 
     "96.6", ",", "147.", ",", "98.5", ",", "69.9", ",", "47.3", ",", "36.", 
     ",", "30.6", ",", "60.3", ",", "72.2", ",", "108.", ",", "116.", ",", 
     "118.", ",", "98.", ",", "88.9", ",", "91.2", ",", "78.4", ",", "62.", 
     ",", "50.7", ",", "43.3", ",", "39.9", ",", "37.4", ",", "32.", ",", 
     "27.6", ",", "24.6", ",", "21.7", ",", "19.3", ",", "19.3", ",", "17.", 
     ",", "15.1", ",", "15.1", ",", "13.2", ",", "13.", ",", "13.5", ",", 
     "11.9", ",", "11.", ",", "11.", ",", "16.4", ",", "17.", ",", "14.6", 
     ",", "14.9", ",", "11.3", ",", "11.7", ",", "11.5", ",", "11.", ",", 
     "10.8", ",", "11.3", ",", "10.8", ",", "9.8", ",", "11.", ",", "10.4", 
     ",", "9.1", ",", "9.6", ",", "9.1", ",", "10.6", ",", "13.7", ",", 
     "14.3", ",", "13.2", ",", "11.9", ",", "11.", ",", "11.3", ",", "9.6", 
     ",", "9.6", ",", "8.2", ",", "9.6", ",", "9.3", ",", "10.1", ",", "9.3", 
     ",", "7.8", ",", "7.3", ",", "7.8", ",", "7.3", ",", "7.8", ",", "8.", 
     ",", "7.5", ",", "7.8", ",", "6.7", ",", "7.8", ",", "6.7", ",", "6.3", 
     ",", "6.5", ",", "7.8", ",", "7.3", ",", "6.7", ",", "7.3", ",", "7.", 
     ",", "5.8", ",", "6.5", ",", "6.7", ",", "7.", ",", "8.4", ",", "9.1", 
     ",", "9.3", ",", "11.5", ",", "11.7", ",", "11.", ",", "11.9", ",", 
     "12.6", ",", "11.5", ",", "10.1", ",", "10.6", ",", "9.6", ",", "9.1", 
     ",", "8.2", ",", "10.1", ",", "10.1", ",", "13.5", ",", "13.7", ",", 
     "11.9", ",", "11.", ",", "10.4", ",", "12.6", ",", "18.7", ",", "22.8", 
     ",", "21.7", ",", "18.1", ",", "16.4", ",", "14.6", ",", "13.7", ",", 
     "12.4", ",", "14.3", ",", "14.3", ",", "16.4", ",", "18.1", ",", "17.6", 
     ",", "18.1", ",", "16.7", ",", "14.3", ",", "14.9", ",", "13.5", ",", 
     "12.6", ",", "12.4", ",", "11.5", ",", "10.6", ",", "9.6", ",", "10.8", 
     ",", "11.9", ",", "9.6", ",", "10.6", ",", "9.3", ",", "8.7", ",", "9.6",
      ",", "9.3", ",", "11.", ",", "9.5", ",", "11.7", ",", "11.2", ",", 
     "9.1", ",", "6.8", ",", "5.6", ",", "9.6", ",", "5.5", ",", "5.", ",", 
     "5.5", ",", "7.8", ",", "9.1", ",", "8.7", ",", "6.7", ",", "7.", ",", 
     "4.4", ",", "4.", ",", "9.6", ",", "9.2", ",", "8.6", ",", "13.9", ",", 
     "11.3", ",", "11.5", ",", "10.8", ",", "10.4", ",", "8.4", ",", "6.6", 
     ",", "7.1", ",", "8.4", ",", "5.6", ",", "9.9", ",", "10.8", ",", "8.4", 
     ",", "8.7", ",", "8.", ",", "8.2", ",", "7.8", ",", "6.5", ",", "6.5", 
     ",", "7.9", ",", "4.6", ",", "7.7", ",", "6.1", ",", "6.1", ",", "7.", 
     ",", "7.", ",", "6.5", ",", "3.8", ",", "6.7", ",", "6.4", ",", "7.5", 
     ",", "10.1", ",", "9.2", ",", "6.4", ",", "7.3", ",", "9.7", ",", "9.5", 
     ",", "9.9", ",", "10.1", ",", "9.2", ",", "8.3", ",", "6.6", ",", "9.2", 
     ",", "9.", ",", "8.8", ",", "9.", ",", "8.1", ",", "8.1", ",", "5.3", 
     ",", "8.3", ",", "9.6", ",", "8.3", ",", "7.7", ",", "7.2", ",", "6.7", 
     ",", "4.4", ",", "4.8", ",", "7.9", ",", "6.1", ",", "6.1", ",", "7.", 
     ",", "7.", ",", "5.", ",", "10.7", ",", "13.6", ",", "15.7", ",", "24.9",
      ",", "27.8", ",", "25.8", ",", "22.8", ",", "25.8", ",", "38.2", ",", 
     "37.4", ",", "32.6", ",", "28.9", ",", "30.6", ",", "36.", ",", "48.1", 
     ",", "49.", ",", "49.", ",", "48.1", ",", "46.4", ",", "46.4", ",", 
     "45.", ",", "46.4", ",", "41.6", ",", "43.9", ",", "41.6", ",", "42.5", 
     ",", "37.4", ",", "29.4", ",", "25.2", ",", "34.", ",", "51.5", ",", 
     "57.2", ",", "62.9", ",", "72.2", ",", "83.5", ",", "110.", ",", "160.", 
     ",", "205.", ",", "242.", ",", "233.", ",", "212.", ",", "197.", ",", 
     "160.", ",", "123.", ",", "106.", ",", "103.", ",", "120.", ",", "139.", 
     ",", "210.", ",", "247.", ",", "212.", ",", "188.", ",", "110.", ",", 
     "88.1", ",", "70.8", ",", "66.8", ",", "58.", ",", "48.1", ",", "40.8", 
     ",", "38.2", ",", "35.1", ",", "34.", ",", "33.4", ",", "35.1", ",", 
     "36.", ",", "43.9", ",", "46.4", ",", "43.9", ",", "39.1", ",", "40.8", 
     ",", "38.5", ",", "36.", ",", "34.", ",", "31.4", ",", "28.2", ",", 
     "25.8", ",", "27.6", ",", "28.9", ",", "28.9", ",", "28.2", ",", "26.3", 
     ",", "25.2", ",", "24.1", ",", "22.8", ",", "20.5", ",", "17.3", ",", 
     "17.6", ",", "22.5", ",", "23.5", ",", "26.3", ",", "38.2", ",", "40.8", 
     ",", "32.6", ",", "28.2", ",", "24.1", ",", "20.5", ",", "17.3", ",", 
     "27.6", ",", "23.1", ",", "20.5", ",", "18.7", ",", "17.6", ",", "17.3", 
     ",", "20.5", ",", "23.5", ",", "23.8", ",", "22.8", ",", "22.2", ",", 
     "21.1", ",", "22.8", ",", "18.7", ",", "16.4", ",", "14.", ",", "13.", 
     ",", "12.4", ",", "12.6", ",", "11.7", ",", "10.6", ",", "11.9", ",", 
     "13.5", ",", "13.7", ",", "16.4", ",", "14.9", ",", "13.", ",", "10.6", 
     ",", "11.3", ",", "10.3", ",", "8.2", ",", "8.7", ",", "14.6", ",", 
     "18.1", ",", "14.", ",", "13.", ",", "13.", ",", "11.7", ",", "9.6", ",",
      "9.6", ",", "9.3", ",", "9.1", ",", "10.1", ",", "10.4", ",", "10.6", 
     ",", "9.6", ",", "8.2", ",", "7.8", ",", "8.", ",", "8.4", ",", "8.2", 
     ",", "8.2", ",", "8.7", ",", "8.7", ",", "8.2", ",", "6.3", ",", "6.7", 
     ",", "10.1", ",", "5.8", ",", "6.7", ",", "5.8", ",", "4.9", ",", "3.3", 
     ",", "4.", ",", "5.4", ",", "2.3", ",", "4.9", ",", "5.8", ",", "5.4", 
     ",", "5.4", ",", "3.7", ",", "3.7", ",", "4.9", ",", "3.7", ",", "4.", 
     ",", "4.", ",", "3.7", ",", "4.", ",", "4.5", ",", "4.", ",", "4.7", ",",
      "5.4", ",", "4.7", ",", "4.5", ",", "5.4", ",", "4.", ",", "7.5", ",", 
     "10.6", ",", "7.8", ",", "6.7", ",", "3.7", ",", "3.7", ",", "4.9", ",", 
     "5.2", ",", "4.2", ",", "4.2", ",", "4.5", ",", "4.", ",", "5.4", ",", 
     "4.9", ",", "3.5", ",", "4.5", ",", "4.9", ",", "4.", ",", "4.9", ",", 
     "6.7", ",", "6.7", ",", "6.7", ",", "9.6", ",", "18.1", ",", "13.", ",", 
     "9.1", ",", "9.1", ",", "9.6", ",", "6.3", ",", "11.5", ",", "17.6", ",",
      "22.2", ",", "20.", ",", "21.7", ",", "20.", ",", "16.4", ",", "14.6", 
     ",", "13.5", ",", "11.9", ",", "10.1", ",", "9.6", ",", "10.6", ",", 
     "9.1", ",", "9.6", ",", "9.6", ",", "9.1", ",", "7.3", ",", "9.1", ",", 
     "8.7", ",", "7.8", ",", "8.7", ",", "7.3", ",", "7.3", ",", "8.7", ",", 
     "10.8", ",", "11.5", ",", "11.9", ",", "12.4", ",", "11.9", ",", "11.", 
     ",", "8.2", ",", "8.7", ",", "10.1", ",", "10.6", ",", "10.1", ",", 
     "8.7", ",", "8.4", ",", "11.7", ",", "18.7", ",", "22.2", ",", "21.4", 
     ",", "19.3", ",", "17.6", ",", "14.3", ",", "13.", ",", "13.7", ",", 
     "18.7", ",", "20.", ",", "20.5", ",", "19.3", ",", "17.6", ",", "14.6", 
     ",", "20.2", ",", "24.1", ",", "24.6", ",", "23.5", ",", "23.5", ",", 
     "36.8", ",", "42.5", ",", "39.1", ",", "39.1", ",", "28.9", ",", "22.2", 
     ",", "21.7", ",", "20.", ",", "18.1", ",", "22.2", ",", "35.1", ",", 
     "40.8", ",", "39.1", ",", "32.", ",", "25.2", ",", "23.5", ",", "20.5", 
     ",", "18.7", ",", "17.", ",", "18.1", ",", "20.", ",", "27.", ",", "20.",
      ",", "20.5", ",", "24.1", ",", "22.2", ",", "20.5", ",", "18.7", ",", 
     "21.7", ",", "21.1", ",", "24.6", ",", "24.1", ",", "24.1", ",", "26.3", 
     ",", "26.1", ",", "62.9", ",", "110.", ",", "120.", ",", "92.3", ",", 
     "69.9", ",", "52.7", ",", "45.", ",", "39.1", ",", "56.6", ",", "94.3", 
     ",", "101.", ",", "68.8", ",", "41.6", ",", "43.9", ",", "49.8", ",", 
     "39.1", ",", "32.6", ",", "30.6", ",", "30.6", ",", "36.", ",", "36.8", 
     ",", "30.6", ",", "27.", ",", "28.9", ",", "35.1", ",", "29.4", ",", 
     "26.5", ",", "21.2", ",", "21.2", ",", "24.8", ",", "27.8", ",", "23.5", 
     ",", "22.4", ",", "24.2", ",", "21.2", ",", "20.7", ",", "20.7", ",", 
     "22.4", ",", "20.", ",", "18.8", ",", "25.3", ",", "39.9", ",", "44.2", 
     ",", "41.9", ",", "39.9", ",", "34.3", ",", "32.8", ",", "30.", ",", 
     "27.", ",", "22.4", ",", "20.2", ",", "22.9", ",", "21.8", ",", "16.4", 
     ",", "15.9", ",", "17.7", ",", "17.7", ",", "16.4", ",", "15.3", ",", 
     "14.7", ",", "14.2", ",", "14.4", ",", "17.1", ",", "22.9", ",", "21.8", 
     ",", "23.2", ",", "21.2", ",", "18.8", ",", "18.8", ",", "15.9", ",", 
     "14.7", ",", "15.3", ",", "15.3", ",", "17.1", ",", "13.", ",", "12.1", 
     ",", "18.5", ",", "27.8", ",", "28.9", ",", "30.6", ",", "30.", ",", 
     "36.8", ",", "41.9", ",", "39.4", ",", "39.9", ",", "29.4", ",", "30.6", 
     ",", "30.6", ",", "28.3", ",", "40.8", ",", "33.4", ",", "40.8", ",", 
     "69.9", ",", "147.", ",", "261.", ",", "221.", ",", "195.", ",", "204.", 
     ",", "160.", ",", "130.", ",", "127.", ",", "120.", ",", "121.", ",", 
     "136.", ",", "130.", ",", "118.", ",", "78.4", ",", "62.", ",", "54.9", 
     ",", "42.5", ",", "43.6", ",", "38.2", ",", "38.2", ",", "45.", ",", 
     "53.2", ",", "62.", ",", "70.8", ",", "80.4", ",", "105.", ",", "111.", 
     ",", "83.5", ",", "64.8", ",", "52.4", ",", "52.4", ",", "68.8", ",", 
     "64.8", ",", "64.8", ",", "53.8", ",", "49.", ",", "43.3", ",", "37.4", 
     ",", "34.", ",", "30.9", ",", "30.6", ",", "30.", ",", "31.4", ",", 
     "32.6", ",", "32.", ",", "28.9", ",", "29.4", ",", "37.4", ",", "74.2", 
     ",", "107.", ",", "99.1", ",", "68.8", ",", "50.7", ",", "40.8", ",", 
     "33.1", ",", "30.9", ",", "30.6", ",", "30.6", ",", "28.9", ",", "27.6", 
     ",", "28.2", ",", "31.4", ",", "36.", ",", "36.8", ",", "39.1", ",", 
     "43.3", ",", "61.2", ",", "76.2", ",", "71.6", ",", "51.5", ",", "45.", 
     ",", "36.8", ",", "29.4", ",", "26.1", ",", "22.2", ",", "20.", ",", 
     "18.7", ",", "16.7", ",", "15.7", ",", "16.", ",", "15.7", ",", "18.1", 
     ",", "17.6", ",", "19.3", ",", "18.7", ",", "18.1", ",", "16.4", ",", 
     "14.", ",", "13.", ",", "11.9", ",", "11.5", ",", "11.5", ",", "11.3", 
     ",", "11.", ",", "11.", ",", "13.5", ",", "15.1", ",", "12.4", ",", 
     "11.5", ",", "9.6", ",", "10.6", ",", "11.5", ",", "13.5", ",", "12.4", 
     ",", "11.5", ",", "10.1", ",", "9.1", ",", "8.7", ",", "9.1", ",", "8.7",
      ",", "9.1", ",", "16.4", ",", "16.4", ",", "13.2", ",", "10.1", ",", 
     "10.1", ",", "10.1", ",", "9.6", ",", "8.2", ",", "8.2", ",", "8.7", ",",
      "8.2", ",", "9.1", ",", "8.4", ",", "7.", ",", "6.7", ",", "5.8", ",", 
     "9.6", ",", "9.6", ",", "8.7", ",", "7.8", ",", "9.6", ",", "9.1", ",", 
     "10.1", ",", "10.1", ",", "9.6", ",", "8.2", ",", "8.2", ",", "7.8", ",",
      "6.5", ",", "11.5", ",", "7.8", ",", "7.8", ",", "8.7", ",", "7.3", ",",
      "7.8", ",", "6.3", ",", "5.4", ",", "4.", ",", "6.7", ",", "2.6", ",", 
     "5.8", ",", "7.3", ",", "7.3", ",", "11.9", ",", "12.4", ",", "10.6", 
     ",", "10.6", ",", "10.6", ",", "7.8", ",", "8.2", ",", "9.1", ",", "8.7",
      ",", "8.7", ",", "8.2", ",", "8.4", ",", "8.7", ",", "9.6", ",", "7.8", 
     ",", "8.2", ",", "7.8", ",", "7.5", ",", "6.3", ",", "6.5", ",", "6.5", 
     ",", "5.8", ",", "5.6", ",", "5.8", ",", "5.8", ",", "6.3", ",", "5.4", 
     ",", "6.7", ",", "5.8", ",", "5.4", ",", "5.8", ",", "6.7", ",", "5.4", 
     ",", "6.3", ",", "6.3", ",", "11.9", ",", "12.2", ",", "11.5", ",", 
     "8.9", ",", "7.3", ",", "8.2", ",", "8.", ",", "6.5", ",", "7.8", ",", 
     "7.", ",", "7.4", ",", "7.4", ",", "8.", ",", "8.5", ",", "9.8", ",", 
     "10.8", ",", "9.4", ",", "9.4", ",", "9.8", ",", "13.9", ",", "12.8", 
     ",", "11.3", ",", "9.8", ",", "9.4", ",", "9.4", ",", "8.5", ",", "9.4", 
     ",", "7.4", ",", "8.", ",", "8.", ",", "8.", ",", "8.", ",", "8.9", ",", 
     "9.4", ",", "12.3", ",", "13.3", ",", "11.8", ",", "13.9", ",", "13.9", 
     ",", "25.6", ",", "43.6", ",", "40.5", ",", "33.1", ",", "26.8", ",", 
     "32.", ",", "35.4", ",", "31.4", ",", "26.2", ",", "21.5", ",", "19.1", 
     ",", "18.7", ",", "18.7", ",", "17.", ",", "16.3", ",", "15.", ",", 
     "11.8", ",", "14.4", ",", "15.", ",", "15.", ",", "12.3", ",", "13.9", 
     ",", "16.4", ",", "20.4", ",", "29.4", ",", "26.5", ",", "24.5", ",", 
     "20.4", ",", "19.1", ",", "23.2", ",", "67.4", ",", "68.2", ",", "52.1", 
     ",", "37.4", ",", "40.5", ",", "46.4", ",", "42.2", ",", "43.", ",", 
     "31.4", ",", "27.5", ",", "23.9", ",", "17.6", ",", "18.1", ",", "18.4", 
     ",", "18.7", ",", "18.8", ",", "19.", ",", "19.3", ",", "19.7", ",", 
     "19.5", ",", "19.4", ",", "18.7", ",", "18.1", ",", "17.3", ",", "16.4", 
     ",", "16.1", ",", "15.9", ",", "15.6", ",", "15.3", ",", "15.1", ",", 
     "15.", ",", "14.9", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", ",", "14.7", 
     ",", "29.4", ",", "62.6", ",", "110.", ",", "103.", ",", "113.", ",", 
     "157.", ",", "253.", ",", "235.", ",", "197.", ",", "165.", ",", "147.", 
     ",", "113.", ",", "137.", ",", "180.", ",", "246.", ",", "292.", ",", 
     "281.", ",", "206.", ",", "155.", ",", "138.", ",", "111.", ",", "86.7", 
     ",", "84.7", ",", "84.7", ",", "77.", ",", "64.3", ",", "57.8", ",", 
     "43.", ",", "43.", ",", "43.6", ",", "43.6", ",", "45.6", ",", "47.9", 
     ",", "43.6", ",", "43.", ",", "43.", ",", "53.", ",", "57.8", ",", 
     "54.1", ",", "47.", ",", "41.3", ",", "50.4", ",", "89.8", ",", "119.", 
     ",", "131.", ",", "104.", ",", "81.3", ",", "57.8", ",", "52.1", ",", 
     "56.1", ",", "58.6", ",", "56.1", ",", "47.", ",", "38.8", ",", "35.4", 
     ",", "32.6", ",", "29.4", ",", "26.2", ",", "24.5", ",", "23.9", ",", 
     "23.9", ",", "23.2", ",", "22.1", ",", "21.", ",", "20.4", ",", "18.1", 
     ",", "18.1", ",", "17.6", ",", "17.1", ",", "17.1", ",", "18.4", ",", 
     "19.7", ",", "21.", ",", "19.7", ",", "18.4", ",", "17.1", ",", "15.4", 
     ",", "17.1", ",", "14.4", ",", "13.3", ",", "13.9", ",", "13.", ",", 
     "11.8", ",", "12.8", ",", "12.3", ",", "11.3", ",", "10.8", ",", "10.3", 
     ",", "10.8", ",", "11.5", ",", "11.3", ",", "12.3", ",", "10.8", ",", 
     "10.3", ",", "9.8", ",", "10.3", ",", "10.3", ",", "10.5", ",", "10.8", 
     ",", "12.3", ",", "14.4", ",", "14.4", ",", "19.7", ",", "19.7", ",", 
     "22.1", ",", "19.7", ",", "17.1", ",", "14.4", ",", "12.8", ",", "11.3", 
     ",", "10.8", ",", "10.8", ",", "9.4", ",", "11.3", ",", "13.9", ",", 
     "12.8", ",", "10.8", ",", "10.3", ",", "10.3", ",", "9.8", ",", "10.3", 
     ",", "10.3", ",", "10.5", ",", "18.7", ",", "25.1", ",", "21.5", ",", 
     "18.1", ",", "14.4", ",", "12.8", ",", "19.1", ",", "28.", ",", "37.4", 
     ",", "36.2", ",", "28.6", ",", "24.5", ",", "42.2", ",", "38.2", ",", 
     "30.6", ",", "24.5", ",", "19.1", ",", "16.4", ",", "13.9", ",", "13.9", 
     ",", "13.3", ",", "13.3", ",", "12.8", ",", "11.3", ",", "10.3", ",", 
     "10.8", ",", "9.8", ",", "9.4", ",", "8.5", ",", "8.9", ",", "8.9", ",", 
     "8.", ",", "8.5", ",", "11.8", ",", "9.4", ",", "9.4", ",", "9.8", ",", 
     "10.8", ",", "8.9", ",", "8.", ",", "8.", ",", "7.4", ",", "8.5", ",", 
     "8.9", ",", "8.", ",", "8.9", ",", "9.4", ",", "8.9", ",", "8.", ",", 
     "8.", ",", "7.4", ",", "7.4", ",", "8.", ",", "6.5", ",", "7.4", ",", 
     "7.4", ",", "4.6", ",", "7.", ",", "7.", ",", "7.", ",", "6.8", ",", 
     "6.8", ",", "6.5", ",", "7.4", ",", "8.", ",", "6.5", ",", "7.", ",", 
     "7.4", ",", "7.4", ",", "6.5", ",", "6.8", ",", "6.5", ",", "7.", ",", 
     "8.9", ",", "6.5", ",", "6.1", ",", "6.1", ",", "7.", ",", "8.5", ",", 
     "8.5", ",", "8.", ",", "9.8", ",", "16.", ",", "18.7", ",", "16.4", ",", 
     "13.5", ",", "13.5", ",", "12.3", ",", "10.3", ",", "10.1", ",", "9.4", 
     ",", "10.3", ",", "10.3", ",", "9.8", ",", "10.3", ",", "9.8", ",", 
     "8.9", ",", "8.9", ",", "8.", ",", "7.2", ",", "8.5", ",", "8.5", ",", 
     "8.", ",", "7.", ",", "6.5", ",", "7.7", ",", "7.4", ",", "21.5", ",", 
     "32.6", ",", "29.2", ",", "24.5", ",", "20.4", ",", "25.6", ",", "32.6", 
     ",", "50.4", ",", "55.2", ",", "45.6", ",", "38.2", ",", "28.6", ",", 
     "28.6", ",", "26.8", ",", "26.2", ",", "27.5", ",", "28.", ",", "26.2", 
     ",", "25.2", ",", "24.5", ",", "22.7", ",", "22.7", ",", "22.7", ",", 
     "22.7", ",", "25.1", ",", "27.5", ",", "30.", ",", "35.4", ",", "40.5", 
     ",", "44.2", ",", "46.4", ",", "44.7", ",", "39.6", ",", "33.1", ",", 
     "32.", ",", "30.9", ",", "39.6", ",", "52.1", ",", "56.9", ",", "88.6", 
     ",", "101.", ",", "81.3", ",", "47.9", ",", "37.4", ",", "33.1", ",", 
     "30.6", ",", "26.2", ",", "28.", ",", "38.2", ",", "62.6", ",", "55.2", 
     ",", "44.7", ",", "33.1", ",", "32.", ",", "33.1", ",", "34.", ",", 
     "30.", ",", "42.2", ",", "38.2", ",", "31.4", ",", "42.2", ",", "42.5", 
     ",", "38.8", ",", "36.8", ",", "36.2", ",", "38.2", ",", "53.", ",", 
     "75.3", ",", "73.9", ",", "75.9", ",", "75.", ",", "69.1", ",", "64.8", 
     ",", "59.7", ",", "40.5", ",", "38.8", ",", "37.4", ",", "28.6", ",", 
     "25.1", ",", "27.5", ",", "27.8", ",", "23.9", ",", "17.6", ",", "19.1", 
     ",", "27.5", ",", "30.", ",", "33.1", ",", "43.3", ",", "51.3", ",", 
     "45.3", ",", "37.7", ",", "32.6", ",", "31.1", ",", "29.4", ",", "23.6", 
     ",", "21.5", ",", "20.8", ",", "18.1", ",", "16.8", ",", "15.6", ",", 
     "14.3", ",", "14.1", ",", "13.9", ",", "13.7", ",", "14.3", ",", "14.1", 
     ",", "13.6", ",", "13.3", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.6", ",", "14.6", ",", "21.5", ",", "19.8", ",", "24.6", ",", "21.1", 
     ",", "21.7", ",", "17.7", ",", "18.3", ",", "15.6", ",", "14.3", ",", 
     "14.", ",", "14.3", ",", "16.8", ",", "19.7", ",", "26.2", ",", "32.6", 
     ",", "30.6", ",", "34.", ",", "58.6", ",", "110.", ",", "113.", ",", 
     "193.", ",", "183.", ",", "135.", ",", "112.", ",", "105.", ",", "89.8", 
     ",", "83.3", ",", "113.", ",", "123.", ",", "77.", ",", "99.1", ",", 
     "150.", ",", "297.", ",", "292.", ",", "197.", ",", "101.", ",", "101.", 
     ",", "101.", ",", "99.1", ",", "95.4", ",", "78.2", ",", "68.2", ",", 
     "59.7", ",", "58.6", ",", "55.2", ",", "50.4", ",", "46.4", ",", "42.2", 
     ",", "39.6", ",", "37.4", ",", "38.2", ",", "47.", ",", "48.7", ",", 
     "45.6", ",", "41.3", ",", "35.4", ",", "30.6", ",", "36.2", ",", "41.3", 
     ",", "38.2", ",", "36.8", ",", "46.4", ",", "47.9", ",", "47.", ",", 
     "60.9", ",", "86.7", ",", "113.", ",", "100.", ",", "71.1", ",", "47.9", 
     ",", "38.8", ",", "38.8", ",", "50.4", ",", "61.7", ",", "53.", ",", 
     "43.", ",", "38.2", ",", "34.5", ",", "30.", ",", "27.3", ",", "24.4", 
     ",", "21.5", ",", "21.5", ",", "20.8", ",", "20.1", ",", "20.1", ",", 
     "19.4", ",", "18.1", ",", "20.1", ",", "17.4", ",", "16.8", ",", "16.8", 
     ",", "16.1", ",", "14.9", ",", "16.1", ",", "37.7", ",", "31.7", ",", 
     "28.6", ",", "25.1", ",", "22.2", ",", "27.2", ",", "49.3", ",", "45.3", 
     ",", "31.7", ",", "25.8", ",", "20.8", ",", "35.1", ",", "36.", ",", 
     "30.3", ",", "26.5", ",", "23.6", ",", "21.5", ",", "16.8", ",", "14.9", 
     ",", "22.2", ",", "21.5", ",", "20.8", ",", "18.1", ",", "16.8", ",", 
     "15.6", ",", "31.7", ",", "27.9", ",", "22.9", ",", "19.4", ",", "16.8", 
     ",", "15.", ",", "13.7", ",", "11.2", ",", "11.2", ",", "11.2", ",", 
     "10.6", ",", "11.2", ",", "11.2", ",", "10.6", ",", "9.5", ",", "9.5", 
     ",", "8.9", ",", "9.5", ",", "9.5", ",", "8.4", ",", "8.9", ",", "8.9", 
     ",", "13.", ",", "16.8", ",", "13.", ",", "11.8", ",", "11.8", ",", 
     "7.2", ",", "10.6", ",", "10.6", ",", "9.5", ",", "10.1", ",", "30.3", 
     ",", "36.", ",", "23.6", ",", "17.6", ",", "16.3", ",", "13.7", ",", 
     "11.8", ",", "11.2", ",", "10.6", ",", "12.4", ",", "13.", ",", "12.4", 
     ",", "12.4", ",", "12.4", ",", "12.4", ",", "10.1", ",", "9.5", ",", 
     "9.5", ",", "10.1", ",", "10.6", ",", "11.2", ",", "11.2", ",", "7.2", 
     ",", "11.8", ",", "10.6", ",", "11.2", ",", "10.1", ",", "10.6", ",", 
     "11.2", ",", "6.7", ",", "7.2", ",", "6.7", ",", "5.5", ",", "8.9", ",", 
     "7.2", ",", "10.1", ",", "11.8", ",", "7.8", ",", "8.4", ",", "6.7", ",",
      "5.5", ",", "7.8", ",", "7.2", ",", "6.1", ",", "6.7", ",", "7.2", ",", 
     "6.7", ",", "6.7", ",", "6.1", ",", "5.5", ",", "6.7", ",", "6.7", ",", 
     "6.7", ",", "6.1", ",", "6.7", ",", "6.7", ",", "6.7", ",", "6.7", ",", 
     "6.1", ",", "7.8", ",", "7.8", ",", "8.4", ",", "7.8", ",", "8.4", ",", 
     "6.7", ",", "6.1", ",", "6.1", ",", "6.7", ",", "8.4", ",", "7.8", ",", 
     "8.4", ",", "8.9", ",", "8.9", ",", "8.9", ",", "8.", ",", "8.", ",", 
     "8.6", ",", "9.7", ",", "8.6", ",", "8.", ",", "7.5", ",", "14.4", ",", 
     "18.1", ",", "15.1", ",", "15.9", ",", "14.4", ",", "19.", ",", "17.4", 
     ",", "14.4", ",", "13.7", ",", "11.", ",", "9.8", ",", "9.8", ",", 
     "12.3", ",", "12.3", ",", "13.7", ",", "12.3", ",", "11.", ",", "9.8", 
     ",", "8.6", ",", "8.", ",", "8.", ",", "8.", ",", "7.5", ",", "8.", ",", 
     "7.5", ",", "7.5", ",", "7.5", ",", "8.", ",", "8.6", ",", "10.4", ",", 
     "10.4", ",", "10.4", ",", "11.", ",", "9.8", ",", "9.2", ",", "7.5", ",",
      "8.6", ",", "9.2", ",", "7.", ",", "9.8", ",", "7.5", ",", "11.", ",", 
     "19.", ",", "27.6", ",", "27.6", ",", "22.1", ",", "20.5", ",", "15.1", 
     ",", "11.7", ",", "11.7", ",", "12.3", ",", "11.7", ",", "11.", ",", 
     "11.", ",", "11.", ",", "13.7", ",", "29.4", ",", "37.7", ",", "36.", 
     ",", "28.6", ",", "24.4", ",", "17.4", ",", "13.7", ",", "12.3", ",", 
     "13.7", ",", "17.4", ",", "15.9", ",", "8.6", ",", "11.", ",", "13.", 
     ",", "15.9", ",", "25.8", ",", "36.", ",", "34.3", ",", "32.6", ",", 
     "30.9", ",", "30.", ",", "29.2", ",", "28.3", ",", "27.5", ",", "26.6", 
     ",", "25.8", ",", "25.1", ",", "24.2", ",", "23.5", ",", "22.7", ",", 
     "21.8", ",", "21.2", ",", "21.1", ",", "21.", ",", "20.7", ",", "20.4", 
     ",", "20.", ",", "19.5", ",", "18.5", ",", "17.6", ",", "16.4", ",", 
     "15.", ",", "13.6", ",", "12.6", ",", "11.8", ",", "10.9", ",", "10.5", 
     ",", "10.1", ",", "9.6", ",", "9.2", ",", "8.9", ",", "8.6", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.8", ",", "9.1", ",", "9.3", 
     ",", "9.9", ",", "10.2", ",", "10.5", ",", "11.8", ",", "11.8", ",", 
     "11.8", ",", "11.6", ",", "11.2", ",", "11.8", ",", "10.5", ",", "11.2", 
     ",", "10.8", ",", "10.5", ",", "10.5", ",", "10.5", ",", "10.5", ",", 
     "10.5", ",", "10.5", ",", "10.5", ",", "11.8", ",", "12.2", ",", "14.3", 
     ",", "16.4", ",", "21.1", ",", "24.2", ",", "26.6", ",", "28.3", ",", 
     "30.", ",", "30.9", ",", "30.9", ",", "31.4", ",", "32.", ",", "32.6", 
     ",", "35.1", ",", "41.3", ",", "47.3", ",", "113.", ",", "114.", ",", 
     "98.8", ",", "96.", ",", "97.4", ",", "109.", ",", "144.", ",", "160.", 
     ",", "149.", ",", "103.", ",", "75.", ",", "69.4", ",", "50.1", ",", 
     "46.2", ",", "42.2", ",", "32.6", ",", "39.4", ",", "44.2", ",", "48.1", 
     ",", "55.8", ",", "60.3", ",", "67.1", ",", "64.8", ",", "36.8", ",", 
     "42.2", ",", "39.4", ",", "44.2", ",", "62.6", ",", "71.6", ",", "89.2", 
     ",", "93.2", ",", "119.", ",", "127.", ",", "114.", ",", "136.", ",", 
     "220.", ",", "190.", ",", "130.", ",", "91.7", ",", "85.5", ",", "86.7", 
     ",", "175.", ",", "160.", ",", "114.", ",", "84.1", ",", "75.", ",", 
     "71.6", ",", "63.7", ",", "61.4", ",", "54.7", ",", "48.1", ",", "41.3", 
     ",", "36.8", ",", "33.4", ",", "31.7", ",", "28.3", ",", "24.9", ",", 
     "24.9", ",", "28.3", ",", "29.2", ",", "27.5", ",", "27.5", ",", "24.9", 
     ",", "24.2", ",", "22.7", ",", "20.2", ",", "18.7", ",", "18.7", ",", 
     "16.6", ",", "14.6", ",", "14.6", ",", "17.4", ",", "20.1", ",", "22.7", 
     ",", "24.2", ",", "20.2", ",", "19.5", ",", "16.", ",", "16.7", ",", 
     "15.3", ",", "12.5", ",", "13.9", ",", "10.5", ",", "11.2", ",", "10.5", 
     ",", "10.5", ",", "8.2", ",", "9.3", ",", "8.2", ",", "8.7", ",", "8.2", 
     ",", "8.7", ",", "9.3", ",", "10.5", ",", "13.2", ",", "20.2", ",", 
     "20.2", ",", "16.6", ",", "14.6", ",", "13.2", ",", "18.1", ",", "30.", 
     ",", "29.2", ",", "26.6", ",", "21.8", ",", "16.6", ",", "14.6", ",", 
     "11.2", ",", "9.9", ",", "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", 
     "8.7", ",", "8.2", ",", "16.6", ",", "29.2", ",", "23.4", ",", "18.7", 
     ",", "15.3", ",", "13.9", ",", "11.2", ",", "9.3", ",", "8.7", ",", 
     "8.7", ",", "9.3", ",", "13.2", ",", "16.7", ",", "16.", ",", "13.9", 
     ",", "12.5", ",", "11.5", ",", "9.9", ",", "11.2", ",", "10.5", ",", 
     "9.9", ",", "9.3", ",", "9.9", ",", "11.2", ",", "11.2", ",", "9.9", ",",
      "9.3", ",", "9.9", ",", "7.6", ",", "8.7", ",", "7.6", ",", "5.6", ",", 
     "16.", ",", "12.5", ",", "9.3", ",", "8.7", ",", "8.7", ",", "9.3", ",", 
     "13.9", ",", "13.2", ",", "11.2", ",", "9.9", ",", "8.7", ",", "8.7", 
     ",", "8.2", ",", "7.6", ",", "7.6", ",", "7.6", ",", "7.1", ",", "6.6", 
     ",", "3.5", ",", "6.1", ",", "7.6", ",", "6.1", ",", "5.6", ",", "7.6", 
     ",", "8.2", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "6.6", 
     ",", "3.8", ",", "7.6", ",", "5.6", ",", "4.7", ",", "6.1", ",", "6.6", 
     ",", "6.1", ",", "5.1", ",", "5.1", ",", "6.1", ",", "15.3", ",", "16.6",
      ",", "15.9", ",", "15.1", ",", "14.4", ",", "9.3", ",", "10.", ",", 
     "8.3", ",", "8.3", ",", "7.7", ",", "7.7", ",", "7.7", ",", "9.4", ",", 
     "8.3", ",", "7.2", ",", "7.2", ",", "7.2", ",", "7.2", ",", "7.2", ",", 
     "6.2", ",", "6.7", ",", "5.7", ",", "6.2", ",", "5.7", ",", "6.7", ",", 
     "5.7", ",", "6.7", ",", "7.2", ",", "6.7", ",", "7.2", ",", "7.2", ",", 
     "8.3", ",", "12.6", ",", "10.6", ",", "10.6", ",", "8.8", ",", "8.8", 
     ",", "7.7", ",", "8.3", ",", "8.3", ",", "7.7", ",", "7.2", ",", "6.7", 
     ",", "7.7", ",", "7.7", ",", "8.3", ",", "8.3", ",", "7.7", ",", "7.2", 
     ",", "6.2", ",", "7.2", ",", "7.2", ",", "7.2", ",", "7.2", ",", "7.2", 
     ",", "6.7", ",", "7.7", ",", "7.7", ",", "7.7", ",", "7.7", ",", "7.7", 
     ",", "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", "7.7", ",", "7.9", 
     ",", "8.8", ",", "8.5", ",", "8.5", ",", "10.", ",", "12.6", ",", "13.7",
      ",", "12.6", ",", "11.3", ",", "10.", ",", "8.8", ",", "8.8", ",", 
     "10.", ",", "9.4", ",", "10.", ",", "13.3", ",", "16.1", ",", "16.1", 
     ",", "14.", ",", "12.6", ",", "10.6", ",", "8.8", ",", "9.4", ",", "8.8",
      ",", "10.6", ",", "9.7", ",", "8.8", ",", "8.3", ",", "7.7", ",", "7.9",
      ",", "8.1", ",", "8.2", ",", "8.3", ",", "8.3", ",", "9.4", ",", "8.8", 
     ",", "9.4", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "9.4", 
     ",", "7.2", ",", "8.3", ",", "8.8", ",", "8.8", ",", "9.", ",", "9.", 
     ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", 
     "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", 
     ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", 
     "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", ",", "9.", 
     ",", "9.", ",", "9.", ",", "9.", ",", "8.2", ",", "8.2", ",", "8.2", ",",
      "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", 
     "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", 
     "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", 
     "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", 
     "8.2", ",", "20.9", ",", "20.9", ",", "20.9", ",", "20.9", ",", "20.9", 
     ",", "20.9", ",", "20.9", ",", "25.2", ",", "24.4", ",", "25.3", ",", 
     "24.5", ",", "30.3", ",", "36.", ",", "36.8", ",", "37.1", ",", "50.1", 
     ",", "54.7", ",", "54.4", ",", "55.2", ",", "54.1", ",", "54.9", ",", 
     "54.4", ",", "92.6", ",", "95.1", ",", "75.", ",", "63.4", ",", "65.7", 
     ",", "47.9", ",", "44.2", ",", "39.9", ",", "35.4", ",", "31.1", ",", 
     "36.", ",", "59.7", ",", "112.", ",", "129.", ",", "167.", ",", "202.", 
     ",", "244.", ",", "220.", ",", "192.", ",", "146.", ",", "103.", ",", 
     "112.", ",", "87.8", ",", "97.4", ",", "93.7", ",", "80.4", ",", "69.4", 
     ",", "70.5", ",", "94.6", ",", "123.", ",", "125.", ",", "110.", ",", 
     "85.8", ",", "69.4", ",", "53.5", ",", "44.2", ",", "43.3", ",", "46.7", 
     ",", "49.", ",", "45.", ",", "40.2", ",", "32.3", ",", "28.9", ",", 
     "26.8", ",", "22.9", ",", "21.", ",", "21.", ",", "26.1", ",", "35.1", 
     ",", "49.3", ",", "56.9", ",", "64.6", ",", "55.2", ",", "49.3", ",", 
     "80.1", ",", "232.", ",", "261.", ",", "165.", ",", "114.", ",", "158.", 
     ",", "166.", ",", "121.", ",", "72.2", ",", "51.3", ",", "43.6", ",", 
     "37.4", ",", "28.9", ",", "27.8", ",", "26.6", ",", "24.5", ",", "21.1", 
     ",", "21.5", ",", "21.8", ",", "24.9", ",", "24.9", ",", "32.8", ",", 
     "31.4", ",", "42.5", ",", "41.3", ",", "39.1", ",", "32.3", ",", "27.8", 
     ",", "23.4", ",", "20.7", ",", "19.1", ",", "17.8", ",", "15.6", ",", 
     "15.", ",", "15.3", ",", "15.9", ",", "18.3", ",", "14.9", ",", "14.6", 
     ",", "13.7", ",", "14.2", ",", "14.", ",", "14.4", ",", "12.7", ",", 
     "12.2", ",", "11.9", ",", "11.7", ",", "10.", ",", "10.9", ",", "9.8", 
     ",", "11.7", ",", "12.6", ",", "14.", ",", "12.2", ",", "11.3", ",", 
     "11.2", ",", "10.6", ",", "10.", ",", "10.6", ",", "9.6", ",", "9.6", 
     ",", "14.7", ",", "15.4", ",", "14.2", ",", "14.2", ",", "11.3", ",", 
     "9.4", ",", "10.", ",", "9.6", ",", "9.4", ",", "10.4", ",", "10.8", ",",
      "10.6", ",", "9.4", ",", "8.8", ",", "9.4", ",", "9.6", ",", "9.6", ",",
      "9.4", ",", "9.4", ",", "9.9", ",", "9.3", ",", "9.2", ",", "8.8", ",", 
     "8.3", ",", "8.5", ",", "8.3", ",", "8.5", ",", "7.9", ",", "8.3", ",", 
     "8.8", ",", "8.8", ",", "8.7", ",", "8.5", ",", "8.5", ",", "8.8", ",", 
     "8.5", ",", "9.3", ",", "10.9", ",", "12.2", ",", "10.9", ",", "10.4", 
     ",", "10.6", ",", "10.", ",", "9.4", ",", "9.6", ",", "9.5", ",", "8.8", 
     ",", "9.5", ",", "8.9", ",", "5.6", ",", "8.8", ",", "8.9", ",", "9.1", 
     ",", "8.8", ",", "9.4", ",", "13.", ",", "11.9", ",", "11.4", ",", 
     "13.7", ",", "15.9", ",", "15.", ",", "13.9", ",", "11.", ",", "10.1", 
     ",", "9.4", ",", "9.6", ",", "9.8", ",", "10.1", ",", "9.4", ",", "10.1",
      ",", "10.", ",", "9.4", ",", "9.4", ",", "8.3", ",", "9.1", ",", "9.2", 
     ",", "8.5", ",", "8.2", ",", "7.9", ",", "7.9", ",", "8.1", ",", "8.1", 
     ",", "8.2", ",", "7.7", ",", "5.9", ",", "7.3", ",", "7.7", ",", "7.", 
     ",", "7.7", ",", "7.7", ",", "7.7", ",", "7.", ",", "7.3", ",", "7.7", 
     ",", "7.2", ",", "6.7", ",", "7.3", ",", "6.", ",", "5.9", ",", "6.4", 
     ",", "7.8", ",", "7.8", ",", "7.9", ",", "8.2", ",", "8.4", ",", "7.9", 
     ",", "7.9", ",", "7.9", ",", "9.3", ",", "9.1", ",", "9.1", ",", "8.4", 
     ",", "9.8", ",", "12.6", ",", "13.5", ",", "12.6", ",", "12.2", ",", 
     "12.2", ",", "11.2", ",", "10.8", ",", "11.5", ",", "9.9", ",", "10.5", 
     ",", "10.8", ",", "9.1", ",", "7.7", ",", "10.2", ",", "10.8", ",", 
     "9.8", ",", "10.1", ",", "10.1", ",", "9.6", ",", "8.4", ",", "9.5", ",",
      "10.9", ",", "10.3", ",", "11.", ",", "13.9", ",", "19.1", ",", "26.1", 
     ",", "24.2", ",", "23.6", ",", "20.", ",", "27.5", ",", "28.3", ",", 
     "27.5", ",", "26.6", ",", "25.6", ",", "18.8", ",", "16.4", ",", "26.6", 
     ",", "52.4", ",", "38.8", ",", "36.", ",", "32.", ",", "23.4", ",", 
     "17.6", ",", "21.8", ",", "28.9", ",", "35.1", ",", "33.4", ",", "32.", 
     ",", "27.5", ",", "21.1", ",", "18.", ",", "21.1", ",", "17.1", ",", 
     "17.7", ",", "17.3", ",", "16.4", ",", "15.6", ",", "14.4", ",", "13.7", 
     ",", "12.3", ",", "11.5", ",", "15.3", ",", "16.3", ",", "16.6", ",", 
     "18.", ",", "23.5", ",", "30.9", ",", "35.1", ",", "35.4", ",", "35.1", 
     ",", "34.8", ",", "34.", ",", "32.6", ",", "31.4", ",", "30.3", ",", 
     "28.6", ",", "27.5", ",", "25.8", ",", "25.1", ",", "24.2", ",", "23.5", 
     ",", "22.7", ",", "22.1", ",", "21.5", ",", "21.1", ",", "20.7", ",", 
     "20.4", ",", "20.1", ",", "19.8", ",", "19.5", ",", "19.1", ",", "18.8", 
     ",", "18.4", ",", "18.", ",", "17.6", ",", "17.", ",", "16.4", ",", 
     "16.", ",", "15.7", ",", "15.3", ",", "15.", ",", "14.7", ",", "14.4", 
     ",", "14.2", ",", "14.", ",", "13.7", ",", "13.7", ",", "13.7", ",", 
     "13.7", ",", "13.7", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", 
     ",", "13.6", ",", "13.6", ",", "13.7", ",", "15.", ",", "22.7", ",", 
     "25.8", ",", "26.3", ",", "26.6", ",", "26.9", ",", "27.2", ",", "27.5", 
     ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.6", ",", 
     "27.8", ",", "27.9", ",", "28.", ",", "28.2", ",", "28.3", ",", "29.4", 
     ",", "29.2", ",", "33.1", ",", "51.5", ",", "58.", ",", "67.7", ",", 
     "73.9", ",", "91.7", ",", "108.", ",", "109.", ",", "90.6", ",", "71.6", 
     ",", "73.3", ",", "77.9", ",", "100.", ",", "161.", ",", "230.", ",", 
     "289.", ",", "213.", ",", "167.", ",", "144.", ",", "111.", ",", "88.6", 
     ",", "75.9", ",", "71.6", ",", "69.4", ",", "69.9", ",", "61.4", ",", 
     "56.4", ",", "53.5", ",", "52.4", ",", "49.3", ",", "49.3", ",", "56.9", 
     ",", "56.6", ",", "49.3", ",", "43.3", ",", "38.5", ",", "34.3", ",", 
     "31.4", ",", "30.9", ",", "27.8", ",", "27.2", ",", "26.6", ",", "33.4", 
     ",", "41.9", ",", "61.4", ",", "67.7", ",", "73.3", ",", "73.3", ",", 
     "75.", ",", "77.9", ",", "72.8", ",", "52.4", ",", "41.3", ",", "100.", 
     ",", "118.", ",", "97.4", ",", "83.3", ",", "82.4", ",", "77.6", ",", 
     "64.", ",", "48.7", ",", "34.5", ",", "66.", ",", "96.8", ",", "89.2", 
     ",", "71.6", ",", "57.8", ",", "47.", ",", "36.", ",", "30.9", ",", 
     "30.", ",", "30.", ",", "27.5", ",", "27.2", ",", "26.1", ",", "25.5", 
     ",", "24.2", ",", "21.8", ",", "21.1", ",", "19.5", ",", "18.", ",", 
     "18.7", ",", "18.7", ",", "17.7", ",", "17.1", ",", "16.6", ",", "16.3", 
     ",", "16.3", ",", "16.7", ",", "15.6", ",", "14.6", ",", "14.9", ",", 
     "14.7", ",", "14.2", ",", "14.9", ",", "14.6", ",", "14.", ",", "13.3", 
     ",", "14.3", ",", "14.6", ",", "15.6", ",", "14.6", ",", "15.9", ",", 
     "14.6", ",", "14.4", ",", "11.", ",", "12.7", ",", "12.2", ",", "12.7", 
     ",", "14.2", ",", "14.4", ",", "14.9", ",", "11.8", ",", "12.9", ",", 
     "12.5", ",", "12.2", ",", "16.6", ",", "16.4", ",", "15.3", ",", "12.3", 
     ",", "11.8", ",", "11.6", ",", "10.6", ",", "11.6", ",", "22.5", ",", 
     "24.8", ",", "19.4", ",", "15.9", ",", "14.7", ",", "16.4", ",", "16.4", 
     ",", "15.9", ",", "14.3", ",", "11.3", ",", "11.5", ",", "11.5", ",", 
     "12.3", ",", "22.7", ",", "21.2", ",", "17.4", ",", "16.4", ",", "16.6", 
     ",", "17.", ",", "16.1", ",", "14.3", ",", "13.7", ",", "13.5", ",", 
     "10.1", ",", "12.7", ",", "12.5", ",", "12.6", ",", "12.9", ",", "12.9", 
     ",", "11.9", ",", "10.6", ",", "11.8", ",", "11.6", ",", "11.6", ",", 
     "11.3", ",", "11.8", ",", "11.6", ",", "7.3", ",", "7.5", ",", "7.8", 
     ",", "7.5", ",", "10.3", ",", "12.5", ",", "12.7", ",", "12.6", ",", 
     "14.2", ",", "15.3", ",", "16.3", ",", "14.7", ",", "14.2", ",", "13.9", 
     ",", "10.6", ",", "12.7", ",", "13.6", ",", "12.7", ",", "9.1", ",", 
     "12.7", ",", "11.", ",", "11.8", ",", "11.8", ",", "11.9", ",", "12.", 
     ",", "11.", ",", "11.3", ",", "11.5", ",", "10.3", ",", "11.8", ",", 
     "14.6", ",", "11.8", ",", "13.3", ",", "12.6", ",", "11.8", ",", "11.3", 
     ",", "11.8", ",", "11.2", ",", "10.8", ",", "10.6", ",", "10.9", ",", 
     "10.6", ",", "8.8", ",", "9.5", ",", "9.9", ",", "9.1", ",", "8.9", ",", 
     "8.1", ",", "7.8", ",", "8.4", ",", "7.9", ",", "7.9", ",", "7.9", ",", 
     "8.1", ",", "8.4", ",", "7.9", ",", "7.8", ",", "7.7", ",", "5.4", ",", 
     "7.7", ",", "7.5", ",", "7.7", ",", "7.7", ",", "7.5", ",", "7.7", ",", 
     "7.3", ",", "7.5", ",", "7.7", ",", "7.7", ",", "7.5", ",", "7.8", ",", 
     "7.5", ",", "7.4", ",", "7.3", ",", "7.8", ",", "7.9", ",", "8.9", ",", 
     "9.5", ",", "7.7", ",", "7.9", ",", "7.8", ",", "8.4", ",", "7.8", ",", 
     "9.2", ",", "7.8", ",", "8.9", ",", "9.1", ",", "9.3", ",", "9.5", ",", 
     "10.3", ",", "6.", ",", "9.2", ",", "8.6", ",", "8.6", ",", "9.8", ",", 
     "10.6", ",", "8.1", ",", "10.8", ",", "11.3", ",", "12.7", ",", "29.4", 
     ",", "41.3", ",", "43.6", ",", "43.3", ",", "25.3", ",", "15.1", ",", 
     "28.6", ",", "32.3", ",", "29.7", ",", "26.3", ",", "24.2", ",", "22.7", 
     ",", "21.4", ",", "20.4", ",", "18.8", ",", "17.3", ",", "16.4", ",", 
     "15.", ",", "13.9", ",", "13.6", ",", "12.9", ",", "12.2", ",", "12.", 
     ",", "11.5", ",", "11.5", ",", "11.", ",", "10.9", ",", "10.9", ",", 
     "10.8", ",", "10.8", ",", "10.8", ",", "10.8", ",", "10.8", ",", "10.8", 
     ",", "10.8", ",", "10.6", ",", "10.3", ",", "10.1", ",", "10.1", ",", 
     "9.8", ",", "9.8", ",", "9.8", ",", "9.8", ",", "9.6", ",", "9.5", ",", 
     "9.5", ",", "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", 
     "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", "9.3", ",", 
     "9.5", ",", "9.6", ",", "10.1", ",", "10.8", ",", "10.8", ",", "18.", 
     ",", "55.2", ",", "59.2", ",", "56.9", ",", "53.5", ",", "49.3", ",", 
     "46.4", ",", "43.3", ",", "34.3", ",", "30.9", ",", "27.8", ",", "27.8", 
     ",", "27.5", ",", "25.5", ",", "27.5", ",", "32.6", ",", "41.3", ",", 
     "49.3", ",", "29.2", ",", "27.5", ",", "24.2", ",", "22.7", ",", "19.5", 
     ",", "18.", ",", "16.4", ",", "16.1", ",", "21.4", ",", "26.6", ",", 
     "36.", ",", "47.3", ",", "58.", ",", "71.6", ",", "86.7", ",", "74.5", 
     ",", "63.7", ",", "58.6", ",", "54.7", ",", "61.4", ",", "91.2", ",", 
     "92.3", ",", "109.", ",", "109.", ",", "85.2", ",", "88.3", ",", "102.", 
     ",", "125.", ",", "159.", ",", "190.", ",", "140.", ",", "93.2", ",", 
     "96.", ",", "60.3", ",", "56.4", ",", "53.", ",", "51.3", ",", "42.2", 
     ",", "41.1", ",", "36.8", ",", "33.4", ",", "32.6", ",", "31.1", ",", 
     "29.4", ",", "28.9", ",", "28.9", ",", "30.6", ",", "33.4", ",", "34.3", 
     ",", "32.6", ",", "27.8", ",", "62.6", ",", "84.1", ",", "73.9", ",", 
     "64.8", ",", "52.4", ",", "42.5", ",", "36.", ",", "32.6", ",", "29.7", 
     ",", "27.2", ",", "23.5", ",", "22.1", ",", "22.5", ",", "23.5", ",", 
     "22.8", ",", "21.1", ",", "20.7", ",", "19.1", ",", "18.3", ",", "17.7", 
     ",", "16.4", ",", "14.3", ",", "15.3", ",", "14.3", ",", "14.3", ",", 
     "14.2", ",", "13.7", ",", "12.6", ",", "13.2", ",", "14.", ",", "14.", 
     ",", "14.3", ",", "12.6", ",", "11.9", ",", "11.5", ",", "10.6", ",", 
     "10.6", ",", "11.2", ",", "10.8", ",", "10.8", ",", "10.6", ",", "9.9", 
     ",", "8.2", ",", "11.5", ",", "15.9", ",", "16.7", ",", "19.5", ",", 
     "20.4", ",", "16.7", ",", "15.", ",", "12.5", ",", "11.6", ",", "10.8", 
     ",", "8.2", ",", "9.8", ",", "9.3", ",", "13.3", ",", "13.", ",", "11.9",
      ",", "11.8", ",", "10.9", ",", "10.5", ",", "10.8", ",", "10.3", ",", 
     "10.6", ",", "10.5", ",", "9.8", ",", "10.5", ",", "10.8", ",", "10.8", 
     ",", "10.5", ",", "10.1", ",", "9.1", ",", "9.8", ",", "8.8", ",", "8.8",
      ",", "9.3", ",", "9.1", ",", "8.5", ",", "15.6", ",", "20.1", ",", 
     "17.", ",", "14.4", ",", "11.9", ",", "10.3", ",", "8.6", ",", "8.6", 
     ",", "8.8", ",", "8.9", ",", "8.5", ",", "8.2", ",", "7.9", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "10.8", ",", "10.1", ",", "9.9", ",", "7.3",
      ",", "9.6", ",", "7.", ",", "9.2", ",", "9.1", ",", "8.6", ",", "9.8", 
     ",", "11.3", ",", "10.2", ",", "10.6", ",", "10.8", ",", "10.5", ",", 
     "10.5", ",", "11.9", ",", "10.9", ",", "10.8", ",", "9.5", ",", "9.9", 
     ",", "9.6", ",", "8.5", ",", "8.5", ",", "6.2", ",", "7.7", ",", "8.1", 
     ",", "6.4", ",", "6.8", ",", "7.5", ",", "7.2", ",", "5.", ",", "6.9", 
     ",", "6.3", ",", "5.3", ",", "6.7", ",", "4.6", ",", "6.2", ",", "6.1", 
     ",", "6.3", ",", "5.", ",", "5.2", ",", "5.5", ",", "5.5", ",", "5.6", 
     ",", "4.9", ",", "6.1", ",", "7.4", ",", "7.7", ",", "6.4", ",", "9.1", 
     ",", "11.6", ",", "11.9", ",", "17.", ",", "15.3", ",", "14.3", ",", 
     "13.3", ",", "11.6", ",", "10.8", ",", "10.2", ",", "9.1", ",", "9.1", 
     ",", "8.5", ",", "7.7", ",", "7.3", ",", "6.9", ",", "7.2", ",", "8.2", 
     ",", "9.3", ",", "8.2", ",", "7.9", ",", "7.8", ",", "8.4", ",", "8.8", 
     ",", "9.2", ",", "9.9", ",", "9.6", ",", "10.5", ",", "9.8", ",", "8.6", 
     ",", "9.2", ",", "9.8", ",", "9.5", ",", "11.2", ",", "12.5", ",", 
     "12.2", ",", "12.7", ",", "13.2", ",", "13.7", ",", "16.4", ",", "19.1", 
     ",", "21.8", ",", "22.5", ",", "22.5", ",", "26.9", ",", "42.5", ",", 
     "46.4", ",", "45.3", ",", "44.2", ",", "36.8", ",", "31.1", ",", "27.2", 
     ",", "26.6", ",", "25.8", ",", "26.6", ",", "28.6", ",", "32.6", ",", 
     "37.7", ",", "67.1", ",", "104.", ",", "85.5", ",", "59.2", ",", "43.6", 
     ",", "53.5", ",", "104.", ",", "151.", ",", "121.", ",", "87.8", ",", 
     "63.7", ",", "77.9", ",", "103.", ",", "96.6", ",", "73.9", ",", "60.3", 
     ",", "50.1", ",", "42.5", ",", "37.7", ",", "35.4", ",", "31.7", ",", 
     "26.1", ",", "25.8", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", 
     ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", 
     "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", 
     ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", 
     "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", 
     ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", "26.6", ",", 
     "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", 
     ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", 
     "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", 
     ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", 
     "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", 
     ",", "21.7", ",", "21.7", ",", "21.7", ",", "17.6", ",", "17.6", ",", 
     "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", 
     ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", 
     "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", 
     ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", 
     "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "27.", ",", "27.", 
     ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", 
     ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", 
     ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", 
     ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", 
     ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "27.", ",", "39.4", 
     ",", "37.7", ",", "37.4", ",", "35.7", ",", "36.8", ",", "32.6", ",", 
     "36.2", ",", "55.2", ",", "58.", ",", "65.4", ",", "96.6", ",", "103.", 
     ",", "124.", ",", "153.", ",", "124.", ",", "149.", ",", "137.", ",", 
     "124.", ",", "128.", ",", "133.", ",", "148.", ",", "229.", ",", "331.", 
     ",", "334.", ",", "331.", ",", "232.", ",", "158.", ",", "136.", ",", 
     "135.", ",", "125.", ",", "117.", ",", "114.", ",", "115.", ",", "97.4", 
     ",", "87.8", ",", "84.1", ",", "76.7", ",", "66.8", ",", "58.6", ",", 
     "51.3", ",", "45.", ",", "41.6", ",", "36.8", ",", "36.2", ",", "33.7", 
     ",", "31.1", ",", "29.4", ",", "28.3", ",", "28.9", ",", "32.3", ",", 
     "32.8", ",", "45.", ",", "56.4", ",", "47.3", ",", "42.5", ",", "35.4", 
     ",", "30.6", ",", "29.4", ",", "25.2", ",", "20.2", ",", "22.2", ",", 
     "21.5", ",", "21.8", ",", "22.2", ",", "22.4", ",", "21.4", ",", "17.", 
     ",", "21.1", ",", "21.7", ",", "21.8", ",", "21.7", ",", "18.7", ",", 
     "17.", ",", "16.3", ",", "22.1", ",", "42.5", ",", "41.6", ",", "36.", 
     ",", "29.7", ",", "27.8", ",", "21.1", ",", "18.5", ",", "17.8", ",", 
     "17.4", ",", "16.7", ",", "16.1", ",", "15.", ",", "14.9", ",", "13.5", 
     ",", "12.9", ",", "12.2", ",", "11.", ",", "11.6", ",", "10.8", ",", 
     "9.3", ",", "9.3", ",", "9.8", ",", "10.3", ",", "9.8", ",", "10.1", ",",
      "11.", ",", "12.6", ",", "12.9", ",", "12.9", ",", "12.7", ",", "11.3", 
     ",", "11.3", ",", "11.3", ",", "10.9", ",", "11.6", ",", "12.3", ",", 
     "11.5", ",", "13.3", ",", "13.3", ",", "12.3", ",", "10.5", ",", "10.9", 
     ",", "10.1", ",", "9.9", ",", "9.8", ",", "9.6", ",", "9.5", ",", "8.9", 
     ",", "17.", ",", "20.1", ",", "18.", ",", "17.4", ",", "16.3", ",", 
     "15.1", ",", "12.6", ",", "11.8", ",", "10.8", ",", "11.5", ",", "10.8", 
     ",", "10.6", ",", "10.5", ",", "9.6", ",", "9.3", ",", "9.5", ",", "9.9",
      ",", "8.9", ",", "9.1", ",", "8.6", ",", "21.1", ",", "24.1", ",", 
     "30.9", ",", "28.3", ",", "25.8", ",", "23.8", ",", "18.5", ",", "15.6", 
     ",", "13.6", ",", "12.5", ",", "11.6", ",", "10.8", ",", "10.5", ",", 
     "11.3", ",", "12.3", ",", "12.5", ",", "12.6", ",", "11.5", ",", "10.8", 
     ",", "11.5", ",", "10.8", ",", "10.2", ",", "10.2", ",", "9.6", ",", 
     "12.5", ",", "19.1", ",", "20.5", ",", "18.5", ",", "15.", ",", "14.9", 
     ",", "15.", ",", "15.1", ",", "15.", ",", "18.1", ",", "18.7", ",", 
     "19.8", ",", "16.6", ",", "15.3", ",", "14.7", ",", "13.", ",", "12.3", 
     ",", "11.3", ",", "11.2", ",", "11.", ",", "10.9", ",", "10.8", ",", 
     "11.", ",", "11.", ",", "10.2", ",", "9.8", ",", "10.6", ",", "11.", ",",
      "18.5", ",", "23.9", ",", "25.3", ",", "21.7", ",", "19.4", ",", "19.5",
      ",", "22.7", ",", "24.2", ",", "27.5", ",", "30.6", ",", "38.5", ",", 
     "43.", ",", "49.6", ",", "59.2", ",", "59.2", ",", "44.2", ",", "44.2", 
     ",", "42.2", ",", "37.4", ",", "34.3", ",", "45.3", ",", "48.1", ",", 
     "45.6", ",", "43.6", ",", "37.7", ",", "37.1", ",", "39.6", ",", "48.1", 
     ",", "66.5", ",", "62.", ",", "49.3", ",", "41.3", ",", "36.", ",", 
     "34.5", ",", "67.1", ",", "90.3", ",", "91.7", ",", "88.3", ",", "81.6", 
     ",", "64.3", ",", "54.1", ",", "47.3", ",", "45.3", ",", "41.1", ",", 
     "62.6", ",", "121.", ",", "109.", ",", "83.5", ",", "71.6", ",", "27.5", 
     ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", 
     "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", 
     ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", 
     "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", 
     ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", "27.5", ",", 
     "27.5", ",", "27.5", ",", "27.5", ",", "19.1", ",", "19.1", ",", "19.1", 
     ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", 
     "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", 
     ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", 
     "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", 
     ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", 
     "19.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", 
     ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", 
     "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", 
     ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", 
     "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", 
     ",", "17.1", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", 
     "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", 
     ",", "18.8", ",", "18.8", ",", "120.", ",", "182.", ",", "194.", ",", 
     "215.", ",", "266.", ",", "277.", ",", "243.", ",", "182.", ",", "125.", 
     ",", "90.9", ",", "69.4", ",", "66.5", ",", "67.1", ",", "71.1", ",", 
     "68.2", ",", "64.6", ",", "60.3", ",", "60.", ",", "55.5", ",", "44.5", 
     ",", "43.3", ",", "44.2", ",", "43.6", ",", "44.2", ",", "46.2", ",", 
     "50.1", ",", "46.7", ",", "41.1", ",", "36.2", ",", "33.1", ",", "32.", 
     ",", "29.7", ",", "28.", ",", "25.8", ",", "26.1", ",", "26.8", ",", 
     "27.3", ",", "28.6", ",", "32.8", ",", "36.2", ",", "38.2", ",", "34.5", 
     ",", "31.7", ",", "28.9", ",", "28.", ",", "29.4", ",", "29.4", ",", 
     "25.6", ",", "22.9", ",", "21.7", ",", "20.", ",", "21.2", ",", "23.6", 
     ",", "25.2", ",", "23.6", ",", "22.4", ",", "20.8", ",", "26.5", ",", 
     "42.2", ",", "58.", ",", "51.8", ",", "43.3", ",", "33.4", ",", "31.1", 
     ",", "30.", ",", "30.6", ",", "30.9", ",", "28.9", ",", "28.6", ",", 
     "26.1", ",", "24.2", ",", "30.9", ",", "63.1", ",", "80.7", ",", "80.1", 
     ",", "67.7", ",", "51.5", ",", "34.3", ",", "29.7", ",", "24.8", ",", 
     "23.2", ",", "21.8", ",", "21.", ",", "20.", ",", "23.4", ",", "23.9", 
     ",", "22.5", ",", "20.8", ",", "24.2", ",", "33.1", ",", "36.", ",", 
     "29.7", ",", "24.9", ",", "21.", ",", "18.", ",", "16.3", ",", "15.1", 
     ",", "14.4", ",", "16.8", ",", "17.1", ",", "16.8", ",", "17.8", ",", 
     "20.8", ",", "22.5", ",", "21.1", ",", "19.5", ",", "22.2", ",", "21.", 
     ",", "18.4", ",", "14.4", ",", "12.7", ",", "13.3", ",", "12.6", ",", 
     "11.8", ",", "11.8", ",", "12.9", ",", "13.5", ",", "14.", ",", "13.6", 
     ",", "11.8", ",", "11.6", ",", "12.2", ",", "11.2", ",", "11.6", ",", 
     "12.", ",", "12.9", ",", "14.9", ",", "17.", ",", "16.3", ",", "14.", 
     ",", "13.3", ",", "14.2", ",", "15.1", ",", "20.2", ",", "22.5", ",", 
     "21.7", ",", "14.4", ",", "13.2", ",", "11.9", ",", "11.6", ",", "13.3", 
     ",", "13.3", ",", "12.6", ",", "11.5", ",", "11.2", ",", "10.5", ",", 
     "10.6", ",", "10.5", ",", "10.1", ",", "9.5", ",", "9.1", ",", "9.2", 
     ",", "8.9", ",", "8.6", ",", "8.5", ",", "8.1", ",", "8.1", ",", "7.8", 
     ",", "7.8", ",", "7.8", ",", "8.2", ",", "7.8", ",", "7.6", ",", "7.8", 
     ",", "7.7", ",", "7.9", ",", "8.4", ",", "8.1", ",", "7.7", ",", "7.8", 
     ",", "9.1", ",", "9.5", ",", "9.1", ",", "8.4", ",", "8.2", ",", "8.1", 
     ",", "7.8", ",", "7.8", ",", "7.6", ",", "8.1", ",", "8.2", ",", "7.8", 
     ",", "7.3", ",", "7.6", ",", "7.3", ",", "8.9", ",", "8.6", ",", "8.4", 
     ",", "8.1", ",", "7.8", ",", "8.1", ",", "8.9", ",", "6.8", ",", "7.7", 
     ",", "9.5", ",", "10.1", ",", "9.8", ",", "4.8", ",", "9.1", ",", "10.1",
      ",", "8.6", ",", "9.5", ",", "9.5", ",", "9.6", ",", "10.1", ",", "9.2",
      ",", "8.6", ",", "8.9", ",", "11.2", ",", "11.3", ",", "11.2", ",", 
     "10.1", ",", "8.9", ",", "10.1", ",", "13.2", ",", "14.9", ",", "13.5", 
     ",", "11.3", ",", "10.9", ",", "10.3", ",", "9.2", ",", "10.9", ",", 
     "10.3", ",", "9.5", ",", "9.9", ",", "8.5", ",", "7.8", ",", "7.7", ",", 
     "8.4", ",", "8.2", ",", "8.4", ",", "8.5", ",", "7.8", ",", "8.4", ",", 
     "9.5", ",", "9.2", ",", "9.2", ",", "8.9", ",", "9.2", ",", "9.5", ",", 
     "8.4", ",", "10.1", ",", "10.6", ",", "11.3", ",", "12.3", ",", "12.7", 
     ",", "12.9", ",", "18.1", ",", "19.3", ",", "22.8", ",", "19.1", ",", 
     "15.3", ",", "13.6", ",", "13.2", ",", "13.9", ",", "14.6", ",", "16.8", 
     ",", "20.7", ",", "21.8", ",", "23.1", ",", "26.8", ",", "30.6", ",", 
     "43.", ",", "39.6", ",", "32.8", ",", "25.6", ",", "17.7", ",", "18.", 
     ",", "17.7", ",", "19.7", ",", "19.3", ",", "35.4", ",", "35.4", ",", 
     "35.4", ",", "35.4", ",", "35.4", ",", "35.4", ",", "35.4", ",", "35.4", 
     ",", "35.4", ",", "35.4", ",", "35.4", ",", "35.4", ",", "26.2", ",", 
     "26.2", ",", "26.2", ",", "26.2", ",", "26.2", ",", "26.2", ",", "26.2", 
     ",", "26.2", ",", "26.2", ",", "26.2", ",", "26.2", ",", "34.8", ",", 
     "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", 
     ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", 
     "34.8", ",", "34.8", ",", "34.8", ",", "24.6", ",", "24.6", ",", "24.6", 
     ",", "24.6", ",", "24.6", ",", "24.6", ",", "24.6", ",", "24.6", ",", 
     "24.6", ",", "24.6", ",", "24.6", ",", "24.6", ",", "24.6", ",", "24.6", 
     ",", "24.6", ",", "24.6", ",", "21.7", ",", "21.7", ",", "21.7", ",", 
     "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", 
     ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", 
     "21.7", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", 
     ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", 
     "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "39.1", ",", "39.1", ",", "39.1", ",", "39.1", ",", "39.1", ",", 
     "39.1", ",", "39.1", ",", "39.1", ",", "54.7", ",", "69.4", ",", "109.", 
     ",", "209.", ",", "309.", ",", "270.", ",", "188.", ",", "149.", ",", 
     "129.", ",", "98.8", ",", "87.2", ",", "87.8", ",", "123.", ",", "220.", 
     ",", "331.", ",", "385.", ",", "317.", ",", "250.", ",", "195.", ",", 
     "129.", ",", "100.", ",", "89.2", ",", "80.4", ",", "71.1", ",", "66.", 
     ",", "62.", ",", "57.5", ",", "57.5", ",", "63.1", ",", "75.", ",", 
     "66.", ",", "59.7", ",", "56.4", ",", "53.5", ",", "49.6", ",", "46.2", 
     ",", "44.2", ",", "41.3", ",", "37.7", ",", "36.8", ",", "39.4", ",", 
     "40.2", ",", "36.8", ",", "34.3", ",", "34.3", ",", "33.4", ",", "29.7", 
     ",", "29.7", ",", "27.2", ",", "26.5", ",", "23.8", ",", "22.5", ",", 
     "21.8", ",", "21.2", ",", "21.2", ",", "18.8", ",", "20.2", ",", "21.7", 
     ",", "22.8", ",", "32.8", ",", "29.7", ",", "24.9", ",", "24.4", ",", 
     "21.", ",", "18.7", ",", "18.1", ",", "17.8", ",", "18.7", ",", "18.7", 
     ",", "19.1", ",", "16.6", ",", "16.8", ",", "16.3", ",", "15.7", ",", 
     "15.7", ",", "15.", ",", "15.7", ",", "16.1", ",", "16.3", ",", "15.1", 
     ",", "13.9", ",", "13.7", ",", "13.7", ",", "12.5", ",", "12.2", ",", 
     "11.9", ",", "11.5", ",", "10.9", ",", "11.", ",", "12.6", ",", "12.5", 
     ",", "14.2", ",", "14.9", ",", "14.", ",", "14.7", ",", "13.9", ",", 
     "14.7", ",", "14.2", ",", "14.3", ",", "14.7", ",", "22.9", ",", "18.5", 
     ",", "18.5", ",", "16.1", ",", "18.1", ",", "15.9", ",", "13.5", ",", 
     "11.8", ",", "10.3", ",", "9.9", ",", "12.5", ",", "12.7", ",", "9.6", 
     ",", "10.1", ",", "11.", ",", "24.4", ",", "24.4", ",", "19.8", ",", 
     "14.3", ",", "14.", ",", "52.4", ",", "57.2", ",", "58.6", ",", "45.", 
     ",", "30.3", ",", "28.", ",", "24.4", ",", "48.7", ",", "94.6", ",", 
     "117.", ",", "82.7", ",", "54.7", ",", "89.2", ",", "97.4", ",", "77.", 
     ",", "69.4", ",", "70.2", ",", "63.7", ",", "54.1", ",", "44.7", ",", 
     "36.", ",", "32.3", ",", "30.", ",", "23.1", ",", "20.", ",", "16.8", 
     ",", "15.", ",", "14.4", ",", "14.2", ",", "14.4", ",", "14.6", ",", 
     "12.5", ",", "10.8", ",", "12.", ",", "11.6", ",", "12.3", ",", "11.6", 
     ",", "11.3", ",", "11.9", ",", "11.2", ",", "10.8", ",", "10.2", ",", 
     "10.1", ",", "10.3", ",", "9.6", ",", "10.5", ",", "10.8", ",", "11.5", 
     ",", "9.3", ",", "8.8", ",", "8.1", ",", "8.4", ",", "9.5", ",", "9.3", 
     ",", "15.", ",", "24.8", ",", "21.4", ",", "19.", ",", "19.1", ",", 
     "16.", ",", "15.7", ",", "11.9", ",", "11.3", ",", "11.5", ",", "11.3", 
     ",", "12.9", ",", "12.7", ",", "15.", ",", "16.7", ",", "20.8", ",", 
     "19.8", ",", "18.7", ",", "18.", ",", "15.9", ",", "15.1", ",", "15.7", 
     ",", "14.7", ",", "16.1", ",", "16.1", ",", "15.4", ",", "15.9", ",", 
     "15.3", ",", "15.9", ",", "14.7", ",", "15.", ",", "15.7", ",", "20.2", 
     ",", "20.2", ",", "33.1", ",", "46.2", ",", "67.7", ",", "100.", ",", 
     "92.3", ",", "85.5", ",", "66.", ",", "62.", ",", "59.2", ",", "70.5", 
     ",", "72.8", ",", "61.4", ",", "51.", ",", "49.3", ",", "46.4", ",", 
     "45.", ",", "41.3", ",", "40.5", ",", "40.5", ",", "39.1", ",", "39.4", 
     ",", "37.4", ",", "32.8", ",", "40.5", ",", "43.", ",", "37.7", ",", 
     "39.1", ",", "45.", ",", "59.7", ",", "68.2", ",", "48.1", ",", "43.", 
     ",", "54.1", ",", "122.", ",", "150.", ",", "138.", ",", "117.", ",", 
     "84.1", ",", "71.1", ",", "63.7", ",", "58.6", ",", "51.3", ",", "49.3", 
     ",", "49.3", ",", "59.2", ",", "58.", ",", "69.4", ",", "69.4", ",", 
     "69.4", ",", "69.4", ",", "69.4", ",", "69.4", ",", "69.4", ",", "69.4", 
     ",", "69.4", ",", "69.4", ",", "65.7", ",", "65.7", ",", "65.7", ",", 
     "65.7", ",", "65.7", ",", "65.7", ",", "65.7", ",", "65.7", ",", "65.7", 
     ",", "65.7", ",", "41.6", ",", "41.6", ",", "41.6", ",", "41.6", ",", 
     "41.6", ",", "41.6", ",", "41.6", ",", "41.6", ",", "41.6", ",", "41.6", 
     ",", "41.6", ",", "38.8", ",", "38.8", ",", "38.8", ",", "38.8", ",", 
     "38.8", ",", "38.8", ",", "38.8", ",", "38.8", ",", "38.8", ",", "38.8", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "84.1", ",", "84.1",
      ",", "84.1", ",", "84.1", ",", "84.1", ",", "84.1", ",", "84.1", ",", 
     "84.1", ",", "84.1", ",", "84.1", ",", "84.1", ",", "35.4", ",", "35.4", 
     ",", "35.4", ",", "35.4", ",", "35.4", ",", "35.4", ",", "35.4", ",", 
     "35.4", ",", "35.4", ",", "35.4", ",", "22.9", ",", "22.9", ",", "22.9", 
     ",", "22.9", ",", "22.9", ",", "22.9", ",", "22.9", ",", "22.9", ",", 
     "22.9", ",", "22.9", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "32.8", ",", 
     "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", 
     ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", 
     "98.", ",", "178.", ",", "309.", ",", "377.", ",", "306.", ",", "205.", 
     ",", "210.", ",", "225.", ",", "206.", ",", "192.", ",", "180.", ",", 
     "216.", ",", "196.", ",", "157.", ",", "136.", ",", "115.", ",", "104.", 
     ",", "94.6", ",", "85.5", ",", "221.", ",", "204.", ",", "189.", ",", 
     "165.", ",", "187.", ",", "515.", ",", "479.", ",", "309.", ",", "220.", 
     ",", "154.", ",", "115.", ",", "103.", ",", "109.", ",", "110.", ",", 
     "96.8", ",", "83.5", ",", "72.2", ",", "65.4", ",", "62.6", ",", "55.8", 
     ",", "51.8", ",", "46.2", ",", "44.2", ",", "39.1", ",", "64.3", ",", 
     "67.4", ",", "66.5", ",", "67.4", ",", "75.6", ",", "73.3", ",", "66.5", 
     ",", "62.9", ",", "86.7", ",", "107.", ",", "95.7", ",", "79.", ",", 
     "64.3", ",", "54.4", ",", "48.1", ",", "45.3", ",", "41.3", ",", "105.", 
     ",", "105.", ",", "91.7", ",", "94.6", ",", "91.2", ",", "81.6", ",", 
     "67.7", ",", "59.2", ",", "52.4", ",", "46.7", ",", "41.3", ",", "39.9", 
     ",", "68.2", ",", "70.5", ",", "60.3", ",", "58.", ",", "52.7", ",", 
     "43.3", ",", "40.8", ",", "36.8", ",", "31.1", ",", "28.2", ",", "27.2", 
     ",", "25.3", ",", "23.4", ",", "24.1", ",", "22.8", ",", "22.5", ",", 
     "21.1", ",", "20.5", ",", "19.8", ",", "18.3", ",", "18.7", ",", "21.8", 
     ",", "24.5", ",", "21.1", ",", "19.3", ",", "18.3", ",", "16.4", ",", 
     "16.6", ",", "14.9", ",", "13.9", ",", "13.7", ",", "13.9", ",", "11.3", 
     ",", "13.", ",", "12.3", ",", "14.3", ",", "16.4", ",", "15.7", ",", 
     "15.", ",", "14.7", ",", "13.6", ",", "29.7", ",", "42.5", ",", "38.5", 
     ",", "36.8", ",", "33.1", ",", "28.2", ",", "21.8", ",", "19.1", ",", 
     "17.6", ",", "14.4", ",", "13.5", ",", "13.9", ",", "13.2", ",", "12.", 
     ",", "11.3", ",", "10.2", ",", "9.3", ",", "7.4", ",", "8.1", ",", "9.6",
      ",", "9.2", ",", "9.6", ",", "12.", ",", "11.", ",", "9.5", ",", "11.3",
      ",", "11.", ",", "8.6", ",", "8.5", ",", "8.1", ",", "8.6", ",", "10.2",
      ",", "11.8", ",", "8.1", ",", "7.5", ",", "8.2", ",", "7.5", ",", "7.", 
     ",", "7.7", ",", "6.7", ",", "6.5", ",", "9.3", ",", "10.6", ",", "9.3", 
     ",", "8.8", ",", "6.9", ",", "6.5", ",", "6.5", ",", "6.5", ",", "6.2", 
     ",", "8.2", ",", "7.3", ",", "7.4", ",", "7.8", ",", "7.9", ",", "8.2", 
     ",", "6.7", ",", "6.3", ",", "6.1", ",", "6.1", ",", "6.1", ",", "5.8", 
     ",", "5.5", ",", "5.", ",", "6.7", ",", "7.4", ",", "6.", ",", "6.", ",",
      "4.7", ",", "5.", ",", "4.3", ",", "4.7", ",", "5.9", ",", "6.5", ",", 
     "6.5", ",", "10.2", ",", "9.1", ",", "8.2", ",", "6.4", ",", "6.3", ",", 
     "6.2", ",", "5.9", ",", "5.4", ",", "5.6", ",", "4.7", ",", "4.1", ",", 
     "3.3", ",", "3.4", ",", "2.3", ",", "4.8", ",", "4.7", ",", "3.2", ",", 
     "4.4", ",", "3.6", ",", "3.5", ",", "4.2", ",", "4.4", ",", "3.8", ",", 
     "4.", ",", "4.", ",", "3.7", ",", "4.8", ",", "5.2", ",", "4.7", ",", 
     "4.9", ",", "4.4", ",", "3.9", ",", "3.8", ",", "4.7", ",", "3.7", ",", 
     "6.", ",", "22.2", ",", "18.3", ",", "15.", ",", "13.2", ",", "10.8", 
     ",", "8.2", ",", "7.2", ",", "7.7", ",", "9.3", ",", "9.9", ",", "14.9", 
     ",", "16.4", ",", "14.4", ",", "16.1", ",", "15.9", ",", "13.6", ",", 
     "11.", ",", "10.8", ",", "10.5", ",", "11.", ",", "12.3", ",", "12.2", 
     ",", "11.2", ",", "10.8", ",", "10.8", ",", "10.9", ",", "12.5", ",", 
     "32.", ",", "34.3", ",", "22.1", ",", "17.6", ",", "15.6", ",", "15.6", 
     ",", "13.9", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", 
     "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", 
     ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", 
     "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", 
     ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", 
     "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", 
     ",", "13.6", ",", "13.6", ",", "13.6", ",", "13.6", ",", "46.4", ",", 
     "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", 
     ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", 
     "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", 
     ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", 
     "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", ",", "46.4", 
     ",", "46.4", ",", "46.4", ",", "66.8", ",", "66.8", ",", "66.8", ",", 
     "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", 
     ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", 
     "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", 
     ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", "66.8", ",", 
     "66.8", ",", "66.8", ",", "66.8", ",", "106.", ",", "97.4", ",", "67.7", 
     ",", "61.7", ",", "58.6", ",", "49.6", ",", "45.6", ",", "49.3", ",", 
     "50.1", ",", "57.2", ",", "67.1", ",", "69.7", ",", "55.8", ",", "51.8", 
     ",", "44.2", ",", "50.4", ",", "54.1", ",", "80.1", ",", "69.7", ",", 
     "69.4", ",", "59.7", ",", "45.6", ",", "46.4", ",", "49.3", ",", "43.3", 
     ",", "40.5", ",", "38.2", ",", "37.1", ",", "36.2", ",", "36.2", ",", 
     "41.3", ",", "64.8", ",", "75.", ",", "70.5", ",", "82.7", ",", "110.", 
     ",", "119.", ",", "138.", ",", "127.", ",", "99.7", ",", "104.", ",", 
     "112.", ",", "142.", ",", "163.", ",", "140.", ",", "116.", ",", "94.", 
     ",", "74.5", ",", "79.", ",", "96.", ",", "90.3", ",", "76.5", ",", 
     "62.", ",", "53.5", ",", "48.7", ",", "45.6", ",", "44.5", ",", "41.1", 
     ",", "36.2", ",", "34.", ",", "29.7", ",", "34.3", ",", "56.9", ",", 
     "114.", ",", "94.9", ",", "74.5", ",", "56.4", ",", "47.9", ",", "49.3", 
     ",", "67.1", ",", "42.2", ",", "34.3", ",", "29.4", ",", "21.5", ",", 
     "19.", ",", "32.6", ",", "41.1", ",", "43.3", ",", "34.3", ",", "35.7", 
     ",", "43.", ",", "43.9", ",", "40.5", ",", "39.1", ",", "30.6", ",", 
     "23.2", ",", "21.2", ",", "20.7", ",", "19.", ",", "17.1", ",", "17.4", 
     ",", "16.1", ",", "15.4", ",", "16.8", ",", "14.2", ",", "13.", ",", 
     "12.3", ",", "14.3", ",", "21.4", ",", "20.2", ",", "17.4", ",", "15.", 
     ",", "14.3", ",", "12.6", ",", "12.3", ",", "11.2", ",", "13.3", ",", 
     "19.", ",", "26.1", ",", "32.3", ",", "42.8", ",", "37.9", ",", "33.1", 
     ",", "20.2", ",", "18.4", ",", "37.7", ",", "36.8", ",", "47.9", ",", 
     "45.", ",", "37.4", ",", "28.6", ",", "24.6", ",", "21.4", ",", "20.8", 
     ",", "17.4", ",", "17.4", ",", "15.3", ",", "20.5", ",", "18.", ",", 
     "14.4", ",", "15.9", ",", "13.6", ",", "13.6", ",", "14.", ",", "14.3", 
     ",", "20.5", ",", "19.5", ",", "17.1", ",", "13.3", ",", "11.8", ",", 
     "9.6", ",", "9.9", ",", "8.5", ",", "8.5", ",", "6.7", ",", "7.2", ",", 
     "5.5", ",", "7.2", ",", "9.1", ",", "8.8", ",", "6.3", ",", "5.6", ",", 
     "5.6", ",", "4.4", ",", "5.3", ",", "6.2", ",", "5.8", ",", "4.4", ",", 
     "4.4", ",", "4.2", ",", "4.5", ",", "4.4", ",", "4.2", ",", "4.1", ",", 
     "4.4", ",", "3.8", ",", "4.", ",", "3.8", ",", "4.4", ",", "4.4", ",", 
     "4.3", ",", "4.", ",", "3.8", ",", "7.7", ",", "9.6", ",", "9.5", ",", 
     "4.2", ",", "5.9", ",", "3.9", ",", "5.", ",", "3.4", ",", "3.5", ",", 
     "3.", ",", "4.8", ",", "5.3", ",", "5.", ",", "3.3", ",", "4.7", ",", 
     "3.4", ",", "4.", ",", "3.5", ",", "3.2", ",", "3.5", ",", "3.5", ",", 
     "3.", ",", "3.1", ",", "3.4", ",", "3.2", ",", "3.5", ",", "5.6", ",", 
     "4.8", ",", "3.8", ",", "3.8", ",", "3.3", ",", "2.7", ",", "3.", ",", 
     "3.5", ",", "3.8", ",", "4.2", ",", "4.4", ",", "2.5", ",", "2.9", ",", 
     "3.8", ",", "3.5", ",", "3.9", ",", "4.3", ",", "4.2", ",", "3.3", ",", 
     "3.5", ",", "4.4", ",", "4.4", ",", "4.2", ",", "4.6", ",", "4.3", ",", 
     "4.6", ",", "3.1", ",", "4.3", ",", "4.5", ",", "3.8", ",", "3.9", ",", 
     "5.1", ",", "4.6", ",", "5.4", ",", "5.2", ",", "6.8", ",", "6.5", ",", 
     "7.3", ",", "6.8", ",", "6.1", ",", "5.6", ",", "6.5", ",", "7.5", ",", 
     "9.2", ",", "8.2", ",", "7.5", ",", "6.5", ",", "6.2", ",", "6.1", ",", 
     "6.1", ",", "6.", ",", "6.1", ",", "5.6", ",", "5.8", ",", "5.4", ",", 
     "5.4", ",", "5.6", ",", "5.6", ",", "5.8", ",", "5.8", ",", "4.8", ",", 
     "3.9", ",", "4.6", ",", "4.4", ",", "5.9", ",", "4.7", ",", "4.3", ",", 
     "4.8", ",", "4.3", ",", "4.2", ",", "5.2", ",", "4.4", ",", "3.9", ",", 
     "5.", ",", "5.", ",", "5.", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "7.3", ",", "7.3", ",", 
     "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", 
     "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", 
     "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", 
     "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", 
     "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "7.3", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "47.3", ",", "59.2", ",", "69.9", ",", "79.", ",", "83.3", 
     ",", "90.3", ",", "94.6", ",", "94.", ",", "93.2", ",", "103.", ",", 
     "132.", ",", "116.", ",", "86.7", ",", "63.1", ",", "58.3", ",", "48.1", 
     ",", "39.6", ",", "33.7", ",", "30.", ",", "27.8", ",", "25.5", ",", 
     "48.7", ",", "66.", ",", "82.7", ",", "64.8", ",", "56.4", ",", "84.4", 
     ",", "91.7", ",", "76.5", ",", "60.9", ",", "49.6", ",", "43.6", ",", 
     "36.", ",", "32.", ",", "28.9", ",", "26.1", ",", "23.4", ",", "32.", 
     ",", "33.7", ",", "32.8", ",", "31.7", ",", "35.1", ",", "32.8", ",", 
     "30.3", ",", "24.6", ",", "22.7", ",", "21.4", ",", "19.", ",", "15.7", 
     ",", "15.7", ",", "14.3", ",", "15.", ",", "13.7", ",", "12.9", ",", 
     "13.7", ",", "13.9", ",", "12.2", ",", "10.9", ",", "10.2", ",", "10.1", 
     ",", "13.", ",", "14.3", ",", "12.", ",", "11.3", ",", "11.5", ",", 
     "11.5", ",", "10.5", ",", "12.3", ",", "15.1", ",", "16.", ",", "15.3", 
     ",", "12.2", ",", "11.3", ",", "10.2", ",", "9.3", ",", "9.8", ",", 
     "8.8", ",", "7.8", ",", "7.9", ",", "7.7", ",", "11.9", ",", "7.5", ",", 
     "7.", ",", "7.5", ",", "7.4", ",", "8.5", ",", "13.2", ",", "10.6", ",", 
     "8.4", ",", "7.", ",", "7.2", ",", "7.2", ",", "7.1", ",", "6.1", ",", 
     "6.4", ",", "6.1", ",", "6.8", ",", "7.", ",", "6.1", ",", "5.9", ",", 
     "6.9", ",", "6.8", ",", "7.5", ",", "7.", ",", "6.2", ",", "6.8", ",", 
     "6.2", ",", "7.5", ",", "9.3", ",", "15.3", ",", "13.5", ",", "12.9", 
     ",", "12.5", ",", "11.3", ",", "9.1", ",", "7.3", ",", "6.5", ",", "6.1",
      ",", "5.8", ",", "6.3", ",", "7.7", ",", "7.7", ",", "6.2", ",", "7.1", 
     ",", "8.9", ",", "9.6", ",", "9.1", ",", "7.3", ",", "6.4", ",", "9.3", 
     ",", "12.5", ",", "12.2", ",", "10.3", ",", "8.8", ",", "7.5", ",", 
     "6.5", ",", "7.5", ",", "6.8", ",", "6.1", ",", "5.1", ",", "5.2", ",", 
     "4.6", ",", "4.5", ",", "4.2", ",", "4.1", ",", "3.8", ",", "6.2", ",", 
     "5.9", ",", "6.9", ",", "6.2", ",", "6.4", ",", "5.5", ",", "4.9", ",", 
     "5.5", ",", "6.2", ",", "6.7", ",", "5.8", ",", "4.8", ",", "4.2", ",", 
     "4.1", ",", "4.1", ",", "4.5", ",", "4.4", ",", "4.8", ",", "4.4", ",", 
     "3.6", ",", "3.7", ",", "5.1", ",", "6.1", ",", "6.3", ",", "6.8", ",", 
     "7.5", ",", "8.2", ",", "8.9", ",", "9.1", ",", "7.3", ",", "8.5", ",", 
     "7.8", ",", "7.5", ",", "7.4", ",", "7.4", ",", "6.8", ",", "6.8", ",", 
     "6.1", ",", "5.4", ",", "4.4", ",", "5.", ",", "4.2", ",", "4.6", ",", 
     "5.1", ",", "8.9", ",", "5.1", ",", "4.5", ",", "5.8", ",", "6.3", ",", 
     "4.7", ",", "7.7", ",", "9.3", ",", "11.9", ",", "6.8", ",", "16.4", ",",
      "17.1", ",", "15.7", ",", "13.7", ",", "12.2", ",", "9.8", ",", "10.2", 
     ",", "12.9", ",", "14.", ",", "13.6", ",", "13.3", ",", "12.6", ",", 
     "11.9", ",", "11.2", ",", "11.6", ",", "11.3", ",", "10.8", ",", "9.8", 
     ",", "9.6", ",", "8.4", ",", "9.1", ",", "10.5", ",", "11.3", ",", 
     "10.2", ",", "9.6", ",", "13.9", ",", "23.8", ",", "31.1", ",", "37.1", 
     ",", "45.3", ",", "50.7", ",", "47.3", ",", "45.3", ",", "60.3", ",", 
     "68.2", ",", "72.8", ",", "58.", ",", "43.6", ",", "39.1", ",", "34.5", 
     ",", "32.6", ",", "31.4", ",", "27.8", ",", "27.3", ",", "47.3", ",", 
     "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", 
     ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", 
     "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", 
     ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", 
     "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", ",", "47.3", 
     ",", "47.3", ",", "47.3", ",", "64.6", ",", "64.6", ",", "64.6", ",", 
     "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", 
     ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", 
     "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", 
     ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", 
     "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", ",", "64.6", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", 
     ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "68.", ",", "47.", 
     ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", 
     ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", 
     ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", 
     ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", 
     ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", ",", "47.", 
     ",", "168.", ",", "124.", ",", "82.7", ",", "69.4", ",", "74.5", ",", 
     "87.8", ",", "91.7", ",", "116.", ",", "146.", ",", "129.", ",", "141.", 
     ",", "183.", ",", "158.", ",", "106.", ",", "87.8", ",", "86.7", ",", 
     "81.6", ",", "68.2", ",", "59.2", ",", "54.1", ",", "50.1", ",", "48.1", 
     ",", "46.4", ",", "43.6", ",", "41.3", ",", "37.9", ",", "34.5", ",", 
     "31.4", ",", "28.", ",", "27.8", ",", "32.8", ",", "33.4", ",", "30.6", 
     ",", "25.9", ",", "28.9", ",", "24.5", ",", "25.5", ",", "40.2", ",", 
     "53.5", ",", "51.8", ",", "53.", ",", "48.4", ",", "43.3", ",", "37.7", 
     ",", "29.4", ",", "29.7", ",", "30.3", ",", "28.6", ",", "26.5", ",", 
     "23.6", ",", "21.2", ",", "20.2", ",", "19.3", ",", "17.1", ",", "15.9", 
     ",", "17.4", ",", "19.7", ",", "22.9", ",", "21.2", ",", "20.", ",", 
     "18.1", ",", "17.", ",", "17.", ",", "17.8", ",", "17.7", ",", "16.6", 
     ",", "25.2", ",", "18.", ",", "15.4", ",", "13.", ",", "11.6", ",", 
     "11.3", ",", "10.3", ",", "10.2", ",", "8.9", ",", "8.8", ",", "8.8", 
     ",", "8.5", ",", "8.1", ",", "8.1", ",", "8.1", ",", "8.1", ",", "9.8", 
     ",", "8.5", ",", "7.9", ",", "7.7", ",", "7.5", ",", "11.5", ",", "12.6",
      ",", "12.5", ",", "13.2", ",", "13.9", ",", "15.3", ",", "15.", ",", 
     "13.5", ",", "12.3", ",", "11.8", ",", "13.", ",", "13.5", ",", "11.3", 
     ",", "16.6", ",", "21.7", ",", "20.7", ",", "17.8", ",", "17.8", ",", 
     "17.8", ",", "14.2", ",", "13.7", ",", "12.2", ",", "10.9", ",", "10.6", 
     ",", "13.5", ",", "34.8", ",", "45.6", ",", "40.8", ",", "36.2", ",", 
     "30.", ",", "23.9", ",", "19.5", ",", "17.4", ",", "18.4", ",", "15.", 
     ",", "14.", ",", "12.6", ",", "11.6", ",", "12.6", ",", "15.9", ",", 
     "22.9", ",", "31.7", ",", "40.2", ",", "37.4", ",", "31.7", ",", "27.5", 
     ",", "25.3", ",", "22.9", ",", "16.3", ",", "15.4", ",", "11.2", ",", 
     "11.3", ",", "26.1", ",", "26.3", ",", "22.7", ",", "18.7", ",", "15.7", 
     ",", "13.3", ",", "12.6", ",", "11.", ",", "10.1", ",", "10.3", ",", 
     "10.1", ",", "10.5", ",", "9.8", ",", "10.1", ",", "8.4", ",", "7.8", 
     ",", "6.7", ",", "55.8", ",", "73.9", ",", "52.4", ",", "37.7", ",", 
     "33.4", ",", "27.5", ",", "22.5", ",", "18.3", ",", "14.3", ",", "13.6", 
     ",", "13.", ",", "12.3", ",", "12.6", ",", "13.7", ",", "15.3", ",", 
     "22.2", ",", "27.8", ",", "25.8", ",", "24.2", ",", "22.8", ",", "26.9", 
     ",", "26.5", ",", "21.1", ",", "21.2", ",", "23.4", ",", "22.4", ",", 
     "21.7", ",", "21.1", ",", "19.3", ",", "16.4", ",", "15.1", ",", "15.3", 
     ",", "15.1", ",", "15.4", ",", "14.7", ",", "14.2", ",", "13.7", ",", 
     "19.7", ",", "22.9", ",", "25.3", ",", "24.9", ",", "23.8", ",", "21.1", 
     ",", "19.7", ",", "18.", ",", "15.7", ",", "15.4", ",", "14.3", ",", 
     "13.3", ",", "13.6", ",", "14.3", ",", "14.", ",", "15.6", ",", "19.5", 
     ",", "30.", ",", "36.2", ",", "47.3", ",", "53.", ",", "102.", ",", 
     "114.", ",", "86.7", ",", "71.1", ",", "56.9", ",", "49.8", ",", "46.7", 
     ",", "38.5", ",", "36.8", ",", "44.2", ",", "56.9", ",", "60.9", ",", 
     "55.2", ",", "47.9", ",", "46.4", ",", "44.2", ",", "36.", ",", "34.8", 
     ",", "33.7", ",", "33.1", ",", "32.", ",", "29.4", ",", "26.8", ",", 
     "29.4", ",", "29.7", ",", "27.6", ",", "22.7", ",", "21.8", ",", "21.1", 
     ",", "20.1", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", 
     "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", 
     ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", 
     "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", 
     ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", 
     "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "53.2", ",", "38.2", 
     ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", 
     "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", 
     ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", 
     "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", 
     ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", 
     "38.2", ",", "38.2", ",", "38.2", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "30.9", ",", "30.9", ",", 
     "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", 
     ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", 
     "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", 
     ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", 
     "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", ",", "30.9", 
     ",", "30.9", ",", "146.", ",", "215.", ",", "202.", ",", "166.", ",", 
     "138.", ",", "132.", ",", "157.", ",", "148.", ",", "105.", ",", "83.5", 
     ",", "89.2", ",", "129.", ",", "134.", ",", "94.6", ",", "80.1", ",", 
     "71.6", ",", "63.7", ",", "67.1", ",", "89.2", ",", "87.5", ",", "73.9", 
     ",", "53.5", ",", "42.2", ",", "39.6", ",", "35.1", ",", "32.6", ",", 
     "32.3", ",", "32.", ",", "31.4", ",", "34.3", ",", "42.8", ",", "119.", 
     ",", "133.", ",", "103.", ",", "77.6", ",", "63.1", ",", "48.7", ",", 
     "40.8", ",", "36.", ",", "33.7", ",", "29.7", ",", "28.9", ",", "37.7", 
     ",", "38.5", ",", "36.", ",", "32.", ",", "28.", ",", "25.6", ",", 
     "25.3", ",", "22.8", ",", "24.2", ",", "22.7", ",", "17.1", ",", "21.8", 
     ",", "28.3", ",", "28.3", ",", "36.8", ",", "36.8", ",", "34.8", ",", 
     "39.1", ",", "35.1", ",", "31.7", ",", "26.1", ",", "22.7", ",", "20.2", 
     ",", "20.2", ",", "20.2", ",", "18.3", ",", "22.2", ",", "21.7", ",", 
     "20.8", ",", "17.8", ",", "17.7", ",", "15.1", ",", "13.7", ",", "13.9", 
     ",", "13.3", ",", "12.7", ",", "11.9", ",", "11.6", ",", "11.", ",", 
     "10.9", ",", "11.3", ",", "10.6", ",", "10.3", ",", "9.8", ",", "9.9", 
     ",", "10.2", ",", "9.8", ",", "9.9", ",", "9.8", ",", "10.3", ",", 
     "11.3", ",", "10.3", ",", "10.1", ",", "9.3", ",", "9.2", ",", "8.4", 
     ",", "7.8", ",", "7.7", ",", "7.5", ",", "7.2", ",", "7.2", ",", "6.9", 
     ",", "7.", ",", "7.5", ",", "6.9", ",", "7.", ",", "7.4", ",", "7.9", 
     ",", "7.3", ",", "10.8", ",", "10.1", ",", "8.9", ",", "7.8", ",", "8.1",
      ",", "7.4", ",", "7.3", ",", "7.4", ",", "6.7", ",", "6.3", ",", "5.9", 
     ",", "5.9", ",", "6.2", ",", "7.", ",", "5.8", ",", "5.3", ",", "5.6", 
     ",", "5.2", ",", "5.5", ",", "6.2", ",", "6.4", ",", "5.5", ",", "8.6", 
     ",", "10.3", ",", "8.6", ",", "8.1", ",", "6.3", ",", "6.7", ",", "6.7", 
     ",", "6.7", ",", "6.4", ",", "5.6", ",", "6.1", ",", "10.6", ",", "5.6", 
     ",", "5.9", ",", "7.4", ",", "4.5", ",", "6.7", ",", "4.1", ",", "5.", 
     ",", "5.2", ",", "5.2", ",", "4.7", ",", "4.1", ",", "4.4", ",", "4.4", 
     ",", "4.4", ",", "5.1", ",", "5.8", ",", "6.", ",", "5.8", ",", "4.3", 
     ",", "4.8", ",", "5.2", ",", "5.1", ",", "5.2", ",", "5.4", ",", "5.3", 
     ",", "4.3", ",", "4.8", ",", "5.5", ",", "7.9", ",", "7.3", ",", "6.1", 
     ",", "7.7", ",", "7.4", ",", "7.8", ",", "7.7", ",", "7.6", ",", "8.1", 
     ",", "7.7", ",", "8.2", ",", "7.7", ",", "7.8", ",", "7.7", ",", "7.3", 
     ",", "7.4", ",", "7.2", ",", "6.5", ",", "5.5", ",", "6.7", ",", "7.3", 
     ",", "7.2", ",", "7.", ",", "6.1", ",", "6.2", ",", "5.6", ",", "6.4", 
     ",", "6.2", ",", "6.4", ",", "7.", ",", "7.2", ",", "9.2", ",", "9.5", 
     ",", "9.8", ",", "10.3", ",", "10.1", ",", "10.6", ",", "10.3", ",", 
     "10.5", ",", "9.5", ",", "9.5", ",", "9.6", ",", "9.9", ",", "9.9", ",", 
     "8.1", ",", "7.", ",", "6.9", ",", "6.9", ",", "8.2", ",", "7.3", ",", 
     "7.3", ",", "7.4", ",", "7.9", ",", "7.7", ",", "7.4", ",", "6.9", ",", 
     "18.5", ",", "18.5", ",", "18.5", ",", "18.5", ",", "18.5", ",", "18.5", 
     ",", "18.5", ",", "18.5", ",", "18.5", ",", "18.5", ",", "18.5", ",", 
     "18.5", ",", "18.5", ",", "18.5", ",", "18.5", ",", "28.9", ",", "28.9", 
     ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", 
     "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", 
     ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", 
     "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", 
     ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", "28.9", ",", 
     "28.9", ",", "28.9", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",",
      "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", 
     "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", 
     "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", 
     "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", 
     "34.", ",", "34.", ",", "34.", ",", "19.4", ",", "19.4", ",", "19.4", 
     ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", 
     "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", 
     ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", 
     "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", ",", "19.4", 
     ",", "19.4", ",", "19.4", ",", "19.4", ",", "45.9", ",", "45.9", ",", 
     "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", 
     ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", 
     "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", 
     ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", 
     "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", ",", "45.9", 
     ",", "45.9", ",", "75.3", ",", "75.3", ",", "140.", ",", "168.", ",", 
     "197.", ",", "220.", ",", "207.", ",", "182.", ",", "169.", ",", "158.", 
     ",", "149.", ",", "129.", ",", "111.", ",", "88.3", ",", "71.1", ",", 
     "93.7", ",", "128.", ",", "124.", ",", "95.4", ",", "81.", ",", "68.2", 
     ",", "58.3", ",", "51.8", ",", "51.3", ",", "56.6", ",", "56.9", ",", 
     "49.6", ",", "44.7", ",", "39.4", ",", "37.9", ",", "35.1", ",", "33.7", 
     ",", "32.3", ",", "31.4", ",", "28.", ",", "27.2", ",", "26.1", ",", 
     "23.9", ",", "22.7", ",", "22.9", ",", "20.8", ",", "19.", ",", "19.", 
     ",", "22.8", ",", "23.4", ",", "21.7", ",", "20.1", ",", "17.7", ",", 
     "18.", ",", "14.6", ",", "15.6", ",", "19.4", ",", "21.2", ",", "19.1", 
     ",", "18.3", ",", "16.3", ",", "14.4", ",", "14.4", ",", "12.", ",", 
     "11.2", ",", "10.9", ",", "10.3", ",", "10.", ",", "9.5", ",", "9.8", 
     ",", "8.9", ",", "9.", ",", "8.6", ",", "8.2", ",", "7.9", ",", "8.9", 
     ",", "9.", ",", "10.7", ",", "12.", ",", "11.", ",", "10.3", ",", "8.8", 
     ",", "9.1", ",", "8.4", ",", "13.", ",", "12.5", ",", "10.8", ",", "9.4",
      ",", "8.5", ",", "8.1", ",", "7.4", ",", "7.6", ",", "8.1", ",", "8.1", 
     ",", "7.7", ",", "7.7", ",", "5.8", ",", "6.2", ",", "6.8", ",", "5.9", 
     ",", "5.3", ",", "5.4", ",", "7.3", ",", "7.3", ",", "6.6", ",", "6.", 
     ",", "5.", ",", "6.", ",", "6.2", ",", "7.1", ",", "6.1", ",", "5.1", 
     ",", "5.4", ",", "4.8", ",", "4.4", ",", "4.4", ",", "5.9", ",", "5.", 
     ",", "4.4", ",", "4.3", ",", "4.7", ",", "4.5", ",", "3.5", ",", "3.6", 
     ",", "4.3", ",", "6.8", ",", "5.9", ",", "5.3", ",", "5.9", ",", "4.7", 
     ",", "5.", ",", "5.", ",", "4.6", ",", "4.3", ",", "4.4", ",", "5.", ",",
      "4.4", ",", "4.3", ",", "3.7", ",", "3.4", ",", "3.6", ",", "3.3", ",", 
     "4.3", ",", "4.", ",", "3.6", ",", "3.1", ",", "3.6", ",", "4.", ",", 
     "3.7", ",", "3.3", ",", "3.7", ",", "3.9", ",", "3.5", ",", "3.3", ",", 
     "3.9", ",", "4.4", ",", "4.4", ",", "3.8", ",", "3.4", ",", "4.3", ",", 
     "3.7", ",", "3.2", ",", "3.5", ",", "3.7", ",", "4.2", ",", "4.7", ",", 
     "5.4", ",", "3.7", ",", "3.5", ",", "4.3", ",", "15.9", ",", "9.5", ",", 
     "5.8", ",", "5.4", ",", "5.", ",", "5.", ",", "4.4", ",", "4.7", ",", 
     "4.", ",", "8.2", ",", "4.8", ",", "4.1", ",", "5.3", ",", "4.3", ",", 
     "4.2", ",", "4.4", ",", "3.7", ",", "4.1", ",", "3.7", ",", "3.6", ",", 
     "3.5", ",", "4.3", ",", "3.9", ",", "4.4", ",", "5.1", ",", "4.8", ",", 
     "4.7", ",", "4.4", ",", "4.4", ",", "4.3", ",", "4.", ",", "5.6", ",", 
     "5.1", ",", "4.6", ",", "4.3", ",", "4.", ",", "3.7", ",", "3.1", ",", 
     "5.3", ",", "6.1", ",", "6.1", ",", "5.5", ",", "6.5", ",", "5.", ",", 
     "4.3", ",", "4.4", ",", "4.", ",", "4.4", ",", "4.2", ",", "7.1", ",", 
     "5.8", ",", "6.", ",", "8.", ",", "8.4", ",", "8.5", ",", "9.5", ",", 
     "8.9", ",", "8.1", ",", "7.7", ",", "7.9", ",", "8.1", ",", "7.3", ",", 
     "7.8", ",", "7.5", ",", "7.3", ",", "7.4", ",", "7.1", ",", "11.8", ",", 
     "18.3", ",", "21.1", ",", "16.", ",", "18.7", ",", "18.5", ",", "16.8", 
     ",", "14.6", ",", "11.7", ",", "11.8", ",", "11.5", ",", "11.2", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", 
     ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", 
     "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", 
     ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", 
     "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", 
     ",", "20.5", ",", "20.5", ",", "20.5", ",", "20.5", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "49.8", ",", "49.8", ",", "49.8", 
     ",", "49.8", ",", "49.8", ",", "49.8", ",", "49.8", ",", "49.8", ",", 
     "49.8", ",", "49.8", ",", "49.8", ",", "49.8", ",", "49.8", ",", "49.8", 
     ",", "49.8", ",", "117.", ",", "201.", ",", "228.", ",", "170.", ",", 
     "119.", ",", "99.7", ",", "98.8", ",", "92.3", ",", "83.3", ",", "68.2", 
     ",", "53.", ",", "46.2", ",", "42.8", ",", "39.4", ",", "37.9", ",", 
     "36.8", ",", "35.7", ",", "34.5", ",", "34.3", ",", "30.6", ",", "27.8", 
     ",", "30.9", ",", "28.2", ",", "25.8", ",", "23.6", ",", "22.9", ",", 
     "21.5", ",", "21.2", ",", "21.8", ",", "19.5", ",", "22.1", ",", "20.5", 
     ",", "21.4", ",", "21.2", ",", "19.4", ",", "19.", ",", "16.6", ",", 
     "16.1", ",", "15.4", ",", "14.3", ",", "10.4", ",", "12.2", ",", "10.9", 
     ",", "14.6", ",", "15.1", ",", "16.6", ",", "18.", ",", "17.1", ",", 
     "15.7", ",", "17.4", ",", "18.1", ",", "21.2", ",", "23.6", ",", "23.1", 
     ",", "23.4", ",", "23.4", ",", "22.4", ",", "19.7", ",", "18.1", ",", 
     "11.9", ",", "17.", ",", "13.2", ",", "10.1", ",", "8.2", ",", "9.2", 
     ",", "9.7", ",", "7.9", ",", "7.9", ",", "7.9", ",", "7.3", ",", "7.1", 
     ",", "7.1", ",", "6.8", ",", "6.9", ",", "19.5", ",", "26.5", ",", 
     "28.3", ",", "17.8", ",", "10.8", ",", "13.2", ",", "9.7", ",", "14.", 
     ",", "14.", ",", "13.2", ",", "13.9", ",", "12.6", ",", "8.1", ",", 
     "11.8", ",", "9.", ",", "7.4", ",", "7.4", ",", "10.1", ",", "10.4", ",",
      "21.8", ",", "60.9", ",", "55.2", ",", "57.5", ",", "45.6", ",", "33.4",
      ",", "26.8", ",", "23.2", ",", "21.8", ",", "30.3", ",", "34.5", ",", 
     "32.8", ",", "26.8", ",", "21.8", ",", "15.6", ",", "9.7", ",", "9.", 
     ",", "8.", ",", "8.2", ",", "6.", ",", "7.4", ",", "7.7", ",", "16.1", 
     ",", "15.1", ",", "11.", ",", "9.8", ",", "9.1", ",", "9.1", ",", "9.1", 
     ",", "9.2", ",", "6.9", ",", "7.1", ",", "5.3", ",", "5.5", ",", "5.9", 
     ",", "7.8", ",", "10.1", ",", "7.3", ",", "6.3", ",", "5.8", ",", "5.2", 
     ",", "5.6", ",", "6.2", ",", "5.6", ",", "5.3", ",", "5.3", ",", "5.6", 
     ",", "4.8", ",", "5.", ",", "4.8", ",", "4.8", ",", "4.7", ",", "4.8", 
     ",", "5.3", ",", "4.3", ",", "4.7", ",", "4.7", ",", "5.2", ",", "5.7", 
     ",", "5.", ",", "4.5", ",", "4.3", ",", "4.2", ",", "3.6", ",", "5.", 
     ",", "4.9", ",", "5.", ",", "4.3", ",", "5.", ",", "3.7", ",", "4.7", 
     ",", "4.5", ",", "3.8", ",", "3.6", ",", "3.1", ",", "4.4", ",", "4.2", 
     ",", "4.2", ",", "4.1", ",", "4.4", ",", "4.1", ",", "4.1", ",", "4.3", 
     ",", "4.7", ",", "3.7", ",", "4.", ",", "3.7", ",", "3.8", ",", "4.", 
     ",", "3.8", ",", "6.7", ",", "4.1", ",", "4.6", ",", "4.4", ",", "5.6", 
     ",", "4.1", ",", "5.", ",", "4.", ",", "4.4", ",", "4.9", ",", "4.4", 
     ",", "4.4", ",", "4.7", ",", "4.6", ",", "4.1", ",", "4.7", ",", "4.4", 
     ",", "4.3", ",", "4.4", ",", "5.9", ",", "4.8", ",", "5.6", ",", "5.9", 
     ",", "6.1", ",", "5.9", ",", "5.6", ",", "4.5", ",", "4.7", ",", "5.", 
     ",", "4.2", ",", "4.3", ",", "4.2", ",", "4.1", ",", "5.", ",", "4.4", 
     ",", "4.4", ",", "4.7", ",", "4.4", ",", "4.4", ",", "4.4", ",", "4.4", 
     ",", "4.8", ",", "5.7", ",", "4.1", ",", "4.4", ",", "4.4", ",", "5.8", 
     ",", "5.9", ",", "5.2", ",", "5.5", ",", "6.2", ",", "15.", ",", "28.6", 
     ",", "27.2", ",", "20.", ",", "17.1", ",", "14.2", ",", "13.5", ",", 
     "23.6", ",", "32.8", ",", "31.4", ",", "23.9", ",", "19.7", ",", "16.6", 
     ",", "15.", ",", "12.3", ",", "12.7", ",", "16.1", ",", "19.8", ",", 
     "13.7", ",", "14.2", ",", "14.4", ",", "15.", ",", "12.6", ",", "14.4", 
     ",", "21.5", ",", "22.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", 
     "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", 
     ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", 
     "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", 
     ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", 
     "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", ",", "12.4", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", ",", "8.5", 
     ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", 
     "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", 
     ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", 
     "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "37.4", ",", "51.8", 
     ",", "59.5", ",", "79.6", ",", "103.", ",", "131.", ",", "170.", ",", 
     "168.", ",", "165.", ",", "136.", ",", "108.", ",", "75.9", ",", "61.7", 
     ",", "51.8", ",", "43.6", ",", "46.2", ",", "55.8", ",", "55.8", ",", 
     "55.8", ",", "55.8", ",", "59.2", ",", "67.7", ",", "90.3", ",", "90.", 
     ",", "78.2", ",", "82.4", ",", "91.7", ",", "93.7", ",", "85.2", ",", 
     "75.3", ",", "64.8", ",", "66.5", ",", "64.8", ",", "60.9", ",", "48.4", 
     ",", "42.8", ",", "39.1", ",", "37.7", ",", "37.1", ",", "46.7", ",", 
     "63.1", ",", "64.", ",", "57.8", ",", "82.1", ",", "109.", ",", "92.3", 
     ",", "58.", ",", "46.2", ",", "38.5", ",", "35.1", ",", "29.4", ",", 
     "26.6", ",", "26.5", ",", "26.5", ",", "27.6", ",", "26.9", ",", "24.9", 
     ",", "22.1", ",", "20.1", ",", "17.8", ",", "18.1", ",", "17.7", ",", 
     "16.", ",", "15.3", ",", "13.5", ",", "14.", ",", "13.9", ",", "14.3", 
     ",", "14.", ",", "11.7", ",", "11.5", ",", "11.4", ",", "10.4", ",", 
     "15.1", ",", "27.2", ",", "25.9", ",", "17.8", ",", "14.6", ",", "14.4", 
     ",", "13.6", ",", "12.9", ",", "12.3", ",", "19.4", ",", "17.8", ",", 
     "15.1", ",", "13.3", ",", "12.7", ",", "12.5", ",", "10.9", ",", "11.8", 
     ",", "11.", ",", "10.", ",", "8.6", ",", "9.1", ",", "8.4", ",", "8.", 
     ",", "7.8", ",", "8.1", ",", "8.", ",", "8.", ",", "8.6", ",", "8.1", 
     ",", "7.9", ",", "8.1", ",", "7.9", ",", "7.5", ",", "6.1", ",", "8.4", 
     ",", "6.7", ",", "6.7", ",", "6.3", ",", "7.1", ",", "6.2", ",", "6.2", 
     ",", "5.1", ",", "6.3", ",", "5.1", ",", "5.3", ",", "5.", ",", "4.7", 
     ",", "6.2", ",", "5.4", ",", "5.3", ",", "5.", ",", "5.6", ",", "9.", 
     ",", "7.1", ",", "6.3", ",", "4.9", ",", "4.8", ",", "5.6", ",", "5.4", 
     ",", "5.2", ",", "5.1", ",", "4.9", ",", "4.6", ",", "5.6", ",", "4.7", 
     ",", "4.3", ",", "4.3", ",", "4.3", ",", "4.9", ",", "4.4", ",", "4.4", 
     ",", "5.1", ",", "4.4", ",", "4.2", ",", "4.", ",", "5.1", ",", "4.7", 
     ",", "4.3", ",", "4.3", ",", "4.2", ",", "9.", ",", "5.6", ",", "5.", 
     ",", "5.2", ",", "6.2", ",", "6.7", ",", "4.4", ",", "5.", ",", "9.3", 
     ",", "8.8", ",", "7.8", ",", "7.1", ",", "5.6", ",", "5.7", ",", "5.6", 
     ",", "5.6", ",", "6.1", ",", "6.8", ",", "17.1", ",", "10.8", ",", "6.7",
      ",", "8.", ",", "16.4", ",", "16.3", ",", "10.9", ",", "9.4", ",", 
     "7.8", ",", "6.7", ",", "5.8", ",", "5.6", ",", "5.3", ",", "5.", ",", 
     "4.9", ",", "5.4", ",", "6.6", ",", "5.7", ",", "5.8", ",", "8.4", ",", 
     "29.4", ",", "24.6", ",", "18.3", ",", "16.4", ",", "14.4", ",", "12.2", 
     ",", "11.5", ",", "9.8", ",", "10.3", ",", "8.8", ",", "9.1", ",", "9.", 
     ",", "8.4", ",", "9.9", ",", "12.5", ",", "15.3", ",", "13.9", ",", 
     "13.7", ",", "13.6", ",", "12.5", ",", "14.9", ",", "16.4", ",", "15.4", 
     ",", "14.7", ",", "14.", ",", "13.", ",", "12.9", ",", "12.5", ",", 
     "13.6", ",", "14.", ",", "15.1", ",", "14.", ",", "14.", ",", "13.3", 
     ",", "13.2", ",", "23.6", ",", "40.2", ",", "41.9", ",", "33.7", ",", 
     "26.6", ",", "20.2", ",", "15.9", ",", "16.4", ",", "17.1", ",", "15.1", 
     ",", "15.9", ",", "14.", ",", "13.9", ",", "16.8", ",", "20.5", ",", 
     "19.1", ",", "15.4", ",", "12.2", ",", "16.", ",", "16.6", ",", "15.3", 
     ",", "14.", ",", "12.7", ",", "11.8", ",", "11.", ",", "10.3", ",", 
     "11.", ",", "10.7", ",", "10.2", ",", "39.9", ",", "39.9", ",", "39.9", 
     ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", 
     "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", 
     ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", 
     "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", 
     ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", "39.9", ",", 
     "39.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", 
     ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", 
     "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", 
     ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", 
     "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", 
     ",", "56.9", ",", "56.9", ",", "56.9", ",", "56.9", ",", "54.9", ",", 
     "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", 
     ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", 
     "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", 
     ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", 
     "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "54.9", ",", "36.5", 
     ",", "32.", ",", "25.8", ",", "24.8", ",", "26.3", ",", "20.8", ",", 
     "19.1", ",", "23.6", ",", "17.1", ",", "13.6", ",", "20.8", ",", "20.2", 
     ",", "18.1", ",", "16.", ",", "19.5", ",", "19.1", ",", "16.", ",", 
     "16.6", ",", "15.4", ",", "16.1", ",", "15.4", ",", "16.3", ",", "22.4", 
     ",", "22.7", ",", "20.", ",", "22.4", ",", "19.5", ",", "14.3", ",", 
     "18.7", ",", "17.7", ",", "22.9", ",", "34.5", ",", "40.2", ",", "46.2", 
     ",", "63.4", ",", "112.", ",", "180.", ",", "178.", ",", "127.", ",", 
     "90.", ",", "65.4", ",", "51.8", ",", "46.7", ",", "43.", ",", "46.2", 
     ",", "55.8", ",", "53.2", ",", "47.9", ",", "53.5", ",", "51.", ",", 
     "43.3", ",", "42.5", ",", "63.1", ",", "103.", ",", "87.2", ",", "63.1", 
     ",", "66.5", ",", "62.3", ",", "64.3", ",", "70.8", ",", "59.7", ",", 
     "47.6", ",", "39.1", ",", "34.3", ",", "28.9", ",", "28.", ",", "26.9", 
     ",", "24.9", ",", "28.9", ",", "36.5", ",", "42.2", ",", "36.8", ",", 
     "29.4", ",", "28.", ",", "24.5", ",", "23.8", ",", "21.4", ",", "28.3", 
     ",", "40.2", ",", "47.9", ",", "46.2", ",", "44.2", ",", "41.6", ",", 
     "26.6", ",", "22.1", ",", "21.7", ",", "23.4", ",", "21.4", ",", "21.8", 
     ",", "20.", ",", "18.5", ",", "16.6", ",", "13.7", ",", "13.5", ",", 
     "12.", ",", "11.3", ",", "11.5", ",", "11.3", ",", "12.2", ",", "10.3", 
     ",", "11.3", ",", "10.7", ",", "11.", ",", "9.5", ",", "9.3", ",", "9.8",
      ",", "9.4", ",", "10.1", ",", "11.", ",", "14.6", ",", "14.7", ",", 
     "11.8", ",", "11.3", ",", "10.9", ",", "9.3", ",", "9.2", ",", "9.5", 
     ",", "9.2", ",", "8.9", ",", "8.5", ",", "8.5", ",", "9.3", ",", "9.", 
     ",", "8.4", ",", "9.8", ",", "9.3", ",", "9.5", ",", "8.4", ",", "11.8", 
     ",", "11.", ",", "10.6", ",", "9.8", ",", "8.2", ",", "7.7", ",", "9.2", 
     ",", "9.", ",", "8.6", ",", "8.4", ",", "7.7", ",", "7.1", ",", "7.7", 
     ",", "7.3", ",", "6.8", ",", "5.8", ",", "6.2", ",", "6.9", ",", "6.7", 
     ",", "6.2", ",", "6.9", ",", "9.", ",", "8.6", ",", "8.5", ",", "6.5", 
     ",", "5.6", ",", "6.3", ",", "6.8", ",", "7.4", ",", "7.4", ",", "6.8", 
     ",", "7.7", ",", "8.4", ",", "8.9", ",", "8.8", ",", "12.3", ",", "10.2",
      ",", "11.7", ",", "10.7", ",", "7.9", ",", "8.4", ",", "7.9", ",", 
     "7.9", ",", "10.7", ",", "11.8", ",", "19.4", ",", "16.6", ",", "13.7", 
     ",", "10.3", ",", "9.4", ",", "8.4", ",", "7.8", ",", "7.3", ",", "7.1", 
     ",", "6.5", ",", "7.1", ",", "6.5", ",", "6.4", ",", "8.5", ",", "8.4", 
     ",", "7.7", ",", "8.1", ",", "7.9", ",", "8.1", ",", "7.8", ",", "6.8", 
     ",", "9.", ",", "7.9", ",", "7.1", ",", "7.5", ",", "7.3", ",", "9.", 
     ",", "8.4", ",", "8.6", ",", "8.1", ",", "7.7", ",", "8.5", ",", "8.4", 
     ",", "7.4", ",", "7.5", ",", "7.7", ",", "9.2", ",", "10.1", ",", "8.5", 
     ",", "7.4", ",", "8.1", ",", "9.9", ",", "7.7", ",", "8.", ",", "7.9", 
     ",", "8.", ",", "8.1", ",", "7.7", ",", "7.8", ",", "10.6", ",", "10.3", 
     ",", "10.2", ",", "10.", ",", "10.7", ",", "7.4", ",", "7.4", ",", "9.2",
      ",", "9.2", ",", "8.9", ",", "10.1", ",", "21.7", ",", "26.3", ",", 
     "23.6", ",", "20.7", ",", "18.7", ",", "20.2", ",", "15.4", ",", "16.4", 
     ",", "15.3", ",", "12.6", ",", "11.8", ",", "11.", ",", "11.9", ",", 
     "10.6", ",", "10.7", ",", "10.3", ",", "9.", ",", "9.5", ",", "11.3", 
     ",", "15.", ",", "19.8", ",", "21.", ",", "20.8", ",", "18.5", ",", 
     "15.4", ",", "15.6", ",", "15.7", ",", "15.7", ",", "16.8", ",", "16.3", 
     ",", "16.4", ",", "14.4", ",", "12.5", ",", "10.6", ",", "10.1", ",", 
     "10.9", ",", "11.7", ",", "14.2", ",", "17.", ",", "18.4", ",", "21.", 
     ",", "16.1", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", 
     "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", 
     ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", 
     "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", 
     ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", 
     "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "11.6", ",", "13.7", 
     ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", 
     "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", 
     ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", 
     "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", 
     ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", "13.7", ",", 
     "13.7", ",", "13.7", ",", "13.7", ",", "67.4", ",", "67.4", ",", "67.4", 
     ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", 
     "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", 
     ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", 
     "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", ",", "67.4", 
     ",", "67.4", ",", "67.4", ",", "67.4", ",", "21.5", ",", "21.5", ",", 
     "21.5", ",", "21.5", ",", "21.5", ",", "21.5", ",", "21.5", ",", "21.5", 
     ",", "21.5", ",", "21.5", ",", "22.9", ",", "27.5", ",", "41.3", ",", 
     "58.", ",", "57.5", ",", "76.5", ",", "112.", ",", "115.", ",", "116.", 
     ",", "163.", ",", "246.", ",", "252.", ",", "255.", ",", "371.", ",", 
     "275.", ",", "179.", ",", "103.", ",", "71.9", ",", "72.2", ",", "72.8", 
     ",", "85.8", ",", "85.8", ",", "55.2", ",", "53.5", ",", "52.7", ",", 
     "53.", ",", "49.8", ",", "46.4", ",", "39.9", ",", "33.7", ",", "31.7", 
     ",", "34.3", ",", "35.1", ",", "39.6", ",", "59.2", ",", "47.3", ",", 
     "43.", ",", "38.2", ",", "38.8", ",", "36.5", ",", "40.5", ",", "45.6", 
     ",", "42.5", ",", "36.2", ",", "31.7", ",", "29.7", ",", "28.", ",", 
     "29.2", ",", "27.6", ",", "26.3", ",", "28.6", ",", "29.7", ",", "29.7", 
     ",", "26.9", ",", "26.9", ",", "26.8", ",", "25.5", ",", "24.2", ",", 
     "18.7", ",", "20.", ",", "21.7", ",", "23.4", ",", "21.1", ",", "19.3", 
     ",", "17.1", ",", "16.7", ",", "15.6", ",", "14.6", ",", "13.", ",", 
     "14.6", ",", "31.4", ",", "32.8", ",", "30.9", ",", "27.8", ",", "34.", 
     ",", "37.4", ",", "34.", ",", "30.9", ",", "26.3", ",", "22.9", ",", 
     "20.7", ",", "16.7", ",", "14.7", ",", "13.7", ",", "12.6", ",", "11.4", 
     ",", "11.5", ",", "12.6", ",", "37.7", ",", "30.9", ",", "23.4", ",", 
     "19.3", ",", "15.", ",", "15.1", ",", "14.", ",", "12.9", ",", "12.9", 
     ",", "15.", ",", "29.7", ",", "22.1", ",", "15.4", ",", "19.1", ",", 
     "12.", ",", "11.", ",", "10.1", ",", "10.4", ",", "10.3", ",", "10.4", 
     ",", "9.9", ",", "10.", ",", "9.7", ",", "8.4", ",", "8.", ",", "7.8", 
     ",", "7.6", ",", "8.2", ",", "8.", ",", "7.9", ",", "6.7", ",", "5.6", 
     ",", "6.2", ",", "5.6", ",", "6.5", ",", "6.2", ",", "5.7", ",", "6.2", 
     ",", "5.2", ",", "5.7", ",", "5.5", ",", "6.7", ",", "7.1", ",", "7.4", 
     ",", "5.9", ",", "5.4", ",", "6.4", ",", "7.8", ",", "6.3", ",", "6.1", 
     ",", "5.5", ",", "5.4", ",", "5.2", ",", "6.3", ",", "5.4", ",", "6.5", 
     ",", "7.9", ",", "7.7", ",", "6.1", ",", "6.2", ",", "5.8", ",", "6.4", 
     ",", "5.5", ",", "5.5", ",", "5.", ",", "5.", ",", "6.", ",", "5.7", ",",
      "4.8", ",", "6.", ",", "5.", ",", "18.3", ",", "12.3", ",", "8.4", ",", 
     "6.4", ",", "5.8", ",", "5.5", ",", "5.4", ",", "4.7", ",", "4.7", ",", 
     "4.8", ",", "5.7", ",", "4.9", ",", "4.8", ",", "4.8", ",", "4.4", ",", 
     "6.5", ",", "6.7", ",", "5.5", ",", "4.3", ",", "4.8", ",", "4.8", ",", 
     "5.3", ",", "4.4", ",", "4.4", ",", "4.6", ",", "4.1", ",", "3.9", ",", 
     "6.1", ",", "5.5", ",", "5.", ",", "4.4", ",", "4.3", ",", "4.3", ",", 
     "4.4", ",", "4.8", ",", "4.8", ",", "8.6", ",", "28.", ",", "23.4", ",", 
     "16.1", ",", "10.8", ",", "9.8", ",", "6.5", ",", "7.7", ",", "6.1", ",",
      "6.3", ",", "6.1", ",", "6.1", ",", "6.1", ",", "6.2", ",", "6.", ",", 
     "5.", ",", "5.7", ",", "4.6", ",", "5.1", ",", "5.6", ",", "5.5", ",", 
     "4.4", ",", "4.7", ",", "5.1", ",", "4.6", ",", "5.2", ",", "5.2", ",", 
     "5.2", ",", "5.6", ",", "5.2", ",", "5.", ",", "4.7", ",", "4.8", ",", 
     "6.4", ",", "5.8", ",", "5.8", ",", "5.4", ",", "5.", ",", "5.5", ",", 
     "6.3", ",", "5.4", ",", "5.7", ",", "6.1", ",", "6.5", ",", "5.2", ",", 
     "4.8", ",", "4.9", ",", "7.4", ",", "5.8", ",", "5.", ",", "4.8", ",", 
     "5.6", ",", "5.8", ",", "6.1", ",", "6.1", ",", "5.6", ",", "5.3", ",", 
     "5.4", ",", "6.3", ",", "6.6", ",", "6.3", ",", "6.3", ",", "5.6", ",", 
     "5.2", ",", "4.8", ",", "5.5", ",", "5.2", ",", "4.9", ",", "5.5", ",", 
     "4.6", ",", "5.", ",", "4.9", ",", "6.3", ",", "5.9", ",", "7.5", ",", 
     "7.4", ",", "6.2", ",", "6.3", ",", "6.1", ",", "6.4", ",", "6.5", ",", 
     "6.3", ",", "6.6", ",", "5.", ",", "4.9", ",", "5.1", ",", "5.4", ",", 
     "5.6", ",", "6.", ",", "5.8", ",", "6.2", ",", "6.", ",", "5.8", ",", 
     "5.6", ",", "5.6", ",", "5.6", ",", "5.5", ",", "5.4", ",", "5.4", ",", 
     "5.4", ",", "5.4", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", 
     ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", 
     "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", 
     ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", 
     "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", 
     ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", "19.3", ",", 
     "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", 
     ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", 
     "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", 
     ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", 
     "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", ",", "14.2", 
     ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", 
     "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", 
     ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", 
     "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", 
     ",", "21.9", ",", "21.9", ",", "21.9", ",", "21.9", ",", "120.", ",", 
     "121.", ",", "141.", ",", "150.", ",", "117.", ",", "112.", ",", "109.", 
     ",", "84.1", ",", "63.1", ",", "52.4", ",", "56.4", ",", "57.5", ",", 
     "53.5", ",", "50.1", ",", "53.5", ",", "54.1", ",", "55.8", ",", "56.6", 
     ",", "58.6", ",", "64.8", ",", "79.", ",", "90.3", ",", "153.", ",", 
     "249.", ",", "222.", ",", "195.", ",", "202.", ",", "187.", ",", "170.", 
     ",", "182.", ",", "163.", ",", "131.", ",", "97.4", ",", "71.6", ",", 
     "55.8", ",", "48.7", ",", "43.9", ",", "39.4", ",", "35.7", ",", "32.6", 
     ",", "31.7", ",", "29.4", ",", "27.8", ",", "26.6", ",", "26.8", ",", 
     "25.3", ",", "21.", ",", "21.1", ",", "20.1", ",", "21.1", ",", "24.1", 
     ",", "21.5", ",", "20.5", ",", "20.2", ",", "19.7", ",", "19.7", ",", 
     "25.5", ",", "32.3", ",", "28.2", ",", "23.4", ",", "21.", ",", "20.5", 
     ",", "22.2", ",", "21.8", ",", "23.4", ",", "18.7", ",", "16.7", ",", 
     "13.9", ",", "17.8", ",", "20.5", ",", "18.4", ",", "16.4", ",", "13.9", 
     ",", "12.7", ",", "13.2", ",", "11.4", ",", "10.3", ",", "11.3", ",", 
     "10.9", ",", "10.4", ",", "10.8", ",", "10.6", ",", "11.", ",", "9.8", 
     ",", "9.3", ",", "8.9", ",", "8.4", ",", "8.4", ",", "7.7", ",", "7.1", 
     ",", "7.3", ",", "6.7", ",", "6.3", ",", "6.7", ",", "13.7", ",", "48.1",
      ",", "47.", ",", "41.6", ",", "25.9", ",", "20.5", ",", "19.4", ",", 
     "18.4", ",", "16.1", ",", "13.7", ",", "12.3", ",", "11.8", ",", "11.5", 
     ",", "10.8", ",", "9.9", ",", "10.7", ",", "9.5", ",", "7.9", ",", "8.4",
      ",", "8.6", ",", "9.3", ",", "8.1", ",", "7.1", ",", "6.1", ",", "6.1", 
     ",", "6.1", ",", "7.4", ",", "6.5", ",", "6.3", ",", "6.6", ",", "6.2", 
     ",", "8.", ",", "7.4", ",", "6.1", ",", "6.5", ",", "7.5", ",", "5.9", 
     ",", "4.5", ",", "4.8", ",", "6.3", ",", "6.2", ",", "10.7", ",", "8.1", 
     ",", "8.1", ",", "17.", ",", "34.8", ",", "31.4", ",", "24.2", ",", 
     "16.1", ",", "6.7", ",", "6.1", ",", "6.5", ",", "8.2", ",", "8.6", ",", 
     "7.9", ",", "7.4", ",", "6.7", ",", "6.2", ",", "6.1", ",", "6.8", ",", 
     "6.7", ",", "6.", ",", "5.8", ",", "6.5", ",", "5.9", ",", "6.9", ",", 
     "5.", ",", "5.3", ",", "5.1", ",", "5.7", ",", "6.1", ",", "5.7", ",", 
     "6.1", ",", "7.9", ",", "7.8", ",", "5.7", ",", "6.9", ",", "7.7", ",", 
     "6.1", ",", "6.1", ",", "5.3", ",", "6.1", ",", "5.4", ",", "4.8", ",", 
     "6.", ",", "4.4", ",", "4.2", ",", "4.2", ",", "5.5", ",", "5.", ",", 
     "5.5", ",", "4.7", ",", "4.1", ",", "5.6", ",", "3.7", ",", "5.2", ",", 
     "4.4", ",", "4.8", ",", "4.6", ",", "5.1", ",", "3.4", ",", "3.6", ",", 
     "5.8", ",", "4.7", ",", "7.1", ",", "6.9", ",", "6.3", ",", "7.1", ",", 
     "8.4", ",", "7.7", ",", "6.7", ",", "5.6", ",", "5.3", ",", "4.1", ",", 
     "5.5", ",", "7.3", ",", "11.", ",", "11.4", ",", "23.9", ",", "28.9", 
     ",", "27.3", ",", "27.8", ",", "27.8", ",", "26.5", ",", "23.6", ",", 
     "22.5", ",", "21.2", ",", "18.3", ",", "15.", ",", "13.3", ",", "11.8", 
     ",", "11.2", ",", "18.1", ",", "24.8", ",", "28.9", ",", "42.2", ",", 
     "48.1", ",", "43.", ",", "32.6", ",", "26.6", ",", "22.4", ",", "19.7", 
     ",", "18.", ",", "19.1", ",", "16.4", ",", "13.", ",", "12.5", ",", 
     "13.7", ",", "13.9", ",", "9.5", ",", "11.3", ",", "9.", ",", "10.7", 
     ",", "7.7", ",", "8.1", ",", "7.3", ",", "9.5", ",", "14.6", ",", "21.", 
     ",", "19.3", ",", "14.7", ",", "15.3", ",", "17.6", ",", "13.3", ",", 
     "15.3", ",", "14.7", ",", "9.3", ",", "8.8", ",", "13.9", ",", "8.2", 
     ",", "7.1", ",", "10.7", ",", "10.1", ",", "10.1", ",", "7.5", ",", 
     "7.8", ",", "6.7", ",", "6.9", ",", "9.", ",", "9.", ",", "7.5", ",", 
     "7.5", ",", "7.5", ",", "7.5", ",", "7.5", ",", "7.5", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", 
     "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", "8.8", ",", 
     "33.4", ",", "33.4", ",", "33.4", ",", "33.4", ",", "48.4", ",", "64.8", 
     ",", "86.9", ",", "144.", ",", "205.", ",", "200.", ",", "262.", ",", 
     "228.", ",", "174.", ",", "144.", ",", "114.", ",", "100.", ",", "112.", 
     ",", "177.", ",", "237.", ",", "191.", ",", "174.", ",", "146.", ",", 
     "109.", ",", "90.9", ",", "82.4", ",", "80.7", ",", "72.2", ",", "67.4", 
     ",", "60.9", ",", "52.1", ",", "58.", ",", "66.", ",", "77.3", ",", 
     "45.9", ",", "62.", ",", "55.2", ",", "44.2", ",", "38.2", ",", "35.7", 
     ",", "31.4", ",", "30.3", ",", "30.3", ",", "40.5", ",", "38.5", ",", 
     "38.8", ",", "40.5", ",", "39.1", ",", "38.8", ",", "39.1", ",", "34.8", 
     ",", "31.4", ",", "30.3", ",", "30.", ",", "38.8", ",", "103.", ",", 
     "116.", ",", "99.1", ",", "95.1", ",", "87.2", ",", "66.3", ",", "48.7", 
     ",", "34.5", ",", "34.8", ",", "33.7", ",", "29.7", ",", "25.2", ",", 
     "23.9", ",", "23.2", ",", "26.8", ",", "24.2", ",", "25.6", ",", "73.9", 
     ",", "106.", ",", "71.6", ",", "60.9", ",", "45.6", ",", "38.2", ",", 
     "34.", ",", "29.7", ",", "26.6", ",", "18.3", ",", "19.5", ",", "19.", 
     ",", "19.", ",", "24.2", ",", "22.8", ",", "25.6", ",", "31.4", ",", 
     "32.8", ",", "40.5", ",", "39.6", ",", "37.4", ",", "32.", ",", "26.1", 
     ",", "20.2", ",", "18.5", ",", "15.9", ",", "13.6", ",", "13.2", ",", 
     "12.3", ",", "10.3", ",", "9.9", ",", "10.4", ",", "11.8", ",", "11.3", 
     ",", "9.9", ",", "8.1", ",", "6.9", ",", "8.1", ",", "9.5", ",", "10.7", 
     ",", "11.3", ",", "10.9", ",", "8.1", ",", "7.4", ",", "7.4", ",", "8.", 
     ",", "9.4", ",", "8.9", ",", "6.8", ",", "10.", ",", "10.", ",", "9.2", 
     ",", "9.9", ",", "8.5", ",", "6.7", ",", "8.", ",", "7.9", ",", "8.4", 
     ",", "7.9", ",", "6.5", ",", "6.9", ",", "7.8", ",", "5.6", ",", "6.7", 
     ",", "8.6", ",", "6.1", ",", "6.8", ",", "8.4", ",", "5.9", ",", "19.5", 
     ",", "24.2", ",", "21.7", ",", "8.", ",", "8.2", ",", "7.5", ",", "8.9", 
     ",", "7.1", ",", "8.2", ",", "7.7", ",", "8.4", ",", "12.5", ",", "12.6",
      ",", "9.5", ",", "22.8", ",", "22.1", ",", "16.6", ",", "13.2", ",", 
     "10.", ",", "8.8", ",", "9.", ",", "8.5", ",", "11.3", ",", "13.9", ",", 
     "13.5", ",", "13.9", ",", "14.", ",", "14.4", ",", "12.7", ",", "10.7", 
     ",", "9.4", ",", "10.2", ",", "10.3", ",", "10.3", ",", "10.1", ",", 
     "8.2", ",", "10.7", ",", "20.", ",", "19.5", ",", "18.", ",", "17.8", 
     ",", "12.9", ",", "11.4", ",", "10.8", ",", "9.3", ",", "8.2", ",", 
     "8.1", ",", "8.6", ",", "7.9", ",", "17.8", ",", "29.4", ",", "31.4", 
     ",", "25.6", ",", "21.8", ",", "18.3", ",", "13.6", ",", "12.2", ",", 
     "23.1", ",", "31.1", ",", "32.8", ",", "27.8", ",", "24.2", ",", "21.2", 
     ",", "20.7", ",", "21.7", ",", "20.1", ",", "17.1", ",", "15.4", ",", 
     "14.4", ",", "14.", ",", "13.6", ",", "13.7", ",", "15.7", ",", "18.4", 
     ",", "22.9", ",", "29.4", ",", "32.3", ",", "35.1", ",", "32.3", ",", 
     "32.3", ",", "30.9", ",", "28.6", ",", "24.6", ",", "23.6", ",", "24.1", 
     ",", "49.", ",", "46.4", ",", "49.", ",", "45.", ",", "35.1", ",", 
     "26.8", ",", "27.8", ",", "24.4", ",", "30.3", ",", "48.1", ",", "58.6", 
     ",", "58.6", ",", "47.6", ",", "41.9", ",", "32.8", ",", "29.2", ",", 
     "25.8", ",", "22.7", ",", "19.5", ",", "44.5", ",", "44.5", ",", "44.5", 
     ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", 
     "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", 
     ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", 
     "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", 
     ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", "44.5", ",", 
     "44.5", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", 
     ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", 
     "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", 
     ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", 
     "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", 
     ",", "34.3", ",", "34.3", ",", "34.3", ",", "34.3", ",", "20.7", ",", 
     "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", 
     ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", 
     "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", 
     ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", 
     "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "20.7", ",", "15.3", 
     ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", 
     "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", 
     ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", 
     "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", 
     ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", "15.3", ",", 
     "15.3", ",", "15.3", ",", "15.3", ",", "27.5", ",", "36.", ",", "55.8", 
     ",", "93.4", ",", "140.", ",", "174.", ",", "220.", ",", "248.", ",", 
     "232.", ",", "208.", ",", "179.", ",", "151.", ",", "127.", ",", "124.", 
     ",", "123.", ",", "107.", ",", "84.1", ",", "69.4", ",", "63.1", ",", 
     "73.9", ",", "73.3", ",", "63.7", ",", "53.", ",", "47.9", ",", "40.2", 
     ",", "37.9", ",", "33.7", ",", "31.1", ",", "28.9", ",", "26.9", ",", 
     "24.8", ",", "24.5", ",", "21.8", ",", "19.8", ",", "20.", ",", "20.", 
     ",", "17.6", ",", "17.4", ",", "16.4", ",", "18.4", ",", "18.7", ",", 
     "16.4", ",", "15.1", ",", "14.", ",", "12.6", ",", "16.8", ",", "16.4", 
     ",", "16.1", ",", "15.4", ",", "14.7", ",", "13.7", ",", "13.2", ",", 
     "11.9", ",", "13.2", ",", "11.2", ",", "9.2", ",", "16.1", ",", "20.1", 
     ",", "19.3", ",", "18.4", ",", "18.3", ",", "14.4", ",", "14.3", ",", 
     "12.9", ",", "11.5", ",", "10.9", ",", "10.", ",", "9.", ",", "9.1", ",",
      "8.5", ",", "8.4", ",", "8.1", ",", "8.1", ",", "8.1", ",", "8.4", ",", 
     "11.8", ",", "19.1", ",", "18.3", ",", "14.4", ",", "11.9", ",", "9.9", 
     ",", "8.8", ",", "7.7", ",", "8.2", ",", "7.1", ",", "7.4", ",", "7.1", 
     ",", "6.4", ",", "6.4", ",", "5.8", ",", "6.2", ",", "6.7", ",", "5.3", 
     ",", "6.3", ",", "6.", ",", "5.6", ",", "5.", ",", "5.6", ",", "6.6", 
     ",", "5.9", ",", "6.2", ",", "5.9", ",", "6.3", ",", "5.6", ",", "4.7", 
     ",", "6.", ",", "5.3", ",", "5.9", ",", "6.3", ",", "6.9", ",", "6.1", 
     ",", "5.9", ",", "6.5", ",", "5.9", ",", "5.7", ",", "5.7", ",", "4.6", 
     ",", "4.3", ",", "3.6", ",", "5.6", ",", "6.9", ",", "6.2", ",", "5.7", 
     ",", "5.2", ",", "4.8", ",", "4.5", ",", "4.7", ",", "4.9", ",", "5.", 
     ",", "4.7", ",", "4.", ",", "4.2", ",", "3.2", ",", "5.5", ",", "5.", 
     ",", "4.1", ",", "4.8", ",", "4.6", ",", "4.5", ",", "3.9", ",", "5.1", 
     ",", "3.4", ",", "4.6", ",", "19.5", ",", "19.5", ",", "6.3", ",", "6.1",
      ",", "5.8", ",", "6.", ",", "5.1", ",", "4.4", ",", "6.7", ",", "23.2", 
     ",", "21.5", ",", "11.4", ",", "6.3", ",", "12.6", ",", "6.4", ",", "5.",
      ",", "5.3", ",", "6.5", ",", "11.8", ",", "11.2", ",", "8.8", ",", "9.",
      ",", "6.9", ",", "6.3", ",", "6.7", ",", "6.5", ",", "7.7", ",", "8.4", 
     ",", "6.7", ",", "6.3", ",", "6.3", ",", "5.2", ",", "6.2", ",", "6.3", 
     ",", "4.7", ",", "5.6", ",", "5.", ",", "5.6", ",", "4.5", ",", "5.5", 
     ",", "7.7", ",", "7.8", ",", "9.3", ",", "10.4", ",", "24.9", ",", 
     "42.8", ",", "29.4", ",", "22.9", ",", "20.7", ",", "18.3", ",", "18.4", 
     ",", "20.5", ",", "18.4", ",", "22.5", ",", "49.6", ",", "52.1", ",", 
     "38.2", ",", "27.6", ",", "30.9", ",", "30.3", ",", "28.3", ",", "24.9", 
     ",", "28.6", ",", "51.", ",", "46.7", ",", "38.2", ",", "34.5", ",", 
     "43.9", ",", "43.9", ",", "40.2", ",", "34.", ",", "36.8", ",", "53.", 
     ",", "62.6", ",", "56.9", ",", "47.3", ",", "37.9", ",", "42.2", ",", 
     "51.8", ",", "63.1", ",", "57.5", ",", "53.5", ",", "51.5", ",", "47.", 
     ",", "46.4", ",", "43.3", ",", "42.5", ",", "34.8", ",", "33.1", ",", 
     "31.4", ",", "31.7", ",", "36.", ",", "40.5", ",", "41.6", ",", "45.6", 
     ",", "41.6", ",", "37.9", ",", "32.6", ",", "31.1", ",", "31.4", ",", 
     "33.1", ",", "33.7", ",", "34.5", ",", "35.7", ",", "32.8", ",", "34.3", 
     ",", "31.4", ",", "29.4", ",", "25.9", ",", "24.1", ",", "21.1", ",", 
     "20.5", ",", "19.4", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", 
     ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", 
     "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", 
     ",", "38.2", ",", "38.2", ",", "38.2", ",", "38.2", ",", "22.7", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "16.", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "22.8", ",", "34.3", ",", 
     "117.", ",", "97.4", ",", "87.8", ",", "81.8", ",", "79.", ",", "73.9", 
     ",", "66.8", ",", "71.1", ",", "281.", ",", "345.", ",", "241.", ",", 
     "180.", ",", "167.", ",", "153.", ",", "114.", ",", "96.6", ",", "85.5", 
     ",", "88.9", ",", "101.", ",", "138.", ",", "138.", ",", "120.", ",", 
     "93.4", ",", "92.9", ",", "97.4", ",", "118.", ",", "132.", ",", "136.", 
     ",", "153.", ",", "148.", ",", "130.", ",", "102.", ",", "76.7", ",", 
     "70.8", ",", "60.9", ",", "56.9", ",", "57.5", ",", "54.1", ",", "62.", 
     ",", "59.2", ",", "54.7", ",", "46.4", ",", "41.1", ",", "37.1", ",", 
     "31.4", ",", "32.6", ",", "29.7", ",", "26.8", ",", "25.2", ",", "24.4", 
     ",", "24.5", ",", "20.8", ",", "20.2", ",", "24.9", ",", "23.9", ",", 
     "25.8", ",", "32.6", ",", "32.", ",", "30.", ",", "31.7", ",", "35.4", 
     ",", "30.3", ",", "27.5", ",", "25.3", ",", "33.7", ",", "39.1", ",", 
     "40.8", ",", "37.9", ",", "66.5", ",", "71.1", ",", "63.7", ",", "46.7", 
     ",", "41.1", ",", "34.3", ",", "30.", ",", "43.3", ",", "67.7", ",", 
     "66.8", ",", "43.3", ",", "42.2", ",", "34.3", ",", "32.3", ",", "57.2", 
     ",", "157.", ",", "155.", ",", "92.3", ",", "72.8", ",", "63.7", ",", 
     "54.9", ",", "60.9", ",", "49.6", ",", "40.5", ",", "33.1", ",", "39.1", 
     ",", "41.1", ",", "38.2", ",", "51.3", ",", "51.3", ",", "50.1", ",", 
     "37.4", ",", "32.8", ",", "27.5", ",", "24.8", ",", "23.6", ",", "19.4", 
     ",", "19.7", ",", "18.4", ",", "17.8", ",", "17.7", ",", "16.7", ",", 
     "14.7", ",", "14.2", ",", "13.9", ",", "14.6", ",", "11.3", ",", "10.8", 
     ",", "10.8", ",", "11.9", ",", "10.8", ",", "12.", ",", "12.5", ",", 
     "11.3", ",", "10.7", ",", "10.4", ",", "10.3", ",", "9.3", ",", "10.", 
     ",", "8.4", ",", "8.", ",", "9.3", ",", "9.8", ",", "8.6", ",", "7.5", 
     ",", "11.4", ",", "13.2", ",", "15.6", ",", "14.6", ",", "13.2", ",", 
     "11.7", ",", "8.6", ",", "9.", ",", "7.9", ",", "8.2", ",", "9.7", ",", 
     "8.5", ",", "8.1", ",", "10.2", ",", "10.9", ",", "8.6", ",", "6.8", ",",
      "6.9", ",", "6.8", ",", "7.1", ",", "6.2", ",", "7.3", ",", "7.1", ",", 
     "6.9", ",", "6.8", ",", "6.4", ",", "6.3", ",", "6.4", ",", "5.8", ",", 
     "6.6", ",", "6.5", ",", "6.1", ",", "6.4", ",", "6.1", ",", "8.8", ",", 
     "6.6", ",", "6.4", ",", "6.5", ",", "13.5", ",", "11.5", ",", "10.4", 
     ",", "8.2", ",", "7.7", ",", "7.7", ",", "7.3", ",", "6.8", ",", "7.4", 
     ",", "8.6", ",", "7.7", ",", "6.8", ",", "6.7", ",", "7.3", ",", "7.4", 
     ",", "14.3", ",", "14.7", ",", "12.3", ",", "9.1", ",", "6.2", ",", "6.",
      ",", "6.2", ",", "6.4", ",", "7.1", ",", "20.", ",", "17.4", ",", "8.6",
      ",", "10.1", ",", "7.3", ",", "11.3", ",", "14.3", ",", "45.3", ",", 
     "75.9", ",", "62.6", ",", "49.", ",", "35.1", ",", "28.3", ",", "18.1", 
     ",", "18.4", ",", "20.", ",", "19.1", ",", "18.3", ",", "14.9", ",", 
     "14.4", ",", "13.5", ",", "10.1", ",", "10.1", ",", "10.4", ",", "10.6", 
     ",", "9.5", ",", "10.3", ",", "25.2", ",", "32.8", ",", "27.2", ",", 
     "24.4", ",", "20.5", ",", "22.8", ",", "29.7", ",", "32.", ",", "32.", 
     ",", "25.3", ",", "23.4", ",", "23.4", ",", "20.2", ",", "35.4", ",", 
     "39.1", ",", "39.6", ",", "37.7", ",", "46.2", ",", "44.7", ",", "37.9", 
     ",", "34.", ",", "29.7", ",", "28.3", ",", "23.8", ",", "38.5", ",", 
     "89.2", ",", "90.", ",", "70.2", ",", "55.2", ",", "43.6", ",", "49.6", 
     ",", "66.5", ",", "66.5", ",", "60.3", ",", "46.2", ",", "41.3", ",", 
     "38.8", ",", "34.5", ",", "31.4", ",", "29.4", ",", "32.3", ",", "30.3", 
     ",", "24.9", ",", "29.4", ",", "28.6", ",", "26.1", ",", "21.5", ",", 
     "21.1", ",", "28.", ",", "28.9", ",", "27.6", ",", "25.9", ",", "25.2", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", 
     "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", 
     ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", 
     "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", 
     ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", 
     "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "32.3", ",", "48.7", 
     ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", 
     "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", 
     ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", 
     "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", 
     ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", "48.7", ",", 
     "86.7", ",", "69.4", ",", "62.3", ",", "55.2", ",", "48.7", ",", "42.8", 
     ",", "40.5", ",", "40.8", ",", "38.8", ",", "40.8", ",", "46.2", ",", 
     "49.8", ",", "50.7", ",", "51.8", ",", "52.1", ",", "80.7", ",", "149.", 
     ",", "123.", ",", "114.", ",", "90.9", ",", "91.7", ",", "93.7", ",", 
     "92.3", ",", "100.", ",", "148.", ",", "180.", ",", "193.", ",", "174.", 
     ",", "174.", ",", "202.", ",", "276.", ",", "405.", ",", "532.", ",", 
     "309.", ",", "193.", ",", "148.", ",", "105.", ",", "90.6", ",", "82.7", 
     ",", "83.", ",", "90.6", ",", "92.3", ",", "92.3", ",", "67.1", ",", 
     "67.4", ",", "62.", ",", "59.2", ",", "69.9", ",", "66.", ",", "71.4", 
     ",", "80.1", ",", "77.", ",", "74.2", ",", "72.8", ",", "71.9", ",", 
     "75.3", ",", "79.9", ",", "74.2", ",", "77.9", ",", "75.3", ",", "87.5", 
     ",", "104.", ",", "96.3", ",", "87.5", ",", "78.2", ",", "69.7", ",", 
     "64.3", ",", "60.3", ",", "58.6", ",", "63.1", ",", "59.5", ",", "84.1", 
     ",", "300.", ",", "297.", ",", "151.", ",", "90.9", ",", "96.", ",", 
     "116.", ",", "102.", ",", "91.2", ",", "85.", ",", "77.3", ",", "75.3", 
     ",", "67.7", ",", "59.2", ",", "51.3", ",", "57.5", ",", "55.5", ",", 
     "47.3", ",", "43.", ",", "41.6", ",", "39.1", ",", "38.8", ",", "44.7", 
     ",", "44.2", ",", "40.2", ",", "32.8", ",", "28.6", ",", "30.6", ",", 
     "28.6", ",", "27.6", ",", "24.5", ",", "24.4", ",", "22.1", ",", "41.3", 
     ",", "51.8", ",", "41.6", ",", "37.9", ",", "38.2", ",", "38.8", ",", 
     "34.8", ",", "29.7", ",", "25.8", ",", "24.1", ",", "19.8", ",", "17.", 
     ",", "16.7", ",", "16.6", ",", "16.", ",", "26.1", ",", "32.8", ",", 
     "28.", ",", "22.5", ",", "22.1", ",", "18.5", ",", "19.5", ",", "34.", 
     ",", "32.3", ",", "23.9", ",", "21.2", ",", "16.7", ",", "16.1", ",", 
     "15.", ",", "21.5", ",", "35.7", ",", "27.6", ",", "24.5", ",", "21.7", 
     ",", "17.7", ",", "15.9", ",", "14.", ",", "13.5", ",", "14.9", ",", 
     "14.2", ",", "13.7", ",", "13.3", ",", "11.3", ",", "11.9", ",", "12.3", 
     ",", "12.9", ",", "12.", ",", "10.9", ",", "9.9", ",", "15.", ",", 
     "21.5", ",", "35.7", ",", "27.6", ",", "24.5", ",", "21.7", ",", "17.7", 
     ",", "18.", ",", "13.7", ",", "14.6", ",", "10.8", ",", "15.3", ",", 
     "19.8", ",", "20.", ",", "17.1", ",", "16.6", ",", "16.3", ",", "15.3", 
     ",", "13.3", ",", "12.5", ",", "11.3", ",", "10.7", ",", "10.2", ",", 
     "12.3", ",", "11.5", ",", "12.", ",", "10.6", ",", "10.4", ",", "9.8", 
     ",", "9.9", ",", "9.7", ",", "9.6", ",", "10.", ",", "8.3", ",", "9.1", 
     ",", "10.6", ",", "14.", ",", "20.1", ",", "17.6", ",", "14.6", ",", 
     "16.4", ",", "14.2", ",", "13.2", ",", "14.2", ",", "13.2", ",", "11.4", 
     ",", "15.3", ",", "13.5", ",", "12.5", ",", "11.4", ",", "10.9", ",", 
     "10.4", ",", "10.4", ",", "10.3", ",", "9.5", ",", "8.8", ",", "8.8", 
     ",", "8.8", ",", "8.9", ",", "8.9", ",", "8.2", ",", "9.4", ",", "7.7", 
     ",", "7.8", ",", "7.7", ",", "7.9", ",", "8.8", ",", "7.4", ",", "8.1", 
     ",", "9.1", ",", "7.1", ",", "6.8", ",", "7.3", ",", "7.7", ",", "7.1", 
     ",", "7.8", ",", "9.4", ",", "13.3", ",", "13.9", ",", "15.4", ",", 
     "15.3", ",", "13.", ",", "13.3", ",", "11.8", ",", "10.6", ",", "10.1", 
     ",", "10.", ",", "10.1", ",", "11.4", ",", "11.3", ",", "10.9", ",", 
     "11.2", ",", "10.6", ",", "15.9", ",", "19.1", ",", "21.4", ",", "24.1", 
     ",", "25.3", ",", "30.3", ",", "37.4", ",", "37.9", ",", "39.6", ",", 
     "37.7", ",", "33.7", ",", "29.4", ",", "26.9", ",", "24.8", ",", "22.8", 
     ",", "22.5", ",", "23.1", ",", "25.8", ",", "33.7", ",", "30.9", ",", 
     "28.9", ",", "27.2", ",", "25.8", ",", "24.8", ",", "24.6", ",", "26.5", 
     ",", "24.4", ",", "21.7", ",", "19.4", ",", "21.5", ",", "19.8", ",", 
     "20.1", ",", "21.5", ",", "21.5", ",", "19.8", ",", "25.9", ",", "24.9", 
     ",", "22.4", ",", "19.", ",", "16.8", ",", "15.1", ",", "14.9", ",", 
     "14.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", 
     "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", ",", "22.7", 
     ",", "22.7", ",", "22.7", ",", "22.7", ",", "25.6", ",", "25.6", ",", 
     "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", 
     ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", 
     "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", 
     ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", 
     "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "25.6", ",", "23.9", 
     ",", "22.7", ",", "22.8", ",", "19.", ",", "10.8", ",", "22.8", ",", 
     "19.1", ",", "16.7", ",", "15.1", ",", "16.6", ",", "18.3", ",", "27.5", 
     ",", "31.1", ",", "18.3", ",", "16.7", ",", "18.3", ",", "16.7", ",", 
     "15.6", ",", "15.4", ",", "17.6", ",", "17.7", ",", "21.", ",", "38.5", 
     ",", "55.8", ",", "64.8", ",", "88.3", ",", "104.", ",", "96.8", ",", 
     "84.4", ",", "79.", ",", "71.1", ",", "59.7", ",", "53.", ",", "53.", 
     ",", "43.3", ",", "46.2", ",", "45.3", ",", "58.3", ",", "93.2", ",", 
     "132.", ",", "196.", ",", "234.", ",", "179.", ",", "125.", ",", "105.", 
     ",", "98.", ",", "90.3", ",", "81.3", ",", "74.5", ",", "70.2", ",", 
     "73.1", ",", "76.5", ",", "91.2", ",", "86.9", ",", "95.7", ",", "119.", 
     ",", "112.", ",", "90.", ",", "71.4", ",", "57.5", ",", "50.1", ",", 
     "43.6", ",", "47.6", ",", "44.7", ",", "43.3", ",", "44.5", ",", "64.6", 
     ",", "70.2", ",", "60.9", ",", "59.7", ",", "57.2", ",", "48.7", ",", 
     "55.2", ",", "58.6", ",", "46.2", ",", "44.5", ",", "38.8", ",", "35.4", 
     ",", "33.7", ",", "29.7", ",", "27.5", ",", "24.9", ",", "25.5", ",", 
     "25.5", ",", "24.4", ",", "24.9", ",", "22.9", ",", "21.", ",", "20.1", 
     ",", "18.", ",", "17.1", ",", "16.7", ",", "18.4", ",", "15.7", ",", 
     "17.4", ",", "16.7", ",", "16.1", ",", "14.", ",", "14.3", ",", "13.9", 
     ",", "12.7", ",", "16.", ",", "15.3", ",", "14.7", ",", "13.2", ",", 
     "14.6", ",", "15.7", ",", "19.8", ",", "18.1", ",", "15.3", ",", "19.", 
     ",", "21.2", ",", "34.", ",", "24.9", ",", "22.8", ",", "25.3", ",", 
     "26.8", ",", "24.8", ",", "22.2", ",", "16.", ",", "14.7", ",", "9.5", 
     ",", "9.", ",", "7.8", ",", "7.7", ",", "9.", ",", "9.4", ",", "7.9", 
     ",", "7.4", ",", "7.8", ",", "7.4", ",", "7.3", ",", "6.6", ",", "9.7", 
     ",", "16.", ",", "12.3", ",", "10.7", ",", "8.9", ",", "7.4", ",", "8.5",
      ",", "6.9", ",", "10.2", ",", "8.5", ",", "9.", ",", "8.", ",", "5.7", 
     ",", "8.8", ",", "7.8", ",", "10.8", ",", "12.3", ",", "11.8", ",", "9.",
      ",", "8.1", ",", "8.1", ",", "8.4", ",", "7.7", ",", "7.5", ",", "7.3", 
     ",", "7.7", ",", "6.5", ",", "6.1", ",", "5.6", ",", "6.2", ",", "5.5", 
     ",", "5.7", ",", "5.7", ",", "5.1", ",", "5.9", ",", "5.7", ",", "6.5", 
     ",", "6.", ",", "5.5", ",", "5.9", ",", "4.3", ",", "5.", ",", "4.7", 
     ",", "4.4", ",", "5.1", ",", "4.8", ",", "5.6", ",", "4.8", ",", "6.3", 
     ",", "5.5", ",", "5.7", ",", "5.9", ",", "4.6", ",", "4.8", ",", "5.", 
     ",", "5.4", ",", "6.2", ",", "8.2", ",", "8.4", ",", "7.5", ",", "6.5", 
     ",", "5.8", ",", "6.1", ",", "7.4", ",", "7.8", ",", "7.4", ",", "7.4", 
     ",", "6.7", ",", "6.5", ",", "6.1", ",", "6.1", ",", "6.1", ",", "6.3", 
     ",", "5.9", ",", "4.8", ",", "5.2", ",", "5.6", ",", "6.6", ",", "10.4", 
     ",", "19.4", ",", "14.6", ",", "7.4", ",", "6.6", ",", "5.8", ",", "5.8",
      ",", "5.6", ",", "5.1", ",", "4.8", ",", "4.7", ",", "5.1", ",", "5.2", 
     ",", "6.1", ",", "5.8", ",", "5.2", ",", "4.8", ",", "5.1", ",", "5.", 
     ",", "4.8", ",", "4.7", ",", "5.3", ",", "5.1", ",", "5.2", ",", "5.6", 
     ",", "5.2", ",", "6.4", ",", "6.2", ",", "6.7", ",", "6.4", ",", "6.", 
     ",", "6.3", ",", "5.5", ",", "6.4", ",", "10.6", ",", "5.8", ",", "5.5", 
     ",", "6.5", ",", "6.2", ",", "6.1", ",", "6.4", ",", "7.1", ",", "8.9", 
     ",", "10.8", ",", "13.9", ",", "13.2", ",", "9.9", ",", "10.7", ",", 
     "11.8", ",", "25.2", ",", "27.8", ",", "22.4", ",", "18.4", ",", "16.1", 
     ",", "15.4", ",", "13.2", ",", "13.3", ",", "11.7", ",", "9.5", ",", 
     "9.4", ",", "9.3", ",", "11.9", ",", "13.3", ",", "12.6", ",", "11.8", 
     ",", "11.", ",", "10.3", ",", "10.7", ",", "11.", ",", "10.4", ",", 
     "9.5", ",", "10.9", ",", "11.7", ",", "11.", ",", "10.4", ",", "8.4", 
     ",", "9.2", ",", "9.4", ",", "9.8", ",", "10.1", ",", "8.9", ",", "8.9", 
     ",", "8.9", ",", "10.", ",", "10.2", ",", "10.2", ",", "10.2", ",", 
     "10.2", ",", "10.2", ",", "10.2", ",", "10.2", ",", "10.2", ",", "10.2", 
     ",", "10.2", ",", "10.2", ",", "10.1", ",", "10.1", ",", "10.1", ",", 
     "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", 
     ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", 
     "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", 
     ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", 
     "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", ",", "10.1", 
     ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", 
     "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", 
     ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", 
     "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", 
     ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", 
     "11.8", ",", "36.8", ",", "36.8", ",", "36.8", ",", "36.8", ",", "36.8", 
     ",", "36.8", ",", "69.1", ",", "64.3", ",", "69.1", ",", "67.7", ",", 
     "58.", ",", "56.1", ",", "60.6", ",", "75.", ",", "121.", ",", "197.", 
     ",", "345.", ",", "340.", ",", "248.", ",", "176.", ",", "146.", ",", 
     "122.", ",", "88.3", ",", "70.5", ",", "59.7", ",", "51.", ",", "47.6", 
     ",", "44.7", ",", "41.1", ",", "37.4", ",", "36.5", ",", "40.8", ",", 
     "52.4", ",", "125.", ",", "126.", ",", "116.", ",", "86.4", ",", "68.", 
     ",", "56.4", ",", "46.2", ",", "38.8", ",", "34.8", ",", "31.4", ",", 
     "29.4", ",", "26.9", ",", "25.2", ",", "24.9", ",", "30.6", ",", "35.4", 
     ",", "34.5", ",", "29.7", ",", "27.8", ",", "30.9", ",", "32.3", ",", 
     "32.", ",", "34.8", ",", "45.", ",", "67.7", ",", "76.7", ",", "67.4", 
     ",", "54.1", ",", "45.3", ",", "37.9", ",", "34.3", ",", "33.1", ",", 
     "36.5", ",", "38.2", ",", "36.5", ",", "37.4", ",", "38.8", ",", "35.7", 
     ",", "32.8", ",", "36.2", ",", "44.7", ",", "45.6", ",", "48.1", ",", 
     "64.", ",", "77.", ",", "149.", ",", "167.", ",", "119.", ",", "86.1", 
     ",", "79.3", ",", "77.", ",", "70.5", ",", "62.9", ",", "48.1", ",", 
     "41.6", ",", "42.8", ",", "47.", ",", "51.", ",", "50.7", ",", "43.9", 
     ",", "39.6", ",", "35.7", ",", "32.6", ",", "32.", ",", "30.3", ",", 
     "27.6", ",", "25.1", ",", "24.1", ",", "23.2", ",", "22.7", ",", "22.2", 
     ",", "20.8", ",", "17.3", ",", "37.1", ",", "63.1", ",", "63.1", ",", 
     "52.4", ",", "51.", ",", "45.6", ",", "89.2", ",", "95.4", ",", "80.7", 
     ",", "55.5", ",", "40.8", ",", "33.1", ",", "27.8", ",", "26.5", ",", 
     "22.8", ",", "34.", ",", "33.1", ",", "28.6", ",", "23.2", ",", "20.1", 
     ",", "18.1", ",", "17.8", ",", "17.4", ",", "18.4", ",", "18.1", ",", 
     "17.6", ",", "16.3", ",", "15.4", ",", "15.4", ",", "24.8", ",", "104.", 
     ",", "183.", ",", "162.", ",", "106.", ",", "61.7", ",", "46.2", ",", 
     "34.8", ",", "31.1", ",", "28.", ",", "24.5", ",", "22.2", ",", "20.5", 
     ",", "18.1", ",", "16.6", ",", "15.", ",", "14.", ",", "13.3", ",", 
     "11.9", ",", "12.2", ",", "11.7", ",", "11.5", ",", "11.7", ",", "12.2", 
     ",", "11.7", ",", "11.4", ",", "10.6", ",", "10.", ",", "10.1", ",", 
     "10.7", ",", "10.4", ",", "10.2", ",", "12.6", ",", "11.4", ",", "10.", 
     ",", "10.6", ",", "9.9", ",", "9.9", ",", "10.7", ",", "9.4", ",", "9.5",
      ",", "8.8", ",", "9.4", ",", "10.2", ",", "10.", ",", "10.", ",", 
     "12.6", ",", "10.8", ",", "10.1", ",", "13.5", ",", "16.3", ",", "12.5", 
     ",", "10.4", ",", "10.3", ",", "9.5", ",", "9.", ",", "8.9", ",", "9.7", 
     ",", "9.3", ",", "11.", ",", "13.3", ",", "11.7", ",", "10.7", ",", 
     "11.9", ",", "11.5", ",", "10.7", ",", "11.4", ",", "11.8", ",", "14.4", 
     ",", "16.8", ",", "15.9", ",", "14.3", ",", "22.4", ",", "29.7", ",", 
     "36.2", ",", "34.8", ",", "28.3", ",", "32.8", ",", "33.7", ",", "51.8", 
     ",", "85.", ",", "98.3", ",", "85.", ",", "64.", ",", "48.1", ",", 
     "69.9", ",", "79.3", ",", "80.7", ",", "69.9", ",", "57.2", ",", "52.1", 
     ",", "57.5", ",", "59.7", ",", "54.1", ",", "45.3", ",", "39.6", ",", 
     "35.7", ",", "32.", ",", "31.7", ",", "32.6", ",", "34.8", ",", "38.8", 
     ",", "37.7", ",", "34.5", ",", "37.1", ",", "63.1", ",", "66.", ",", 
     "56.4", ",", "46.2", ",", "39.9", ",", "37.4", ",", "35.7", ",", "32.6", 
     ",", "31.7", ",", "31.7", ",", "29.7", ",", "29.4", ",", "30.6", ",", 
     "30.6", ",", "31.1", ",", "35.4", ",", "33.7", ",", "32.3", ",", "36.2", 
     ",", "37.7", ",", "34.", ",", "31.4", ",", "30.", ",", "30.3", ",", 
     "30.6", ",", "29.4", ",", "29.2", ",", "30.3", ",", "32.8", ",", "30.3", 
     ",", "29.7", ",", "28.6", ",", "33.4", ",", "36.5", ",", "32.3", ",", 
     "29.2", ",", "25.9", ",", "29.4", ",", "25.9", ",", "21.4", ",", "23.9", 
     ",", "23.9", ",", "24.4", ",", "26.3", ",", "26.3", ",", "23.6", ",", 
     "18.1", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", 
     "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", ",", "14.6", 
     ",", "14.6", ",", "14.6", ",", "14.6", ",", "53.", ",", "53.", ",", 
     "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", 
     "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", 
     "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", 
     "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", 
     "53.", ",", "53.", ",", "53.", ",", "53.", ",", "53.", ",", "35.1", ",", 
     "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", 
     ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", 
     "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", 
     ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", 
     "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "35.1", ",", "30.6", 
     ",", "37.9", ",", "46.2", ",", "55.2", ",", "64.8", ",", "77.9", ",", 
     "217.", ",", "235.", ",", "260.", ",", "218.", ",", "161.", ",", "128.", 
     ",", "143.", ",", "206.", ",", "235.", ",", "194.", ",", "183.", ",", 
     "148.", ",", "115.", ",", "101.", ",", "87.8", ",", "77.3", ",", "68.", 
     ",", "61.4", ",", "56.1", ",", "54.1", ",", "50.7", ",", "47.6", ",", 
     "44.2", ",", "43.6", ",", "38.2", ",", "36.8", ",", "35.7", ",", "34.5", 
     ",", "32.6", ",", "34.8", ",", "33.7", ",", "33.1", ",", "32.3", ",", 
     "35.1", ",", "33.7", ",", "33.7", ",", "31.4", ",", "29.4", ",", "28.2", 
     ",", "27.8", ",", "27.3", ",", "25.9", ",", "25.2", ",", "23.8", ",", 
     "25.2", ",", "23.1", ",", "23.9", ",", "21.5", ",", "21.5", ",", "21.4", 
     ",", "20.5", ",", "20.2", ",", "19.", ",", "19.3", ",", "18.5", ",", 
     "18.1", ",", "16.1", ",", "15.9", ",", "16.1", ",", "14.4", ",", "15.", 
     ",", "15.1", ",", "15.9", ",", "16.", ",", "14.7", ",", "14.4", ",", 
     "14.7", ",", "15.1", ",", "14.4", ",", "14.4", ",", "16.", ",", "20.8", 
     ",", "22.5", ",", "22.9", ",", "29.7", ",", "35.4", ",", "34.8", ",", 
     "28.9", ",", "24.1", ",", "23.6", ",", "21.7", ",", "20.2", ",", "17.1", 
     ",", "15.4", ",", "13.3", ",", "14.9", ",", "18.5", ",", "19.8", ",", 
     "17.6", ",", "15.7", ",", "14.", ",", "14.6", ",", "16.7", ",", "14.7", 
     ",", "13.9", ",", "13.3", ",", "12.6", ",", "11.9", ",", "9.5", ",", 
     "9.8", ",", "10.1", ",", "9.", ",", "8.5", ",", "10.8", ",", "11.", ",", 
     "10.4", ",", "10.", ",", "11.5", ",", "10.7", ",", "9.2", ",", "9.5", 
     ",", "8.1", ",", "9.", ",", "7.7", ",", "9.5", ",", "8.4", ",", "8.4", 
     ",", "10.2", ",", "9.8", ",", "7.7", ",", "7.7", ",", "7.9", ",", "8.2", 
     ",", "6.", ",", "7.4", ",", "7.4", ",", "7.1", ",", "7.1", ",", "6.9", 
     ",", "6.3", ",", "6.6", ",", "7.4", ",", "9.5", ",", "6.4", ",", "6.8", 
     ",", "6.1", ",", "6.6", ",", "6.", ",", "7.3", ",", "6.9", ",", "7.1", 
     ",", "7.3", ",", "6.4", ",", "6.1", ",", "6.", ",", "5.8", ",", "7.6", 
     ",", "6.7", ",", "6.9", ",", "5.7", ",", "6.", ",", "5.6", ",", "5.9", 
     ",", "5.9", ",", "7.1", ",", "7.4", ",", "7.4", ",", "7.3", ",", "8.4", 
     ",", "8.6", ",", "6.8", ",", "5.8", ",", "6.", ",", "6.", ",", "5.9", 
     ",", "5.5", ",", "5.9", ",", "6.8", ",", "6.8", ",", "6.4", ",", "6.3", 
     ",", "6.", ",", "5.3", ",", "6.5", ",", "5.6", ",", "5.8", ",", "5.8", 
     ",", "5.7", ",", "5.9", ",", "5.6", ",", "6.", ",", "6.7", ",", "6.5", 
     ",", "5.7", ",", "5.6", ",", "6.1", ",", "6.9", ",", "6.7", ",", "7.7", 
     ",", "6.8", ",", "7.1", ",", "6.3", ",", "5.2", ",", "4.8", ",", "6.5", 
     ",", "6.1", ",", "5.7", ",", "6.6", ",", "5.", ",", "4.7", ",", "4.8", 
     ",", "6.4", ",", "5.6", ",", "5.6", ",", "5.8", ",", "5.6", ",", "4.4", 
     ",", "4.7", ",", "6.", ",", "6.", ",", "5.6", ",", "6.4", ",", "5.", ",",
      "4.7", ",", "4.2", ",", "5.9", ",", "6.", ",", "5.1", ",", "6.7", ",", 
     "6.7", ",", "5.9", ",", "5.7", ",", "5.6", ",", "6.7", ",", "5.6", ",", 
     "7.4", ",", "8.", ",", "7.4", ",", "6.5", ",", "7.4", ",", "7.1", ",", 
     "6.5", ",", "6.5", ",", "8.6", ",", "10.8", ",", "14.4", ",", "7.4", ",",
      "8.6", ",", "7.1", ",", "8.1", ",", "8.4", ",", "7.3", ",", "8.5", ",", 
     "8.4", ",", "7.4", ",", "7.9", ",", "8.2", ",", "9.4", ",", "9.3", ",", 
     "10.8", ",", "10.2", ",", "10.6", ",", "9.5", ",", "8.5", ",", "9.", ",",
      "7.8", ",", "8.", ",", "9.5", ",", "9.2", ",", "7.9", ",", "8.8", ",", 
     "8.4", ",", "7.7", ",", "7.9", ",", "8.9", ",", "9.", ",", "8.9", ",", 
     "8.8", ",", "7.8", ",", "7.4", ",", "4.8", ",", "8.", ",", "7.8", ",", 
     "7.7", ",", "8.", ",", "8.1", ",", "7.4", ",", "8.6", ",", "9.9", ",", 
     "11.2", ",", "12.7", ",", "18.", ",", "16.4", ",", "15.1", ",", "15.", 
     ",", "14.4", ",", "11.", ",", "11.", ",", "11.", ",", "11.", ",", "11.", 
     ",", "11.", ",", "11.", ",", "11.", ",", "11.", ",", "11.", ",", "11.", 
     ",", "11.", ",", "11.", ",", "11.", ",", "23.4", ",", "23.4", ",", 
     "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", 
     ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", 
     "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", 
     ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", 
     "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", ",", "23.4", 
     ",", "23.4", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", 
     "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", 
     ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", 
     "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", 
     ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", 
     "31.7", ",", "31.7", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", 
     ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", 
     "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", 
     ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", 
     "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", 
     ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", "37.1", ",", 
     "72.2", ",", "75.6", ",", "82.7", ",", "87.8", ",", "120.", ",", "252.", 
     ",", "331.", ",", "281.", ",", "289.", ",", "257.", ",", "334.", ",", 
     "629.", ",", "450.", ",", "362.", ",", "276.", ",", "222.", ",", "178.", 
     ",", "175.", ",", "185.", ",", "167.", ",", "135.", ",", "112.", ",", 
     "109.", ",", "180.", ",", "220.", ",", "163.", ",", "140.", ",", "135.", 
     ",", "119.", ",", "111.", ",", "123.", ",", "135.", ",", "140.", ",", 
     "137.", ",", "129.", ",", "126.", ",", "107.", ",", "90.3", ",", "76.5", 
     ",", "67.1", ",", "62.6", ",", "57.5", ",", "54.7", ",", "94.6", ",", 
     "82.7", ",", "72.8", ",", "62.", ",", "57.5", ",", "62.", ",", "60.9", 
     ",", "60.9", ",", "74.2", ",", "73.3", ",", "85.2", ",", "104.", ",", 
     "120.", ",", "114.", ",", "86.4", ",", "82.7", ",", "82.7", ",", "73.6", 
     ",", "66.", ",", "95.4", ",", "159.", ",", "135.", ",", "86.7", ",", 
     "69.4", ",", "61.7", ",", "64.3", ",", "64.3", ",", "58.", ",", "54.9", 
     ",", "42.8", ",", "38.8", ",", "38.5", ",", "39.9", ",", "42.5", ",", 
     "41.3", ",", "37.1", ",", "32.3", ",", "28.9", ",", "24.5", ",", "24.1", 
     ",", "23.6", ",", "22.4", ",", "20.8", ",", "21.1", ",", "18.", ",", 
     "16.7", ",", "16.1", ",", "17.1", ",", "16.8", ",", "15.9", ",", "15.1", 
     ",", "15.3", ",", "13.7", ",", "16.", ",", "17.7", ",", "16.7", ",", 
     "14.6", ",", "12.3", ",", "17.6", ",", "17.8", ",", "19.3", ",", "16.", 
     ",", "26.5", ",", "40.5", ",", "37.1", ",", "33.4", ",", "32.", ",", 
     "26.3", ",", "26.8", ",", "24.2", ",", "29.4", ",", "28.3", ",", "24.6", 
     ",", "21.4", ",", "28.6", ",", "46.2", ",", "34.8", ",", "26.8", ",", 
     "20.5", ",", "17.6", ",", "15.4", ",", "13.9", ",", "13.3", ",", "12.5", 
     ",", "11.4", ",", "10.9", ",", "11.", ",", "10.8", ",", "8.8", ",", 
     "9.9", ",", "10.2", ",", "8.8", ",", "7.4", ",", "8.6", ",", "7.9", ",", 
     "8.1", ",", "8.8", ",", "12.6", ",", "16.1", ",", "30.6", ",", "29.4", 
     ",", "20.", ",", "15.3", ",", "12.2", ",", "9.8", ",", "10.9", ",", 
     "9.2", ",", "8.6", ",", "8.6", ",", "8.6", ",", "8.2", ",", "9.7", ",", 
     "8.6", ",", "10.", ",", "7.5", ",", "7.7", ",", "6.5", ",", "7.7", ",", 
     "7.5", ",", "7.8", ",", "7.9", ",", "8.1", ",", "7.8", ",", "12.5", ",", 
     "10.2", ",", "7.7", ",", "8.3", ",", "8.2", ",", "7.4", ",", "7.3", ",", 
     "8.2", ",", "22.9", ",", "22.4", ",", "15.9", ",", "12.5", ",", "11.", 
     ",", "11.", ",", "9.5", ",", "10.5", ",", "10.8", ",", "10.2", ",", 
     "9.8", ",", "10.7", ",", "9.9", ",", "9.3", ",", "8.6", ",", "8.4", ",", 
     "8.6", ",", "8.6", ",", "7.4", ",", "6.3", ",", "7.3", ",", "6.1", ",", 
     "7.5", ",", "9.3", ",", "7.9", ",", "8.2", ",", "9.3", ",", "27.1", ",", 
     "18.7", ",", "13.", ",", "11.2", ",", "10.7", ",", "9.1", ",", "8.6", 
     ",", "7.", ",", "8.2", ",", "8.6", ",", "10.7", ",", "14.4", ",", "11.9",
      ",", "11.7", ",", "10.1", ",", "8.9", ",", "10.4", ",", "9.7", ",", 
     "10.7", ",", "13.3", ",", "12.2", ",", "10.9", ",", "11.4", ",", "13.9", 
     ",", "17.4", ",", "17.4", ",", "14.4", ",", "12.2", ",", "11.3", ",", 
     "10.9", ",", "11.4", ",", "11.", ",", "10.7", ",", "11.2", ",", "10.2", 
     ",", "10.4", ",", "10.4", ",", "9.8", ",", "9.5", ",", "9.3", ",", "9.1",
      ",", "8.9", ",", "9.9", ",", "11.", ",", "12.3", ",", "17.7", ",", 
     "26.4", ",", "24.8", ",", "23.3", ",", "23.9", ",", "39.9", ",", "43.9", 
     ",", "41.6", ",", "34.8", ",", "29.4", ",", "25.8", ",", "22.7", ",", 
     "19.5", ",", "17.2", ",", "15.", ",", "13.6", ",", "12.9", ",", "12.3", 
     ",", "11.9", ",", "11.7", ",", "11.5", ",", "11.5", ",", "11.4", ",", 
     "11.4", ",", "11.4", ",", "11.3", ",", "11.3", ",", "11.3", ",", "11.3", 
     ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", 
     "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", 
     ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", 
     "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", 
     ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", 
     "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", ",", "16.", 
     ",", "16.", ",", "16.", ",", "16.", ",", "32.8", ",", "32.8", ",", 
     "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", 
     ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", "32.8", ",", 
     "32.8", ",", "32.", ",", "71.6", ",", "112.", ",", "150.", ",", "216.", 
     ",", "496.", ",", "640.", ",", "566.", ",", "425.", ",", "253.", ",", 
     "155.", ",", "126.", ",", "134.", ",", "143.", ",", "126.", ",", "120.", 
     ",", "115.", ",", "126.", ",", "117.", ",", "94.6", ",", "75.3", ",", 
     "65.4", ",", "64.3", ",", "56.9", ",", "52.4", ",", "54.1", ",", "49.", 
     ",", "56.9", ",", "70.5", ",", "70.2", ",", "59.2", ",", "54.1", ",", 
     "49.", ",", "44.2", ",", "40.2", ",", "40.8", ",", "49.3", ",", "59.7", 
     ",", "56.9", ",", "49.", ",", "44.2", ",", "50.7", ",", "50.7", ",", 
     "52.7", ",", "54.1", ",", "48.4", ",", "39.9", ",", "36.2", ",", "32.3", 
     ",", "30.3", ",", "26.3", ",", "24.2", ",", "23.7", ",", "31.7", ",", 
     "40.8", ",", "41.6", ",", "43.9", ",", "42.5", ",", "41.3", ",", "37.1", 
     ",", "34.", ",", "29.7", ",", "32.6", ",", "34.8", ",", "36.2", ",", 
     "35.1", ",", "33.1", ",", "28.", ",", "25.5", ",", "22.7", ",", "22.7", 
     ",", "21.9", ",", "20.5", ",", "19.1", ",", "15.9", ",", "14.", ",", 
     "14.", ",", "12.1", ",", "11.7", ",", "10.9", ",", "10.2", ",", "8.8", 
     ",", "10.2", ",", "10.7", ",", "10.", ",", "14.", ",", "17.4", ",", 
     "13.7", ",", "11.7", ",", "11.", ",", "10.1", ",", "9.4", ",", "9.2", 
     ",", "8.4", ",", "7.4", ",", "6.8", ",", "8.4", ",", "7.8", ",", "8.", 
     ",", "7.6", ",", "15.4", ",", "15.3", ",", "12.7", ",", "10.7", ",", 
     "10.", ",", "22.8", ",", "21.4", ",", "21.1", ",", "16.4", ",", "14.6", 
     ",", "13.7", ",", "12.7", ",", "10.", ",", "10.8", ",", "10.2", ",", 
     "7.7", ",", "7.", ",", "7.8", ",", "7.", ",", "5.6", ",", "11.3", ",", 
     "9.9", ",", "10.", ",", "10.4", ",", "11.9", ",", "10.", ",", "9.2", ",",
      "8.6", ",", "8.6", ",", "7.3", ",", "7.7", ",", "7.", ",", "7.3", ",", 
     "6.7", ",", "12.5", ",", "14.7", ",", "12.2", ",", "12.7", ",", "14.9", 
     ",", "11.2", ",", "9.1", ",", "8.3", ",", "8.2", ",", "7.8", ",", "8.3", 
     ",", "6.5", ",", "5.6", ",", "5.2", ",", "5.7", ",", "10.", ",", "11.6", 
     ",", "9.1", ",", "7.5", ",", "6.8", ",", "7.1", ",", "6.6", ",", "7.4", 
     ",", "7.1", ",", "7.1", ",", "6.3", ",", "6.", ",", "5.", ",", "6.3", 
     ",", "5.6", ",", "6.3", ",", "6.3", ",", "7.3", ",", "5.3", ",", "5.9", 
     ",", "6.5", ",", "4.6", ",", "5.5", ",", "4.8", ",", "6.7", ",", "5.1", 
     ",", "5.3", ",", "3.4", ",", "6.3", ",", "5.6", ",", "5.3", ",", "5.9", 
     ",", "6.1", ",", "4.7", ",", "6.", ",", "5.", ",", "4.9", ",", "4.8", 
     ",", "4.3", ",", "5.4", ",", "4.8", ",", "8.2", ",", "6.1", ",", "5.9", 
     ",", "6.4", ",", "5.6", ",", "4.9", ",", "5.2", ",", "5.6", ",", "6.1", 
     ",", "6.5", ",", "7.7", ",", "5.8", ",", "6.3", ",", "5.", ",", "6.1", 
     ",", "5.6", ",", "5.1", ",", "7.1", ",", "6.2", ",", "6.8", ",", "6.1", 
     ",", "7.7", ",", "15.9", ",", "15.7", ",", "12.7", ",", "10.7", ",", 
     "10.3", ",", "8.8", ",", "9.", ",", "8.8", ",", "8.2", ",", "9.", ",", 
     "8.6", ",", "8.4", ",", "7.4", ",", "7.8", ",", "7.8", ",", "6.8", ",", 
     "7.4", ",", "7.4", ",", "6.1", ",", "6.1", ",", "6.6", ",", "7.8", ",", 
     "7.1", ",", "6.7", ",", "7.3", ",", "7.7", ",", "8.3", ",", "9.4", ",", 
     "9.7", ",", "11.8", ",", "11.3", ",", "12.2", ",", "13.2", ",", "14.6", 
     ",", "15.4", ",", "18.6", ",", "21.1", ",", "28.6", ",", "37.7", ",", 
     "47.3", ",", "43.9", ",", "35.4", ",", "30.3", ",", "25.6", ",", "22.7", 
     ",", "22.2", ",", "23.6", ",", "21.9", ",", "20.6", ",", "19.1", ",", 
     "17.", ",", "15.4", ",", "14.3", ",", "13.5", ",", "13.3", ",", "12.9", 
     ",", "12.", ",", "11.5", ",", "11.7", ",", "10.6", ",", "10.6", ",", 
     "12.5", ",", "14.3", ",", "10.", ",", "11.2", ",", "12.6", ",", "11.8", 
     ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", 
     ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", ",", "9.4", 
     ",", "9.4", ",", "13.6", ",", "13.3", ",", "14.4", ",", "15.3", ",", 
     "16.7", ",", "28.6", ",", "28.9", ",", "28.6", ",", "30.", ",", "30.3", 
     ",", "30.3", ",", "29.7", ",", "32.8", ",", "27.", ",", "25.6", ",", 
     "51.3", ",", "76.5", ",", "75.", ",", "120.", ",", "114.", ",", "106.", 
     ",", "92.6", ",", "79.", ",", "70.5", ",", "53.", ",", "40.8", ",", 
     "34.3", ",", "29.2", ",", "25.8", ",", "23.6", ",", "21.9", ",", "34.8", 
     ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", 
     "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", 
     ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", 
     "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", 
     ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", "34.8", ",", 
     "39.1", ",", "38.8", ",", "39.6", ",", "34.5", ",", "32.8", ",", "33.4", 
     ",", "28.6", ",", "27.6", ",", "30.", ",", "27.1", ",", "23.6", ",", 
     "24.2", ",", "26.4", ",", "23.6", ",", "22.8", ",", "19.1", ",", "22.8", 
     ",", "23.1", ",", "17.4", ",", "19.7", ",", "25.1", ",", "82.1", ",", 
     "142.", ",", "153.", ",", "165.", ",", "230.", ",", "262.", ",", "374.", 
     ",", "340.", ",", "220.", ",", "166.", ",", "120.", ",", "99.4", ",", 
     "90.9", ",", "84.7", ",", "77.9", ",", "75.3", ",", "71.1", ",", "68.", 
     ",", "61.4", ",", "54.7", ",", "46.7", ",", "45.", ",", "43.3", ",", 
     "41.9", ",", "40.5", ",", "49.", ",", "51.5", ",", "51.", ",", "54.1", 
     ",", "55.2", ",", "53.", ",", "47.6", ",", "46.4", ",", "51.8", ",", 
     "53.8", ",", "53.", ",", "51.3", ",", "46.7", ",", "40.5", ",", "35.4", 
     ",", "32.", ",", "31.4", ",", "28.9", ",", "27.", ",", "25.9", ",", 
     "23.6", ",", "21.9", ",", "20.8", ",", "20.2", ",", "19.4", ",", "18.5", 
     ",", "15.7", ",", "15.4", ",", "17.", ",", "15.7", ",", "16.", ",", 
     "16.", ",", "14.4", ",", "17.4", ",", "17.2", ",", "15.9", ",", "14.9", 
     ",", "15.7", ",", "17.7", ",", "16.1", ",", "17.4", ",", "15.9", ",", 
     "15.3", ",", "13.6", ",", "12.3", ",", "12.6", ",", "10.6", ",", "11.", 
     ",", "10.6", ",", "10.7", ",", "9.7", ",", "8.8", ",", "8.6", ",", "9.1",
      ",", "9.", ",", "9.2", ",", "8.8", ",", "7.4", ",", "8.4", ",", "10.", 
     ",", "11.", ",", "16.1", ",", "16.7", ",", "13.3", ",", "11.3", ",", 
     "10.8", ",", "11.2", ",", "11.", ",", "10.1", ",", "10.2", ",", "8.6", 
     ",", "9.4", ",", "8.2", ",", "8.", ",", "7.9", ",", "9.4", ",", "9.2", 
     ",", "9.9", ",", "8.8", ",", "8.3", ",", "7.4", ",", "8.2", ",", "8.2", 
     ",", "7.4", ",", "9.1", ",", "24.2", ",", "18.1", ",", "13.5", ",", 
     "10.8", ",", "9.8", ",", "8.9", ",", "8.3", ",", "7.8", ",", "7.4", ",", 
     "7.8", ",", "7.8", ",", "7.", ",", "6.7", ",", "10.4", ",", "6.3", ",", 
     "7.1", ",", "7.4", ",", "6.7", ",", "6.2", ",", "6.3", ",", "6.5", ",", 
     "6.3", ",", "4.8", ",", "5.9", ",", "6.1", ",", "6.3", ",", "6.1", ",", 
     "6.4", ",", "4.8", ",", "4.1", ",", "5.2", ",", "5.2", ",", "6.", ",", 
     "5.6", ",", "5.9", ",", "4.9", ",", "4.4", ",", "5.", ",", "5.2", ",", 
     "7.5", ",", "7.8", ",", "6.", ",", "6.4", ",", "5.1", ",", "6.", ",", 
     "4.9", ",", "5.5", ",", "4.9", ",", "5.1", ",", "5.1", ",", "6.3", ",", 
     "8.", ",", "6.4", ",", "8.3", ",", "8.2", ",", "7.8", ",", "7.7", ",", 
     "7.4", ",", "6.1", ",", "7.4", ",", "8.2", ",", "7.8", ",", "6.1", ",", 
     "6.5", ",", "6.", ",", "6.5", ",", "6.5", ",", "6.7", ",", "6.", ",", 
     "5.8", ",", "10.8", ",", "6.4", ",", "9.4", ",", "7.8", ",", "6.8", ",", 
     "7.9", ",", "7.4", ",", "7.9", ",", "7.1", ",", "7.5", ",", "7.3", ",", 
     "9.4", ",", "7.8", ",", "7.9", ",", "6.8", ",", "5.9", ",", "8.3", ",", 
     "15.", ",", "13.6", ",", "11.5", ",", "9.8", ",", "9.5", ",", "8.2", ",",
      "6.", ",", "18.4", ",", "24.8", ",", "19.5", ",", "14.3", ",", "11.8", 
     ",", "9.9", ",", "8.8", ",", "9.2", ",", "6.8", ",", "6.5", ",", "6.8", 
     ",", "6.8", ",", "7.2", ",", "7.4", ",", "7.7", ",", "8.", ",", "8.1", 
     ",", "6.5", ",", "5.5", ",", "6.1", ",", "7.3", ",", "6.8", ",", "6.5", 
     ",", "7.6", ",", "7.6", ",", "6.1", ",", "5.9", ",", "7.1", ",", "7.2", 
     ",", "6.3", ",", "5.6", ",", "5.9", ",", "6.5", ",", "11.3", ",", "14.6",
      ",", "15.", ",", "13.", ",", "11.2", ",", "11.2", ",", "10.3", ",", 
     "10.7", ",", "9.9", ",", "10.", ",", "8.8", ",", "9.1", ",", "8.4", ",", 
     "7.3", ",", "9.3", ",", "11.2", ",", "15.", ",", "19.2", ",", "18.4", 
     ",", "15.3", ",", "15.6", ",", "16.", ",", "14.2", ",", "13.9", ",", 
     "13.6", ",", "13.7", ",", "19.4", ",", "15.1", ",", "60.9", ",", "102.", 
     ",", "93.7", ",", "58.6", ",", "43.9", ",", "39.9", ",", "32.8", ",", 
     "35.7", ",", "34.", ",", "86.1", ",", "272.", ",", "413.", ",", "231.", 
     ",", "103.", ",", "92.3", ",", "125.", ",", "127.", ",", "98.", ",", 
     "65.4", ",", "56.6", ",", "57.2", ",", "53.8", ",", "62.6", ",", "119.", 
     ",", "145.", ",", "116.", ",", "75.3", ",", "47.9", ",", "50.4", ",", 
     "50.4", ",", "56.4", ",", "54.9", ",", "54.7", ",", "118.", ",", "102.", 
     ",", "79.6", ",", "51.8", ",", "46.2", ",", "36.2", ",", "36.5", ",", 
     "37.4", ",", "38.2", ",", "37.7", ",", "45.3", ",", "84.7", ",", "145.", 
     ",", "152.", ",", "93.7", ",", "76.5", ",", "54.7", ",", "41.6", ",", 
     "44.7", ",", "44.5", ",", "32.8", ",", "34.8", ",", "34.", ",", "30.9", 
     ",", "29.7", ",", "23.6", ",", "29.4", ",", "28.6", ",", "26.3", ",", 
     "25.", ",", "24.8", ",", "23.9", ",", "23.", ",", "25.1", ",", "24.8", 
     ",", "23.7", ",", "22.8", ",", "19.1", ",", "24.7", ",", "25.3", ",", 
     "22.3", ",", "22.7", ",", "23.7", ",", "25.9", ",", "25.9", ",", "24.4", 
     ",", "22.5", ",", "19.7", ",", "22.7", ",", "20.5", ",", "23.", ",", 
     "28.", ",", "25.5", ",", "28.9", ",", "32.8", ",", "35.4", ",", "35.7", 
     ",", "35.7", ",", "32.8", ",", "30.3", ",", "29.4", ",", "29.4", ",", 
     "26.8", ",", "25.3", ",", "26.1", ",", "28.", ",", "27.", ",", "30.6", 
     ",", "49.3", ",", "56.4", ",", "63.7", ",", "71.1", ",", "91.7", ",", 
     "276.", ",", "273.", ",", "167.", ",", "147.", ",", "144.", ",", "131.", 
     ",", "113.", ",", "320.", ",", "578.", ",", "320.", ",", "208.", ",", 
     "172.", ",", "123.", ",", "116.", ",", "109.", ",", "104.", ",", "87.2", 
     ",", "77.", ",", "68.8", ",", "70.8", ",", "83.3", ",", "117.", ",", 
     "142.", ",", "136.", ",", "114.", ",", "91.2", ",", "75.3", ",", "68.5", 
     ",", "67.1", ",", "69.9", ",", "71.9", ",", "69.9", ",", "65.4", ",", 
     "55.8", ",", "47.6", ",", "39.6", ",", "42.2", ",", "41.1", ",", "43.9", 
     ",", "46.7", ",", "39.9", ",", "37.1", ",", "33.7", ",", "32.", ",", 
     "30.6", ",", "27.3", ",", "25.5", ",", "25.5", ",", "25.3", ",", "23.4", 
     ",", "21.4", ",", "23.6", ",", "22.8", ",", "22.", ",", "20.5", ",", 
     "20.", ",", "18.3", ",", "19.4", ",", "18.", ",", "16.1", ",", "17.5", 
     ",", "17.4", ",", "14.9", ",", "14.4", ",", "13.7", ",", "17.8", ",", 
     "16.", ",", "22.3", ",", "24.8", ",", "21.4", ",", "19.4", ",", "16.9", 
     ",", "14.", ",", "12.6", ",", "11.7", ",", "15.3", ",", "14.4", ",", 
     "14.7", ",", "14.", ",", "13.5", ",", "15.", ",", "24.4", ",", "24.1", 
     ",", "24.1", ",", "18.5", ",", "16.9", ",", "14.6", ",", "14.2", ",", 
     "42.5", ",", "36.2", ",", "27.8", ",", "22.7", ",", "20.", ",", "18.3", 
     ",", "15.6", ",", "11.9", ",", "13.5", ",", "16.7", ",", "15.3", ",", 
     "12.6", ",", "11.9", ",", "12.", ",", "10.1", ",", "8.2", ",", "8.5", 
     ",", "9.", ",", "8.4", ",", "8.9", ",", "7.9", ",", "8.9", ",", "7.1", 
     ",", "18.5", ",", "47.9", ",", "43.9", ",", "33.7", ",", "26.3", ",", 
     "20.2", ",", "15.", ",", "14.4", ",", "14.6", ",", "13.7", ",", "12.9", 
     ",", "10.8", ",", "10.2", ",", "10.5", ",", "13.3", ",", "14.4", ",", 
     "15.1", ",", "13.7", ",", "14.", ",", "13.7", ",", "12.7", ",", "10.4", 
     ",", "10.6", ",", "9.3", ",", "7.7", ",", "8.", ",", "6.8", ",", "6.1", 
     ",", "6.1", ",", "6.7", ",", "6.5", ",", "6.8", ",", "6.", ",", "6.5", 
     ",", "5.2", ",", "5.6", ",", "6.3", ",", "6.7", ",", "6.1", ",", "6.1", 
     ",", "5.6", ",", "5.", ",", "6.7", ",", "12.6", ",", "14.7", ",", "11.6",
      ",", "9.5", ",", "8.8", ",", "7.4", ",", "6.", ",", "6.7", ",", "6.7", 
     ",", "6.6", ",", "6.7", ",", "6.1", ",", "6.4", ",", "5.4", ",", "6.8", 
     ",", "9.4", ",", "7.3", ",", "9.1", ",", "10.2", ",", "9.5", ",", "9.3", 
     ",", "9.", ",", "10.4", ",", "9.2", ",", "8.3", ",", "7.6", ",", "7.4", 
     ",", "7.3", ",", "8.3", ",", "7.9", ",", "7.4", ",", "6.9", ",", "7.1", 
     ",", "6.2", ",", "6.4", ",", "6.8", ",", "8.2", ",", "6.8", ",", "6.1", 
     ",", "6.5", ",", "5.8", ",", "5.8", ",", "9.", ",", "10.6", ",", "12.7", 
     ",", "19.1", ",", "15.7", ",", "15.7", ",", "13.5", ",", "12.2", ",", 
     "9.7", ",", "9.5", ",", "8.3", ",", "7.9", ",", "7.", ",", "7.8", ",", 
     "7.4", ",", "7.3", ",", "8.", ",", "7.4", ",", "8.4", ",", "9.", ",", 
     "8.4", ",", "9.1", ",", "7.9", ",", "7.8", ",", "8.4", ",", "7.9", ",", 
     "7.1", ",", "8.4", ",", "9.1", ",", "12.6", ",", "22.", ",", "25.8", ",",
      "24.2", ",", "22.5", ",", "20.6", ",", "15.9", ",", "17.4", ",", "25.6",
      ",", "27.3", ",", "27.", ",", "24.2", ",", "30.6", ",", "45.", ",", 
     "38.2", ",", "29.2", ",", "28.3", ",", "28.6", ",", "31.1", ",", "40.2", 
     ",", "44.5", ",", "43.3", ",", "42.5", ",", "31.4", ",", "36.5", ",", 
     "96.", ",", "173.", ",", "172.", ",", "119.", ",", "90.6", ",", "129.", 
     ",", "107.", ",", "85.8", ",", "67.7", ",", "51.3", ",", "43.3", ",", 
     "39.6", ",", "35.1", ",", "32.6", ",", "30.", ",", "27.5", ",", "25.", 
     ",", "22.7", ",", "20.3", ",", "18.", ",", "15.7", ",", "14.9", ",", 
     "18.5", ",", "18.6", ",", "18.1", ",", "21.9", ",", "26.8", ",", "23.7", 
     ",", "20.2", ",", "22.8", ",", "21.2", ",", "51.5", ",", "253.", ",", 
     "170.", ",", "136.", ",", "84.7", ",", "73.3", ",", "70.8", ",", "66.5", 
     ",", "62.", ",", "56.6", ",", "42.5", ",", "42.8", ",", "30.6", ",", 
     "29.7", ",", "30.", ",", "30.", ",", "31.1", ",", "35.4", ",", "68.2", 
     ",", "67.7", ",", "73.9", ",", "68.2", ",", "48.7", ",", "43.6", ",", 
     "34.5", ",", "29.4", ",", "32.", ",", "22.2", ",", "24.7", ",", "33.7", 
     ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", 
     "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", 
     ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", 
     "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", 
     ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", 
     "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", 
     ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", 
     "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", 
     ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", 
     "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", ",", "75.3", 
     ",", "75.3", ",", "75.3", ",", "75.3", ",", "248.", ",", "187.", ",", 
     "137.", ",", "117.", ",", "114.", ",", "113.", ",", "120.", ",", "145.", 
     ",", "140.", ",", "132.", ",", "123.", ",", "123.", ",", "170.", ",", 
     "202.", ",", "180.", ",", "137.", ",", "131.", ",", "127.", ",", "153.", 
     ",", "143.", ",", "106.", ",", "95.1", ",", "110.", ",", "101.", ",", 
     "138.", ",", "224.", ",", "212.", ",", "163.", ",", "121.", ",", "104.", 
     ",", "87.5", ",", "73.6", ",", "65.4", ",", "59.2", ",", "54.1", ",", 
     "49.3", ",", "46.7", ",", "43.6", ",", "39.6", ",", "38.8", ",", "37.9", 
     ",", "37.1", ",", "37.1", ",", "34.5", ",", "32.", ",", "30.6", ",", 
     "32.8", ",", "32.3", ",", "31.1", ",", "28.6", ",", "27.8", ",", "26.1", 
     ",", "35.1", ",", "34.8", ",", "31.1", ",", "27.8", ",", "26.3", ",", 
     "27.", ",", "25.1", ",", "24.5", ",", "21.9", ",", "19.9", ",", "39.6", 
     ",", "37.9", ",", "47.3", ",", "42.8", ",", "35.1", ",", "29.4", ",", 
     "23.", ",", "22.2", ",", "21.9", ",", "22.8", ",", "19.9", ",", "17.5", 
     ",", "17.4", ",", "17.4", ",", "15.", ",", "11.8", ",", "13.2", ",", 
     "13.9", ",", "12.6", ",", "15.7", ",", "14.9", ",", "13.7", ",", "15.1", 
     ",", "13.9", ",", "13.2", ",", "12.5", ",", "11.8", ",", "13.2", ",", 
     "10.2", ",", "13.6", ",", "14.3", ",", "12.5", ",", "17.2", ",", "50.4", 
     ",", "51.3", ",", "33.4", ",", "25.8", ",", "22.7", ",", "19.9", ",", 
     "18.7", ",", "17.2", ",", "20.6", ",", "16.4", ",", "16.", ",", "13.9", 
     ",", "14.", ",", "11.8", ",", "12.5", ",", "15.", ",", "15.3", ",", 
     "15.3", ",", "14.7", ",", "13.2", ",", "11.6", ",", "11.6", ",", "11.2", 
     ",", "33.7", ",", "27.5", ",", "21.4", ",", "17.2", ",", "14.3", ",", 
     "11.8", ",", "11.3", ",", "11.2", ",", "12.5", ",", "9.4", ",", "10.4", 
     ",", "11.8", ",", "10.", ",", "9.9", ",", "9.3", ",", "7.1", ",", "6.7", 
     ",", "8.3", ",", "9.7", ",", "14.6", ",", "15.7", ",", "13.6", ",", 
     "8.9", ",", "8.6", ",", "10.", ",", "10.3", ",", "10.3", ",", "9.9", ",",
      "9.4", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", "8.2", ",", 
     "11.3", ",", "34.", ",", "28.3", ",", "23.", ",", "18.", ",", "12.7", 
     ",", "15.1", ",", "20.5", ",", "16.4", ",", "14.6", ",", "11.8", ",", 
     "18.3", ",", "16.4", ",", "14.6", ",", "16.", ",", "13.7", ",", "12.5", 
     ",", "12.5", ",", "14.4", ",", "13.9", ",", "12.2", ",", "11.2", ",", 
     "11.", ",", "16.7", ",", "16.", ",", "16.7", ",", "16.1", ",", "19.5", 
     ",", "24.5", ",", "27.8", ",", "24.5", ",", "23.", ",", "28.3", ",", 
     "40.2", ",", "48.1", ",", "42.8", ",", "34.", ",", "25.3", ",", "32.8", 
     ",", "33.7", ",", "32.6", ",", "30.", ",", "25.9", ",", "24.5", ",", 
     "20.6", ",", "19.5", ",", "16.4", ",", "16.4", ",", "15.", ",", "14.6", 
     ",", "15.", ",", "15.7", ",", "14.3", ",", "16.4", ",", "60.3", ",", 
     "99.7", ",", "93.7", ",", "80.4", ",", "51.8", ",", "44.2", ",", "35.4", 
     ",", "33.4", ",", "33.4", ",", "30.9", ",", "31.4", ",", "30.9", ",", 
     "22.7", ",", "21.9", ",", "22.7", ",", "23.4", ",", "28.6", ",", "29.2", 
     ",", "40.8", ",", "47.3", ",", "84.7", ",", "135.", ",", "175.", ",", 
     "137.", ",", "68.2", ",", "62.6", ",", "56.9", ",", "48.1", ",", "37.9", 
     ",", "38.5", ",", "30.6", ",", "81.6", ",", "61.4", ",", "59.7", ",", 
     "44.2", ",", "36.8", ",", "36.5", ",", "38.5", ",", "45.3", ",", "55.8", 
     ",", "70.5", ",", "58.6", ",", "70.5", ",", "68.2", ",", "66.", ",", 
     "54.7", ",", "45.6", ",", "41.6", ",", "40.2", ",", "36.", ",", "32.6", 
     ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", 
     "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", 
     ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", "23.9", ",", 
     "23.9", ",", "23.9", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", 
     ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", 
     "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", 
     ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", 
     "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", 
     ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", "63.7", ",", 
     "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", 
     ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", 
     "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", 
     ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", 
     "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", ",", "31.7", 
     ",", "31.7", ",", "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", 
     "17.6", ",", "17.6", ",", "17.6", ",", "17.6", ",", "21.4", ",", "26.6", 
     ",", "56.9", ",", "69.9", ",", "68.8", ",", "63.7", ",", "56.9", ",", 
     "51.8", ",", "48.7", ",", "44.2", ",", "48.1", ",", "77.6", ",", "85.5", 
     ",", "98.3", ",", "93.2", ",", "84.7", ",", "75.6", ",", "68.2", ",", 
     "59.2", ",", "53.5", ",", "55.8", ",", "59.2", ",", "79.", ",", "190.", 
     ",", "276.", ",", "231.", ",", "164.", ",", "144.", ",", "153.", ",", 
     "132.", ",", "110.", ",", "119.", ",", "137.", ",", "155.", ",", "134.", 
     ",", "116.", ",", "175.", ",", "200.", ",", "163.", ",", "116.", ",", 
     "96.6", ",", "84.1", ",", "74.5", ",", "69.4", ",", "61.4", ",", "64.8", 
     ",", "67.1", ",", "58.", ",", "47.3", ",", "39.4", ",", "38.5", ",", 
     "38.5", ",", "34.3", ",", "32.8", ",", "31.4", ",", "29.2", ",", "25.6", 
     ",", "28.", ",", "26.1", ",", "25.8", ",", "25.6", ",", "25.8", ",", 
     "25.6", ",", "21.4", ",", "25.3", ",", "32.8", ",", "37.1", ",", "36.8", 
     ",", "38.8", ",", "36.", ",", "29.2", ",", "26.1", ",", "24.2", ",", 
     "32.", ",", "36.2", ",", "32.6", ",", "29.2", ",", "47.3", ",", "63.1", 
     ",", "55.2", ",", "43.3", ",", "34.5", ",", "32.", ",", "28.3", ",", 
     "24.5", ",", "21.1", ",", "19.1", ",", "21.1", ",", "18.", ",", "18.", 
     ",", "16.", ",", "15.3", ",", "18.", ",", "16.4", ",", "15.7", ",", 
     "13.6", ",", "13.9", ",", "13.6", ",", "13.9", ",", "12.2", ",", "10.9", 
     ",", "11.8", ",", "11.5", ",", "10.9", ",", "10.6", ",", "9.4", ",", 
     "10.3", ",", "10.4", ",", "9.4", ",", "9.2", ",", "8.9", ",", "8.3", ",",
      "10.3", ",", "10.", ",", "10.6", ",", "8.9", ",", "10.3", ",", "10.", 
     ",", "8.9", ",", "7.4", ",", "7.4", ",", "8.3", ",", "8.3", ",", "8.2", 
     ",", "8.3", ",", "7.8", ",", "7.8", ",", "6.7", ",", "7.7", ",", "8.3", 
     ",", "8.9", ",", "8.2", ",", "7.4", ",", "8.6", ",", "11.6", ",", "15.", 
     ",", "16.7", ",", "13.6", ",", "10.3", ",", "8.3", ",", "7.8", ",", 
     "8.9", ",", "10.3", ",", "8.9", ",", "8.9", ",", "8.9", ",", "7.8", ",", 
     "7.8", ",", "10.6", ",", "12.9", ",", "14.6", ",", "10.3", ",", "9.8", 
     ",", "9.4", ",", "11.7", ",", "14.6", ",", "11.8", ",", "11.6", ",", 
     "10.3", ",", "8.9", ",", "9.8", ",", "13.6", ",", "11.8", ",", "12.5", 
     ",", "10.", ",", "8.9", ",", "7.8", ",", "7.5", ",", "7.1", ",", "6.4", 
     ",", "7.4", ",", "7.4", ",", "6.4", ",", "7.4", ",", "6.4", ",", "6.8", 
     ",", "8.3", ",", "9.4", ",", "11.2", ",", "10.", ",", "8.4", ",", "6.4", 
     ",", "6.8", ",", "6.4", ",", "7.3", ",", "6.4", ",", "6.4", ",", "5.8", 
     ",", "5.7", ",", "5.8", ",", "6.8", ",", "8.3", ",", "7.4", ",", "10.", 
     ",", "12.5", ",", "10.6", ",", "9.4", ",", "10.1", ",", "8.9", ",", 
     "7.8", ",", "7.4", ",", "7.7", ",", "6.8", ",", "6.8", ",", "5.6", ",", 
     "6.7", ",", "6.", ",", "6.4", ",", "6.8", ",", "6.8", ",", "6.", ",", 
     "5.1", ",", "5.1", ",", "6.", ",", "5.6", ",", "6.2", ",", "6.", ",", 
     "5.8", ",", "6.", ",", "6.", ",", "7.1", ",", "7.4", ",", "6.4", ",", 
     "6.8", ",", "6.4", ",", "6.8", ",", "7.8", ",", "7.7", ",", "7.8", ",", 
     "6.8", ",", "7.4", ",", "6.4", ",", "5.1", ",", "6.", ",", "6.8", ",", 
     "6.", ",", "6.4", ",", "6.", ",", "5.8", ",", "6.", ",", "6.", ",", 
     "5.8", ",", "8.6", ",", "9.2", ",", "8.3", ",", "10.4", ",", "8.9", ",", 
     "9.4", ",", "8.3", ",", "7.8", ",", "7.4", ",", "7.4", ",", "6.8", ",", 
     "6.", ",", "10.9", ",", "13.2", ",", "13.9", ",", "16.", ",", "16.4", 
     ",", "24.5", ",", "29.4", ",", "27.", ",", "27.", ",", "25.3", ",", 
     "24.2", ",", "18.7", ",", "16.", ",", "13.2", ",", "12.9", ",", "14.3", 
     ",", "13.9", ",", "18.", ",", "30.9", ",", "34.3", ",", "33.4", ",", 
     "34.3", ",", "47.3", ",", "72.2", ",", "72.8", ",", "50.4", ",", "38.2", 
     ",", "31.7", ",", "31.4", ",", "30.9", ",", "29.4", ",", "29.4", ",", 
     "25.8", ",", "19.5", ",", "23.4", ",", "25.5", ",", "27.6", ",", "27.8", 
     ",", "27.8", ",", "23.", ",", "16.9", ",", "19.", ",", "19.", ",", "19.",
      ",", "18.", ",", "21.1", ",", "19.1", ",", "17.5", ",", "15.7", ",", 
     "15.", ",", "13.9", ",", "16.4", ",", "16.4", ",", "16.7", ",", "16.", 
     ",", "13.6", ",", "15.", ",", "15.", ",", "20.6", ",", "41.6", ",", 
     "54.7", ",", "67.4", ",", "54.1", ",", "42.8", ",", "35.1", ",", "32.6", 
     ",", "27.8", ",", "22.2", ",", "22.2", ",", "22.2", ",", "22.2", ",", 
     "22.2", ",", "22.2", ",", "22.2", ",", "22.2", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", 
     "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", 
     ",", "26.1", ",", "26.1", ",", "26.1", ",", "26.1", ",", "21.9", ",", 
     "25.3", ",", "30.9", ",", "60.9", ",", "75.3", ",", "64.", ",", "57.2", 
     ",", "51.3", ",", "48.7", ",", "46.4", ",", "45.6", ",", "57.8", ",", 
     "91.2", ",", "110.", ",", "112.", ",", "148.", ",", "130.", ",", "118.", 
     ",", "117.", ",", "115.", ",", "97.1", ",", "91.5", ",", "103.", ",", 
     "127.", ",", "127.", ",", "101.", ",", "82.7", ",", "83.3", ",", "93.2", 
     ",", "85.5", ",", "66.", ",", "62.6", ",", "56.9", ",", "49.6", ",", 
     "44.7", ",", "42.5", ",", "44.2", ",", "41.9", ",", "39.4", ",", "35.1", 
     ",", "31.7", ",", "35.1", ",", "36.2", ",", "36.", ",", "31.7", ",", 
     "29.7", ",", "29.2", ",", "27.", ",", "22.2", ",", "18.7", ",", "27.", 
     ",", "25.8", ",", "23.4", ",", "23.4", ",", "20.6", ",", "29.2", ",", 
     "86.7", ",", "104.", ",", "85.5", ",", "68.2", ",", "56.9", ",", "53.5", 
     ",", "76.5", ",", "139.", ",", "126.", ",", "80.4", ",", "60.3", ",", 
     "49.6", ",", "39.6", ",", "34.5", ",", "31.7", ",", "30.", ",", "28.3", 
     ",", "31.7", ",", "28.3", ",", "28.6", ",", "26.3", ",", "24.7", ",", 
     "26.6", ",", "39.6", ",", "39.6", ",", "39.6", ",", "39.6", ",", "39.6", 
     ",", "39.6", ",", "39.6", ",", "39.6", ",", "39.6", ",", "39.6", ",", 
     "39.6", ",", "39.6", ",", "39.6", ",", "73.1", ",", "73.1", ",", "73.1", 
     ",", "55.8", ",", "67.4", ",", "75.3", ",", "73.9", ",", "64.8", ",", 
     "55.8", ",", "50.4", ",", "43.3", ",", "45.6", ",", "48.7", ",", "41.3", 
     ",", "39.6", ",", "31.7", ",", "39.4", ",", "49.3", ",", "48.1", ",", 
     "47.6", ",", "31.7", ",", "27.1", ",", "23.", ",", "20.3", ",", "18.8", 
     ",", "24.2", ",", "21.6", ",", "23.7", ",", "20.3", ",", "18.7", ",", 
     "22.7", ",", "43.3", ",", "111.", ",", "102.", ",", "55.8", ",", "93.2", 
     ",", "120.", ",", "106.", ",", "81.6", ",", "59.2", ",", "43.3", ",", 
     "34.3", ",", "30.6", ",", "27.1", ",", "25.8", ",", "22.", ",", "20.3", 
     ",", "19.5", ",", "22.", ",", "22.3", ",", "18.7", ",", "17.2", ",", 
     "17.2", ",", "16.7", ",", "16.1", ",", "15.9", ",", "21.1", ",", "19.1", 
     ",", "18.", ",", "16.", ",", "15.3", ",", "15.7", ",", "13.9", ",", 
     "14.", ",", "12.9", ",", "18.", ",", "17.2", ",", "15.7", ",", "15.", 
     ",", "15.7", ",", "18.7", ",", "15.7", ",", "13.6", ",", "12.9", ",", 
     "12.9", ",", "11.9", ",", "10.", ",", "10.7", ",", "9.5", ",", "8.4", 
     ",", "8.9", ",", "8.9", ",", "7.4", ",", "5.4", ",", "6.7", ",", "6.5", 
     ",", "7.4", ",", "7.1", ",", "6.7", ",", "6.2", ",", "5.4", ",", "6.1", 
     ",", "7.1", ",", "5.4", ",", "5.2", ",", "6.2", ",", "6.5", ",", "7.4", 
     ",", "7.9", ",", "8.4", ",", "7.1", ",", "6.7", ",", "7.1", ",", "7.5", 
     ",", "10.9", ",", "18.", ",", "14.7", ",", "15.", ",", "12.9", ",", 
     "13.6", ",", "11.6", ",", "15.", ",", "14.3", ",", "12.9", ",", "13.6", 
     ",", "11.6", ",", "12.5", ",", "18.", ",", "25.8", ",", "25.5", ",", 
     "18.", ",", "13.3", ",", "11.", ",", "10.7", ",", "12.2", ",", "16.4", 
     ",", "15.7", ",", "18.", ",", "17.2", ",", "14.3", ",", "12.9", ",", 
     "12.2", ",", "13.3", ",", "11.2", ",", "10.7", ",", "12.9", ",", "11.9", 
     ",", "11.2", ",", "11.2", ",", "9.8", ",", "10.1", ",", "9.5", ",", "9.",
      ",", "8.6", ",", "8.4", ",", "8.4", ",", "8.6", ",", "9.1", ",", "9.", 
     ",", "9.4", ",", "9.", ",", "8.4", ",", "8.4", ",", "9.5", ",", "9.4", 
     ",", "9.5", ",", "9.", ",", "9.2", ",", "9.", ",", "8.4", ",", "7.9", 
     ",", "7.9", ",", "9.", ",", "9.2", ",", "9.7", ",", "10.1", ",", "9.", 
     ",", "9.", ",", "9.", ",", "9.2", ",", "9.", ",", "8.8", ",", "7.9", ",",
      "9.", ",", "9.8", ",", "10.1", ",", "9.7", ",", "9.5", ",", "12.9", ",",
      "16.9", ",", "15.4", ",", "16.1", ",", "17.2", ",", "16.4", ",", "17.2",
      ",", "15.4", ",", "16.1", ",", "16.1", ",", "15.4", ",", "15.4", ",", 
     "16.1", ",", "16.9", ",", "18.5", ",", "17.2", ",", "17.5", ",", "20.", 
     ",", "21.6", ",", "20.", ",", "19.2", ",", "18.", ",", "16.1", ",", 
     "14.7", ",", "15.4", ",", "16.1", ",", "18.", ",", "20.", ",", "22.7", 
     ",", "25.8", ",", "24.7", ",", "21.4", ",", "21.1", ",", "19.5", ",", 
     "18.", ",", "20.3", ",", "18.3", ",", "18.7", ",", "17.5", ",", "16.7", 
     ",", "17.5", ",", "16.4", ",", "15.", ",", "15.7", ",", "14.6", ",", 
     "15.1", ",", "14.6", ",", "13.2", ",", "13.", ",", "10.6", ",", "12.2", 
     ",", "12.2", ",", "10.7", ",", "9.8", ",", "10.7", ",", "10.1", ",", 
     "13.8", ",", "13.8", ",", "13.8", ",", "13.8", ",", "13.8", ",", "13.8", 
     ",", "13.8", ",", "13.8", ",", "13.8", ",", "13.8", ",", "13.8", ",", 
     "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", 
     ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", "17.8", ",", 
     "18.", ",", "17.5", ",", "21.5", ",", "31.1", ",", "78.2", ",", "104.", 
     ",", "106.", ",", "113.", ",", "119.", ",", "146.", ",", "177.", ",", 
     "150.", ",", "132.", ",", "109.", ",", "83.", ",", "70.5", ",", "59.2", 
     ",", "158.", ",", "317.", ",", "232.", ",", "148.", ",", "124.", ",", 
     "110.", ",", "102.", ",", "100.", ",", "84.1", ",", "68.2", ",", "62.6", 
     ",", "51.3", ",", "47.9", ",", "49.3", ",", "46.4", ",", "38.8", ",", 
     "38.8", ",", "42.8", ",", "44.2", ",", "45.", ",", "41.6", ",", "39.1", 
     ",", "44.7", ",", "46.4", ",", "71.1", ",", "177.", ",", "155.", ",", 
     "172.", ",", "150.", ",", "122.", ",", "112.", ",", "92.3", ",", "77.3", 
     ",", "63.7", ",", "55.8", ",", "63.1", ",", "93.2", ",", "179.", ",", 
     "300.", ",", "283.", ",", "193.", ",", "144.", ",", "142.", ",", "128.", 
     ",", "102.", ",", "85.", ",", "108.", ",", "192.", ",", "189.", ",", 
     "121.", ",", "96.", ",", "72.8", ",", "64.8", ",", "61.4", ",", "60.9", 
     ",", "55.2", ",", "48.7", ",", "59.7", ",", "85.8", ",", "79.", ",", 
     "69.4", ",", "54.7", ",", "46.7", ",", "42.5", ",", "37.7", ",", "37.4", 
     ",", "37.4", ",", "36.5", ",", "39.4", ",", "38.2", ",", "39.9", ",", 
     "37.4", ",", "36.", ",", "35.1", ",", "33.1", ",", "29.2", ",", "25.5", 
     ",", "26.6", ",", "24.2", ",", "21.5", ",", "20.8", ",", "19.5", ",", 
     "18.4", ",", "20.", ",", "17.2", ",", "15.4", ",", "16.1", ",", "14.7", 
     ",", "16.4", ",", "16.1", ",", "15.4", ",", "16.4", ",", "15.7", ",", 
     "16.4", ",", "16.4", ",", "21.5", ",", "28.3", ",", "30.9", ",", "28.3", 
     ",", "22.7", ",", "17.2", ",", "16.", ",", "15.", ",", "14.7", ",", 
     "16.4", ",", "17.2", ",", "16.4", ",", "16.", ",", "14.7", ",", "14.", 
     ",", "12.6", ",", "13.3", ",", "11.9", ",", "20.6", ",", "27.", ",", 
     "25.", ",", "21.5", ",", "21.5", ",", "21.1", ",", "24.2", ",", "24.7", 
     ",", "21.9", ",", "16.9", ",", "14.7", ",", "13.3", ",", "11.9", ",", 
     "10.7", ",", "10.7", ",", "10.7", ",", "9.8", ",", "9.", ",", "9.4", ",",
      "8.4", ",", "8.4", ",", "7.9", ",", "8.4", ",", "8.4", ",", "7.9", ",", 
     "7.9", ",", "6.9", ",", "6.9", ",", "6.7", ",", "6.9", ",", "6.9", ",", 
     "6.9", ",", "6.5", ",", "6.7", ",", "6.1", ",", "6.1", ",", "4.8", ",", 
     "5.4", ",", "6.1", ",", "6.9", ",", "8.2", ",", "8.4", ",", "9.", ",", 
     "7.9", ",", "7.3", ",", "7.9", ",", "7.9", ",", "7.3", ",", "6.4", ",", 
     "6.9", ",", "8.3", ",", "9.4", ",", "8.3", ",", "8.3", ",", "7.3", ",", 
     "7.3", ",", "7.9", ",", "6.9", ",", "7.7", ",", "7.3", ",", "6.9", ",", 
     "6.7", ",", "6.1", ",", "15.7", ",", "22.2", ",", "18.", ",", "15.7", 
     ",", "12.9", ",", "9.5", ",", "9.2", ",", "9.", ",", "14.3", ",", "11.8",
      ",", "10.9", ",", "9.4", ",", "10.1", ",", "9.", ",", "7.3", ",", "7.3",
      ",", "7.5", ",", "7.8", ",", "8.3", ",", "6.9", ",", "10.1", ",", "15.",
      ",", "13.6", ",", "15.4", ",", "15.7", ",", "15.4", ",", "14.6", ",", 
     "15.4", ",", "15.", ",", "21.5", ",", "48.7", ",", "50.4", ",", "45.9", 
     ",", "34.3", ",", "27.5", ",", "20.3", ",", "18.7", ",", "25.8", ",", 
     "79.", ",", "96.8", ",", "118.", ",", "134.", ",", "117.", ",", "94.6", 
     ",", "64.8", ",", "47.3", ",", "34.3", ",", "31.7", ",", "37.7", ",", 
     "86.7", ",", "114.", ",", "113.", ",", "145.", ",", "246.", ",", "428.", 
     ",", "257.", ",", "169.", ",", "114.", ",", "86.7", ",", "73.9", ",", 
     "67.1", ",", "58.", ",", "50.4", ",", "46.4", ",", "45.6", ",", "45.6", 
     ",", "47.6", ",", "49.", ",", "47.6", ",", "46.4", ",", "47.6", ",", 
     "43.3", ",", "45.3", ",", "45.6", ",", "46.4", ",", "45.", ",", "41.1", 
     ",", "41.1", ",", "43.", ",", "37.7", ",", "30.9", ",", "30.", ",", 
     "27.8", ",", "27.8", ",", "28.3", ",", "27.5", ",", "27.8", ",", "27.8", 
     ",", "30.9", ",", "34.5", ",", "37.7", ",", "36.", ",", "35.1", ",", 
     "34.5", ",", "33.7", ",", "37.1", ",", "36.", ",", "39.4", ",", "42.5", 
     ",", "43.3", ",", "44.5", ",", "45.3", ",", "34.3", ",", "27.1", ",", 
     "25.", ",", "25.8", ",", "24.2", ",", "23.4", ",", "22.7", ",", "25.", 
     ",", "25.", ",", "25.", ",", "25.8", ",", "25.", ",", "24.2", ",", "25.",
      ",", "25.8", ",", "23.9", ",", "19.5", ",", "15.7", ",", "15.7", ",", 
     "15.3", ",", "16.1", ",", "18.7", ",", "20.8", ",", "22.3", ",", "30.", 
     ",", "34.", ",", "35.7", ",", "39.4", ",", "38.5", ",", "52.4", ",", 
     "64.8", ",", "68.8", ",", "68.2", ",", "62.6", ",", "53.5", ",", "46.4", 
     ",", "39.6", ",", "36.8", ",", "33.4", ",", "29.4", ",", "30.", ",", 
     "28.3", ",", "28.9", ",", "26.1", ",", "25.", ",", "24.5", ",", "23.9", 
     ",", "22.3", ",", "21.4", ",", "22.3", ",", "21.9", ",", "20.8", ",", 
     "20.8", ",", "21.4", ",", "21.4", ",", "21.4", ",", "21.7", ",", "21.1", 
     ",", "18.7", ",", "20.8", ",", "18.3", ",", "16.7", ",", "15.3", ",", 
     "17.2", ",", "19.9", ",", "19.9", ",", "15.7", ",", "17.2", ",", "19.2", 
     ",", "21.4", ",", "20.8", ",", "19.9", ",", "22.", ",", "23.", ",", 
     "23.", ",", "22.3", ",", "18.7", ",", "20.3", ",", "21.4", ",", "30.9", 
     ",", "40.2", ",", "40.2", ",", "40.2", ",", "43.", ",", "39.6", ",", 
     "35.7", ",", "35.7", ",", "35.1", ",", "37.4", ",", "37.4", ",", "36.8", 
     ",", "36.2", ",", "34.", ",", "30.", ",", "28.9", ",", "32.3", ",", 
     "51.3", ",", "106.", ",", "122.", ",", "111.", ",", "102.", ",", "113.", 
     ",", "112.", ",", "97.4", ",", "84.7", ",", "72.8", ",", "67.7", ",", 
     "77.", ",", "103.", ",", "91.7", ",", "96.", ",", "91.2", ",", "91.2", 
     ",", "88.6", ",", "79.6", ",", "68.8", ",", "68.2", ",", "74.5", ",", 
     "111.", ",", "154.", ",", "197.", ",", "195.", ",", "166.", ",", "148.", 
     ",", "141.", ",", "114.", ",", "94.", ",", "84.1", ",", "93.2", ",", 
     "93.2", ",", "82.1", ",", "75.9", ",", "96.", ",", "158.", ",", "149.", 
     ",", "115.", ",", "110.", ",", "123.", ",", "127.", ",", "109.", ",", 
     "89.2", ",", "72.8", ",", "68.2", ",", "63.7", ",", "57.5", ",", "53.", 
     ",", "49.", ",", "42.5", ",", "37.7", ",", "35.1", ",", "31.7", ",", 
     "31.1", ",", "30.6", ",", "29.4", ",", "29.7", ",", "27.5", ",", "26.1", 
     ",", "24.2", ",", "23.9", ",", "23.4", ",", "23.4", ",", "21.4", ",", 
     "20.3", ",", "18.3", ",", "17.7", ",", "17.7", ",", "17.7", ",", "17.2", 
     ",", "15.7", ",", "15.", ",", "15.7", ",", "15.7", ",", "38.5", ",", 
     "36.8", ",", "33.4", ",", "34.3", ",", "40.5", ",", "36.2", ",", "31.1", 
     ",", "26.1", ",", "21.9", ",", "19.5", ",", "16.7", ",", "15.7", ",", 
     "15.3", ",", "13.9", ",", "13.3", ",", "13.9", ",", "13.9", ",", "12.5", 
     ",", "30.6", ",", "36.2", ",", "33.4", ",", "27.5", ",", "22.3", ",", 
     "17.7", ",", "14.3", ",", "12.9", ",", "14.3", ",", "25.", ",", "22.3", 
     ",", "17.7", ",", "15.3", ",", "13.3", ",", "12.2", ",", "11.9", ",", 
     "11.6", ",", "10.9", ",", "10.9", ",", "11.6", ",", "9.5", ",", "9.5", 
     ",", "9.2", ",", "8.4", ",", "8.6", ",", "9.2", ",", "9.2", ",", "8.4", 
     ",", "8.2", ",", "7.4", ",", "6.5", ",", "6.8", ",", "6.5", ",", "6.5", 
     ",", "6.5", ",", "7.4", ",", "7.7", ",", "7.4", ",", "7.1", ",", "7.1", 
     ",", "6.", ",", "5.1", ",", "5.1", ",", "5.6", ",", "5.8", ",", "5.6", 
     ",", "6.", ",", "5.1", ",", "5.", ",", "5.", ",", "4.8", ",", "4.4", ",",
      "5.", ",", "6.7", ",", "6.8", ",", "6.5", ",", "6.7", ",", "7.8", ",", 
     "6.5", ",", "5.8", ",", "5.1", ",", "5.6", ",", "5.6", ",", "6.", ",", 
     "6.", ",", "6.", ",", "5.8", ",", "5.1", ",", "4.8", ",", "4.6", ",", 
     "4.4", ",", "5.", ",", "4.4", ",", "4.4", ",", "4.4", ",", "4.8", ",", 
     "4.8", ",", "4.6", ",", "4.4", ",", "4.8", ",", "5.", ",", "5.", ",", 
     "4.4", ",", "4.4", ",", "4.4", ",", "4.4", ",", "4.1", ",", "4.4", ",", 
     "4.4", ",", "4.4", ",", "5.", ",", "4.3", ",", "4.4", ",", "4.3", ",", 
     "5.", ",", "4.8", ",", "4.8", ",", "4.4", ",", "4.1", ",", "3.7", ",", 
     "3.5", ",", "4.4", ",", "4.4", ",", "4.4", ",", "4.1", ",", "3.5", ",", 
     "3.7", ",", "3.7", ",", "4.4", ",", "4.3", ",", "4.3", ",", "4.", ",", 
     "3.7", ",", "3.8", ",", "4.", ",", "4.4", ",", "5.6", ",", "7.1", ",", 
     "9.5", ",", "10.9", ",", "7.9", ",", "7.", ",", "6.1", ",", "5.6", ",", 
     "6.2", ",", "8.1", ",", "9.", ",", "9.8", ",", "7.3", ",", "7.1", ",", 
     "7.3", ",", "7.6", ",", "7.9", ",", "8.3", ",", "10.2", ",", "12.2", ",",
      "14.2", ",", "13.5", ",", "11.3", ",", "9.2", ",", "9.", ",", "8.8", 
     ",", "9.2", ",", "9.8", ",", "19.5", ",", "38.2", ",", "31.4", ",", 
     "25.5", ",", "21.", ",", "17.3", ",", "13.9", ",", "13.5", ",", "11.3", 
     ",", "8.8", ",", "11.6", ",", "13.3", ",", "13.1", ",", "14.2", ",", 
     "16.4", ",", "16.", ",", "16.7", ",", "17.7", ",", "15.5", ",", "13.9", 
     ",", "15.5", ",", "19.5", ",", "25.5", ",", "34.5", ",", "27.5", ",", 
     "24.5", ",", "19.5", ",", "15.5", ",", "14.4", ",", "14.2", ",", "15.1", 
     ",", "22.4", ",", "25.2", ",", "26.3", ",", "24.4", ",", "23.8", ",", 
     "20.4", ",", "18.5", ",", "17.8", ",", "17.1", ",", "16.1", ",", "17.1", 
     ",", "17.", ",", "16.6", ",", "17.", ",", "17.8", ",", "14.6", ",", 
     "13.4", ",", "13.6", ",", "13.5", ",", "13.5", ",", "14.2", ",", "15.1", 
     ",", "16.4", ",", "16.6", ",", "14.8", ",", "13.9", ",", "13.6", ",", 
     "13.3", ",", "11.8", ",", "13.1", ",", "11.8", ",", "11.9", ",", "12.2", 
     ",", "11.3", ",", "9.5", ",", "8.1", ",", "10.9", ",", "14.4", ",", 
     "15.5", ",", "17.7", ",", "16.", ",", "14.8", ",", "16.4", ",", "14.8", 
     ",", "13.9", ",", "12.4", ",", "11.2", ",", "11.2", ",", "10.5", ",", 
     "9.7", ",", "10.5", ",", "11.5", ",", "9.1", ",", "8.6", ",", "8.8", ",",
      "8.6", ",", "9.", ",", "9.7", ",", "10.8", ",", "11.2", ",", "10.4", 
     ",", "10.4", ",", "9.4", ",", "9.6", ",", "10.9", ",", "9.8", ",", 
     "10.1", ",", "10.2", ",", "9.8", ",", "10.1", ",", "10.", ",", "10.3", 
     ",", "10.4", ",", "10.5", ",", "11.", ",", "10.5", ",", "10.4", ",", 
     "9.9", ",", "10.", ",", "9.1", ",", "9.5", ",", "9.6", ",", "9.7", ",", 
     "10.5", ",", "11.7", ",", "11.6", ",", "13.4", ",", "14.7", ",", "16.", 
     ",", "19.", ",", "22.1", ",", "25.5", ",", "29.2", ",", "32.8", ",", 
     "93.4", ",", "71.9", ",", "52.1", ",", "36.5", ",", "43.6", ",", "38.8", 
     ",", "37.1", ",", "36.2", ",", "35.4", ",", "34.5", ",", "33.7", ",", 
     "32.8", ",", "32.3", ",", "31.4", ",", "30.", ",", "28.3", ",", "26.8", 
     ",", "25.2", ",", "23.8", ",", "22.7", ",", "21.", ",", "19.", ",", 
     "19.8", ",", "23.5", ",", "24.5", ",", "22.1", ",", "34.3", ",", "63.4", 
     ",", "165.", ",", "257.", ",", "331.", ",", "368.", ",", "323.", ",", 
     "213.", ",", "158.", ",", "129.", ",", "110.", ",", "127.", ",", "114.", 
     ",", "103.", ",", "85.2", ",", "73.6", ",", "68.", ",", "61.7", ",", 
     "53.2", ",", "49.3", ",", "45.3", ",", "45.3", ",", "45.3", ",", "43.", 
     ",", "39.4", ",", "38.2", ",", "83.3", ",", "222.", ",", "306.", ",", 
     "206.", ",", "116.", ",", "88.3", ",", "78.2", ",", "83.3", ",", "77.", 
     ",", "73.1", ",", "60.", ",", "49.6", ",", "53.2", ",", "55.2", ",", 
     "54.9", ",", "55.2", ",", "56.1", ",", "53.", ",", "49.3", ",", "49.3", 
     ",", "47.", ",", "45.3", ",", "45.", ",", "41.1", ",", "38.2", ",", 
     "34.3", ",", "29.4", ",", "24.5", ",", "21.2", ",", "22.7", ",", "26.1", 
     ",", "24.9", ",", "23.8", ",", "27.5", ",", "31.4", ",", "30.3", ",", 
     "30.3", ",", "31.4", ",", "30.3", ",", "29.2", ",", "27.1", ",", "24.5", 
     ",", "21.7", ",", "20.1", ",", "18.5", ",", "16.6", ",", "15.7", ",", 
     "13.9", ",", "13.9", ",", "13.5", ",", "12.4", ",", "12.2", ",", "12.4", 
     ",", "11.9", ",", "11.6", ",", "11.3", ",", "12.7", ",", "14.7", ",", 
     "13.9", ",", "11.3", ",", "10.9", ",", "12.2", ",", "12.2", ",", "11.9", 
     ",", "10.9", ",", "23.1", ",", "20.7", ",", "15.5", ",", "13.9", ",", 
     "11.9", ",", "12.4", ",", "10.5", ",", "12.2", ",", "13.5", ",", "13.1", 
     ",", "13.1", ",", "11.6", ",", "20.2", ",", "17.3", ",", "14.4", ",", 
     "13.1", ",", "10.9", ",", "10.5", ",", "8.8", ",", "7.9", ",", "16.4", 
     ",", "19.8", ",", "16.7", ",", "13.1", ",", "11.6", ",", "11.1", ",", 
     "11.3", ",", "8.1", ",", "7.6", ",", "7.6", ",", "7.3", ",", "7.", ",", 
     "7.", ",", "6.6", ",", "7.3", ",", "8.5", ",", "8.", ",", "7.6", ",", 
     "7.", ",", "6.1", ",", "6.4", ",", "6.4", ",", "6.2", ",", "7.3", ",", 
     "8.6", ",", "7.3", ",", "7.1", ",", "7.1", ",", "6.4", ",", "6.1", ",", 
     "6.2", ",", "6.1", ",", "6.7", ",", "8.3", ",", "9.", ",", "8.3", ",", 
     "7.9", ",", "7.1", ",", "15.1", ",", "41.3", ",", "48.1", ",", "45.", 
     ",", "38.2", ",", "34.8", ",", "26.8", ",", "21.2", ",", "18.5", ",", 
     "13.3", ",", "11.3", ",", "11.1", ",", "10.2", ",", "12.2", ",", "11.6", 
     ",", "11.1", ",", "10.", ",", "9.2", ",", "9.", ",", "9.", ",", "9.8", 
     ",", "10.2", ",", "11.9", ",", "11.6", ",", "12.4", ",", "13.9", ",", 
     "16.4", ",", "15.1", ",", "13.9", ",", "12.4", ",", "11.6", ",", "10.9", 
     ",", "10.", ",", "10.", ",", "10.", ",", "12.2", ",", "12.4", ",", 
     "11.3", ",", "10.2", ",", "16.4", ",", "22.1", ",", "22.4", ",", "20.7", 
     ",", "17.3", ",", "15.5", ",", "16.", ",", "13.3", ",", "11.3", ",", 
     "10.2", ",", "10.", ",", "9.2", ",", "8.8", ",", "8.6", ",", "9.2", ",", 
     "9.", ",", "8.8", ",", "9.", ",", "8.6", ",", "9.", ",", "8.6", ",", 
     "8.1", ",", "8.3", ",", "8.1", ",", "7.3", ",", "7.", ",", "7.3", ",", 
     "7.6", ",", "7.6", ",", "7.", ",", "6.7", ",", "7.3", ",", "7.7", ",", 
     "8.8", ",", "8.3", ",", "7.1", ",", "7.6", ",", "8.8", ",", "9.", ",", 
     "9.8", ",", "10.5", ",", "11.1", ",", "10.2", ",", "10.", ",", "9.", ",",
      "13.3", ",", "18.3", ",", "22.1", ",", "21.2", ",", "20.4", ",", "19.5",
      ",", "18.8", ",", "18.", ",", "17.2", ",", "16.5", ",", "15.7", ",", 
     "15.7", ",", "17.3", ",", "17.3", ",", "19.8", ",", "31.4", ",", "57.2", 
     ",", "65.1", ",", "56.1", ",", "47.6", ",", "39.9", ",", "34.", ",", 
     "28.6", ",", "24.1", ",", "24.1", ",", "29.2", ",", "34.3", ",", "33.7", 
     ",", "29.2", ",", "27.5", ",", "28.3", ",", "28.3", ",", "28.1", ",", 
     "35.4", ",", "44.2", ",", "41.1", ",", "37.9", ",", "31.4", ",", "25.2", 
     ",", "19.5", ",", "15.1", ",", "11.5", ",", "11.4", ",", "11.3", ",", 
     "11.2", ",", "11.1", ",", "11.", ",", "10.9", ",", "10.8", ",", "10.6", 
     ",", "10.6", ",", "10.8", ",", "11.1", ",", "11.5", ",", "11.8", ",", 
     "12.3", ",", "11.8", ",", "11.4", ",", "11.", ",", "10.6", ",", "11.1", 
     ",", "12.2", ",", "32.8", ",", "71.9", ",", "62.9", ",", "54.4", ",", 
     "47.3", ",", "41.3", ",", "36.8", ",", "33.7", ",", "31.4", ",", "29.2", 
     ",", "26.8", ",", "24.5", ",", "23.1", ",", "21.7", ",", "20.2", ",", 
     "18.9", ",", "17.6", ",", "16.4", ",", "19.5", ",", "22.4", ",", "23.1", 
     ",", "21.7", ",", "21.", ",", "20.2", ",", "19.5", ",", "18.9", ",", 
     "18.3", ",", "17.8", ",", "17.4", ",", "17.", ",", "16.6", ",", "16.2", 
     ",", "16.", ",", "15.7", ",", "38.2", ",", "70.8", ",", "87.2", ",", 
     "87.2", ",", "70.8", ",", "53.2", ",", "35.4", ",", "32.8", ",", "31.4", 
     ",", "30.", ",", "28.3", ",", "26.8", ",", "25.5", ",", "24.6", ",", 
     "24.1", ",", "32.3", ",", "48.1", ",", "64.6", ",", "84.4", ",", "101.", 
     ",", "83.3", ",", "61.7", ",", "54.4", ",", "49.6", ",", "47.", ",", 
     "47.3", ",", "59.5", ",", "66.3", ",", "57.2", ",", "48.1", ",", "54.9", 
     ",", "57.2", ",", "50.4", ",", "43.", ",", "38.2", ",", "36.", ",", 
     "45.", ",", "62.3", ",", "56.9", ",", "56.1", ",", "66.8", ",", "88.9", 
     ",", "56.1", ",", "60.3", ",", "51.5", ",", "45.", ",", "41.1", ",", 
     "36.", ",", "36.2", ",", "36.2", ",", "35.4", ",", "34.5", ",", "34.8", 
     ",", "38.2", ",", "39.6", ",", "41.3", ",", "39.9", ",", "35.4", ",", 
     "32.3", ",", "33.7", ",", "41.1", ",", "41.1", ",", "40.5", ",", "36.2", 
     ",", "31.4", ",", "27.1", ",", "19.5", ",", "19.5", ",", "18.9", ",", 
     "17.2", ",", "17.", ",", "16.", ",", "14.7", ",", "14.2", ",", "15.1", 
     ",", "23.8", ",", "28.", ",", "27.5", ",", "28.3", ",", "39.4", ",", 
     "44.5", ",", "43.3", ",", "34.3", ",", "28.", ",", "28.3", ",", "28.6", 
     ",", "28.", ",", "27.1", ",", "26.4", ",", "23.8", ",", "23.1", ",", 
     "22.1", ",", "19.3", ",", "18.9", ",", "17.2", ",", "16.", ",", "16.", 
     ",", "17.2", ",", "16.7", ",", "14.4", ",", "14.2", ",", "13.9", ",", 
     "13.5", ",", "11.9", ",", "11.6", ",", "10.9", ",", "10.", ",", "10.2", 
     ",", "10.", ",", "9.8", ",", "9.2", ",", "9.", ",", "9.", ",", "9.8", 
     ",", "16.4", ",", "15.5", ",", "13.9", ",", "11.6", ",", "11.3", ",", 
     "11.9", ",", "10.9", ",", "13.3", ",", "24.5", ",", "32.3", ",", "82.7", 
     ",", "175.", ",", "163.", ",", "97.7", ",", "73.1", ",", "58.9", ",", 
     "58.3", ",", "49.6", ",", "43.6", ",", "33.7", ",", "27.1", ",", "20.7", 
     ",", "16.7", ",", "14.7", ",", "31.4", ",", "42.5", ",", "32.3", ",", 
     "26.4", ",", "19.8", ",", "16.", ",", "14.4", ",", "13.3", ",", "13.3", 
     ",", "13.3", ",", "13.3", ",", "13.1", ",", "11.3", ",", "11.1", ",", 
     "10.9", ",", "9.9", ",", "9.8", ",", "9.", ",", "8.3", ",", "7.9", ",", 
     "7.3", ",", "7.1", ",", "7.1", ",", "7.", ",", "7.1", ",", "7.6", ",", 
     "7.1", ",", "6.4", ",", "6.4", ",", "6.4", ",", "6.7", ",", "6.7", ",", 
     "7.1", ",", "7.1", ",", "7.3", ",", "7.6", ",", "7.", ",", "6.4", ",", 
     "6.2", ",", "6.2", ",", "6.2", ",", "5.6", ",", "5.2", ",", "6.7", ",", 
     "6.2", ",", "6.1", ",", "6.2", ",", "6.2", ",", "6.2", ",", "6.1", ",", 
     "5.2", ",", "6.2", ",", "7.1", ",", "8.1", ",", "10.2", ",", "9.2", ",", 
     "8.1", ",", "7.3", ",", "7.1", ",", "8.8", ",", "10.9", ",", "13.9", ",",
      "15.7", ",", "15.7", ",", "15.5", ",", "14.4", ",", "19.5", ",", "16.7",
      ",", "13.3", ",", "14.2", ",", "25.5", ",", "43.3", ",", "39.4", ",", 
     "37.1", ",", "30.3", ",", "23.5", ",", "19.3", ",", "17.", ",", "15.5", 
     ",", "13.5", ",", "12.2", ",", "10.5", ",", "10.5", ",", "10.2", ",", 
     "9.8", ",", "9.2", ",", "9.", ",", "8.8", ",", "9.", ",", "8.6", ",", 
     "8.6", ",", "7.9", ",", "7.6", ",", "7.3", ",", "7.1", ",", "7.3", ",", 
     "8.1", ",", "9.5", ",", "9.2", ",", "10.5", ",", "10.9", ",", "10.", ",",
      "15.1", ",", "37.7", ",", "69.7", ",", "64.", ",", "53.2", ",", "48.1", 
     ",", "32.8", ",", "27.5", ",", "27.5", ",", "24.5", ",", "22.7", ",", 
     "21.7", ",", "19.3", ",", "18.5", ",", "18.3", ",", "17.2", ",", "22.1", 
     ",", "26.4", ",", "33.4", ",", "32.6", ",", "29.4", ",", "34.8", ",", 
     "43.", ",", "60.6", ",", "58.9", ",", "47.", ",", "41.1", ",", "39.6", 
     ",", "45.", ",", "43.3", ",", "39.4", ",", "35.7", ",", "33.4", ",", 
     "26.8", ",", "25.2", ",", "22.4", ",", "26.", ",", "40.5", ",", "45.3", 
     ",", "45.3", ",", "40.5", ",", "37.1", ",", "32.8", ",", "28.", ",", 
     "25.2", ",", "30.6", ",", "38.8", ",", "35.4", ",", "32.3", ",", "29.2", 
     ",", "26.", ",", "23.1", ",", "21.", ",", "19.5", ",", "18.3", ",", 
     "18.4", ",", "18.5", ",", "35.4", ",", "75.6", ",", "144.", ",", "180.", 
     ",", "139.", ",", "84.4", ",", "60.6", ",", "59.5", ",", "52.1", ",", 
     "45.3", ",", "42.5", ",", "40.5", ",", "36.5", ",", "32.8", ",", "32.", 
     ",", "29.7", ",", "27.7", ",", "26.8", ",", "26.4", ",", "26.", ",", 
     "26.", ",", "24.6", ",", "24.9", ",", "24.6", ",", "22.5", ",", "20.2", 
     ",", "19.4", ",", "18.8", ",", "17.6", ",", "17.4", ",", "17.9", ",", 
     "17.2", ",", "17.5", ",", "15.9", ",", "13.6", ",", "13.4", ",", "15.1", 
     ",", "17.", ",", "18.3", ",", "19.1", ",", "18.8", ",", "19.", ",", 
     "18.6", ",", "17.9", ",", "18.1", ",", "18.", ",", "15.9", ",", "16.6", 
     ",", "17.4", ",", "17.2", ",", "16.2", ",", "16.1", ",", "13.1", ",", 
     "12.4", ",", "12.6", ",", "13.4", ",", "14.3", ",", "14.2", ",", "14.4", 
     ",", "15.", ",", "14.3", ",", "12.9", ",", "13.1", ",", "13.5", ",", 
     "13.5", ",", "13.5", ",", "14.", ",", "15.2", ",", "17.", ",", "18.8", 
     ",", "22.7", ",", "24.6", ",", "25.7", ",", "26.8", ",", "25.2", ",", 
     "23.8", ",", "22.4", ",", "21.", ",", "19.5", ",", "18.3", ",", "17.", 
     ",", "15.7", ",", "14.4", ",", "16.", ",", "16.4", ",", "16.", ",", 
     "17.", ",", "17.", ",", "18.5", ",", "19.8", ",", "19.8", ",", "21.2", 
     ",", "23.5", ",", "28.3", ",", "32.8", ",", "33.4", ",", "34.8", ",", 
     "37.7", ",", "48.1", ",", "57.8", ",", "67.4", ",", "90.9", ",", "99.1", 
     ",", "99.1", ",", "103.", ",", "107.", ",", "101.", ",", "83.3", ",", 
     "75.6", ",", "83.8", ",", "82.1", ",", "75.6", ",", "64.", ",", "56.9", 
     ",", "47.3", ",", "41.1", ",", "37.9", ",", "36.2", ",", "34.3", ",", 
     "32.6", ",", "29.4", ",", "27.5", ",", "24.5", ",", "30.", ",", "31.4", 
     ",", "29.2", ",", "28.", ",", "25.2", ",", "23.1", ",", "23.8", ",", 
     "22.4", ",", "21.2", ",", "19.3", ",", "16.7", ",", "16.4", ",", "16.4", 
     ",", "16.", ",", "16.4", ",", "15.1", ",", "13.9", ",", "13.3", ",", 
     "12.2", ",", "12.2", ",", "12.2", ",", "12.2", ",", "11.5", ",", "11.5", 
     ",", "11.6", ",", "11.6", ",", "11.1", ",", "10.5", ",", "10.5", ",", 
     "10.5", ",", "10.2", ",", "10.2", ",", "10.2", ",", "10.2", ",", "10.", 
     ",", "10.2", ",", "10.", ",", "9.8", ",", "9.2", ",", "8.8", ",", "8.6", 
     ",", "8.8", ",", "9.5", ",", "9.5", ",", "8.8", ",", "7.9", ",", "7.9", 
     ",", "7.6", ",", "7.3", ",", "7.9", ",", "7.3", ",", "7.1", ",", "7.3", 
     ",", "7.3", ",", "7.1", ",", "7.1", ",", "7.3", ",", "6.7", ",", "6.4", 
     ",", "6.4", ",", "6.4", ",", "6.7", ",", "7.1", ",", "7.", ",", "7.1", 
     ",", "7.3", ",", "9.8", ",", "9.8", ",", "8.8", ",", "7.3", ",", "7.3", 
     ",", "7.", ",", "6.1", ",", "5.8", ",", "6.1", ",", "6.1", ",", "6.4", 
     ",", "7.1", ",", "7.6", ",", "7.6", ",", "7.", ",", "6.7", ",", "6.7", 
     ",", "6.1", ",", "5.4", ",", "4.6", ",", "5.8", ",", "5.2", ",", "5.8", 
     ",", "6.2", ",", "5.4", ",", "4.8", ",", "4.6", ",", "4.8", ",", "4.1", 
     ",", "4.8", ",", "4.6", ",", "4.6", ",", "4.4", ",", "4.2", ",", "4.4", 
     ",", "4.6", ",", "4.2", ",", "4.2", ",", "4.", ",", "3.7", ",", "3.7", 
     ",", "4.", ",", "3.8", ",", "4.4", ",", "4.4", ",", "4.2", ",", "4.2", 
     ",", "4.4", ",", "4.4", ",", "4.4", ",", "5.", ",", "4.8", ",", "4.", 
     ",", "3.5", ",", "4.2", ",", "8.1", ",", "12.7", ",", "11.3", ",", "8.6",
      ",", "6.7", ",", "7.1", ",", "6.2", ",", "5.8", ",", "5.4", ",", "4.9", 
     ",", "5.8", ",", "8.9", ",", "7.1", ",", "7.2", ",", "7.3", ",", "5.7", 
     ",", "6.1", ",", "6.3", ",", "6.2", ",", "7.3", ",", "8.", ",", "8.1", 
     ",", "8.8", ",", "8.5", ",", "7.3", ",", "7.", ",", "5.8", ",", "6.2", 
     ",", "6.7", ",", "7.1", ",", "7.3", ",", "7.2", ",", "6.8", ",", "5.9", 
     ",", "5.8", ",", "5.7", ",", "5.6", ",", "6.2", ",", "6.4", ",", "6.", 
     ",", "5.6", ",", "6.", ",", "6.8", ",", "7.1", ",", "6.8", ",", "6.4", 
     ",", "5.9", ",", "5.9", ",", "6.4", ",", "5.8", ",", "5.8", ",", "6.4", 
     ",", "7.7", ",", "8.6", ",", "8.9", ",", "8.6", ",", "8.1", ",", "7.8", 
     ",", "7.1", ",", "6.4", ",", "6.3", ",", "6.1", ",", "6.4", ",", "6.1", 
     ",", "5.6", ",", "6.1", ",", "6.5", ",", "6.2", ",", "6.2", ",", "7.1", 
     ",", "6.4", ",", "5.9", ",", "5.7", ",", "5.4", ",", "5.6", ",", "5.6", 
     ",", "6.", ",", "5.6", ",", "6.", ",", "6.4", ",", "6.3", ",", "5.6", 
     ",", "9.9", ",", "9.7", ",", "9.1", ",", "8.5", ",", "9.7", ",", "16.", 
     ",", "26.8", ",", "22.9", ",", "18.5", ",", "15.6", ",", "13.4", ",", 
     "12.3", ",", "12.2", ",", "11.6", ",", "13.1", ",", "14.1", ",", "13.5", 
     ",", "12.4", ",", "11.4", ",", "10.5", ",", "11.1", ",", "12.1", ",", 
     "13.1", ",", "14.2", ",", "16.1", ",", "15.2", ",", "12.3", ",", "11.5", 
     ",", "12.2", ",", "11.8", ",", "11.7", ",", "11.3", ",", "11.1", ",", 
     "12.2", ",", "11.7", ",", "11.5", ",", "11.", ",", "10.9", ",", "10.6", 
     ",", "11.5", ",", "10.5", ",", "10.4", ",", "11.4", ",", "11.9", ",", 
     "11.1", ",", "10.2", ",", "9.9", ",", "10.1", ",", "10.1", ",", "10.4", 
     ",", "10.5", ",", "9.9", ",", "9.6", ",", "11.4", ",", "12.4", ",", 
     "12.4", ",", "11.1", ",", "10.3", ",", "10.8", ",", "11.2", ",", "11.", 
     ",", "10.4", ",", "9.8", ",", "10.", ",", "10.", ",", "9.7", ",", "10.4",
      ",", "11.2", ",", "10.", ",", "9.7", ",", "10.4", ",", "11.", ",", 
     "11.6", ",", "18.1", ",", "19.1", ",", "19.", ",", "21.1", ",", "19.8", 
     ",", "19.5", ",", "19.", ",", "18.1", ",", "17.1", ",", "16.2", ",", 
     "15.", ",", "13.1", ",", "12.6", ",", "13.2", ",", "12.9", ",", "12.4", 
     ",", "11.9", ",", "11.9", ",", "11.", ",", "11.6", ",", "12.5", ",", 
     "12.2", ",", "13.3", ",", "14.3", ",", "17.1", ",", "17.9", ",", "17.8", 
     ",", "17.5", ",", "15.9", ",", "14.4", ",", "14.2", ",", "13.8", ",", 
     "14.", ",", "13.3", ",", "12.4", ",", "12.2", ",", "12.4", ",", "12.6", 
     ",", "13.2", ",", "14.1", ",", "15.1", ",", "15.5", ",", "14.7", ",", 
     "18.", ",", "21.2", ",", "20.5", ",", "23.2", ",", "21.2", ",", "20.5", 
     ",", "22.1", ",", "21.8", ",", "21.", ",", "23.6", ",", "28.9", ",", 
     "28.9", ",", "30.6", ",", "31.1", ",", "40.8", ",", "52.1", ",", "44.2", 
     ",", "45.", ",", "47.9", ",", "55.5", ",", "61.2", ",", "68.2", ",", 
     "61.2", ",", "60.6", ",", "65.1", ",", "75.6", ",", "103.", ",", "178.", 
     ",", "213.", ",", "236.", ",", "232.", ",", "281.", ",", "270.", ",", 
     "256.", ",", "283.", ",", "244.", ",", "176.", ",", "138.", ",", "119.", 
     ",", "108.", ",", "111.", ",", "120.", ",", "124.", ",", "115.", ",", 
     "101.", ",", "84.1", ",", "67.1", ",", "55.5", ",", "48.7", ",", "43.3", 
     ",", "41.6", ",", "43.9", ",", "43.6", ",", "42.2", ",", "58.9", ",", 
     "66.8", ",", "60.3", ",", "53.2", ",", "50.1", ",", "43.", ",", "36.8", 
     ",", "31.7", ",", "31.7", ",", "31.4", ",", "28.6", ",", "26.1", ",", 
     "29.2", ",", "42.2", ",", "45.3", ",", "39.4", ",", "33.7", ",", "29.2", 
     ",", "27.5", ",", "26.1", ",", "24.6", ",", "41.3", ",", "79.6", ",", 
     "123.", ",", "114.", ",", "116.", ",", "94.3", ",", "67.7", ",", "49.6", 
     ",", "40.2", ",", "34.8", ",", "58.6", ",", "49.", ",", "42.5", ",", 
     "38.2", ",", "33.7", ",", "29.2", ",", "24.5", ",", "22.8", ",", "21.", 
     ",", "19.3", ",", "17.9", ",", "16.7", ",", "15.7", ",", "15.2", ",", 
     "13.8", ",", "13.9", ",", "13.3", ",", "12.7", ",", "13.", ",", "12.4", 
     ",", "10.6", ",", "11.7", ",", "11.3", ",", "11.5", ",", "11.7", ",", 
     "11.1", ",", "11.1", ",", "11.2", ",", "12.6", ",", "11.6", ",", "10.6", 
     ",", "10.4", ",", "9.8", ",", "10.6", ",", "11.3", ",", "10.2", ",", 
     "9.2", ",", "9.", ",", "9.", ",", "8.8", ",", "8.1", ",", "8.", ",", 
     "8.5", ",", "8.5", ",", "8.3", ",", "8.2", ",", "8.", ",", "7.2", ",", 
     "7.3", ",", "8.5", ",", "18.8", ",", "18.", ",", "12.9", ",", "10.8", 
     ",", "10.9", ",", "17.5", ",", "19.1", ",", "14.7", ",", "11.1", ",", 
     "9.6", ",", "12.7", ",", "11.7", ",", "13.5", ",", "10.8", ",", "8.9", 
     ",", "8.3", ",", "7.1", ",", "7.7", ",", "7.1", ",", "7.1", ",", "6.5", 
     ",", "9.2", ",", "10.4", ",", "10.4", ",", "8.8", ",", "8.", ",", "7.1", 
     ",", "7.1", ",", "16.5", ",", "22.5", ",", "32.3", ",", "25.4", ",", 
     "18.", ",", "14.7", ",", "12.9", ",", "13.3", ",", "15.7", ",", "14.7", 
     ",", "12.6", ",", "13.3", ",", "19.", ",", "18.1", ",", "14.", ",", 
     "13.2", ",", "13.1", ",", "14.7", ",", "12.1", ",", "10.6", ",", "9.4", 
     ",", "8.2", ",", "7.7", ",", "7.4", ",", "7.5", ",", "7.4", ",", "10.4", 
     ",", "8.8", ",", "8.6", ",", "7.3", ",", "10.3", ",", "12.2", ",", 
     "10.6", ",", "10.", ",", "10.2", ",", "9.4", ",", "8.6", ",", "19.5", 
     ",", "31.1", ",", "26.8", ",", "19.5", ",", "15.2", ",", "13.1", ",", 
     "10.9", ",", "11.2", ",", "11.9", ",", "11.4", ",", "11.4", ",", "10.9", 
     ",", "10.8", ",", "10.9", ",", "21.5", ",", "36.5", ",", "36.5", ",", 
     "33.4", ",", "26.8", ",", "22.9", ",", "22.4", ",", "22.8", ",", "22.9", 
     ",", "21.2", ",", "19.8", ",", "17.7", ",", "15.5", ",", "15.6", ",", 
     "14.6", ",", "12.8", ",", "12.7", ",", "12.5", ",", "13.5", ",", "21.", 
     ",", "27.4", ",", "27.2", ",", "24.2", ",", "21.", ",", "18.9", ",", 
     "18.2", ",", "22.5", ",", "27.9", ",", "30.9", ",", "30.3", ",", "55.5", 
     ",", "63.1", ",", "53.8", ",", "42.8", ",", "34.5", ",", "28.9", ",", 
     "25.2", ",", "28.6", ",", "29.4", ",", "64.3", ",", "128.", ",", "118.", 
     ",", "79.", ",", "49.", ",", "43.9", ",", "40.2", ",", "37.7", ",", 
     "35.7", ",", "42.2", ",", "57.8", ",", "71.1", ",", "65.4", ",", "51.", 
     ",", "43.", ",", "35.4", ",", "32.6", ",", "30.6", ",", "29.7", ",", 
     "29.4", ",", "30.6", ",", "31.1", ",", "45.", ",", "66.3", ",", "59.5", 
     ",", "47.6", ",", "41.1", ",", "34.5", ",", "34.5", ",", "32.6", ",", 
     "22.2", ",", "29.2", ",", "30.", ",", "33.7", ",", "33.4", ",", "32.3", 
     ",", "20.3", ",", "20.3", ",", "20.3", ",", "20.3", ",", "20.3", ",", 
     "20.3", ",", "44.7", ",", "44.7", ",", "44.7", ",", "44.7", ",", "44.7", 
     ",", "44.7", ",", "41.3", ",", "41.3", ",", "41.3", ",", "41.3", ",", 
     "41.3", ",", "29.7", ",", "29.7", ",", "29.7", ",", "29.7", ",", "29.7", 
     ",", "36.2", ",", "36.2", ",", "36.2", ",", "36.2", ",", "36.2", ",", 
     "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "33.7", ",", "30.6", 
     ",", "30.6", ",", "30.6", ",", "30.6", ",", "30.6", ",", "34.", ",", 
     "34.", ",", "34.", ",", "34.", ",", "34.", ",", "34.", ",", "26.4", ",", 
     "26.4", ",", "26.4", ",", "26.4", ",", "26.4", ",", "30.6", ",", "30.6", 
     ",", "30.6", ",", "30.6", ",", "30.6", ",", "30.6", ",", "30.6", ",", 
     "30.6", ",", "30.6", ",", "30.6", ",", "26.4", ",", "26.4", ",", "26.4", 
     ",", "26.4", ",", "26.4", ",", "25.5", ",", "25.5", ",", "25.5", ",", 
     "25.5", ",", "25.5", ",", "23.8", ",", "23.8", ",", "23.8", ",", "23.8", 
     ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", "21.7", ",", 
     "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "19.1", ",", "17.", 
     ",", "17.", ",", "17.", ",", "17.", ",", "17.", ",", "16.5", ",", "16.5",
      ",", "16.5", ",", "16.5", ",", "16.5", ",", "17.4", ",", "17.4", ",", 
     "17.4", ",", "17.4", ",", "17.4", ",", "45.", ",", "45.", ",", "45.", 
     ",", "45.", ",", "45.", ",", "45.", ",", "151.", ",", "200.", ",", 
     "303.", ",", "411.", ",", "371.", ",", "264.", ",", "182.", ",", "145.", 
     ",", "131.", ",", "121.", ",", "106.", ",", "124.", ",", "160.", ",", 
     "172.", ",", "196.", ",", "188.", ",", "151.", ",", "141.", ",", "121.", 
     ",", "92.9", ",", "75.3", ",", "69.1", ",", "64.6", ",", "59.2", ",", 
     "76.2", ",", "90.6", ",", "88.9", ",", "69.9", ",", "58.3", ",", "49.8", 
     ",", "57.8", ",", "55.5", ",", "49.8", ",", "43.9", ",", "39.1", ",", 
     "32.8", ",", "33.1", ",", "37.7", ",", "74.5", ",", "157.", ",", "168.", 
     ",", "122.", ",", "132.", ",", "119.", ",", "95.7", ",", "75.3", ",", 
     "67.7", ",", "112.", ",", "117.", ",", "105.", ",", "72.8", ",", "63.1", 
     ",", "71.1", ",", "78.7", ",", "70.8", ",", "59.5", ",", "50.4", ",", 
     "44.5", ",", "39.6", ",", "36.5", ",", "39.9", ",", "40.2", ",", "38.5", 
     ",", "45.6", ",", "47.", ",", "41.9", ",", "35.4", ",", "31.7", ",", 
     "28.3", ",", "25.1", ",", "23.2", ",", "21.2", ",", "22.1", ",", "21.2", 
     ",", "20.7", ",", "24.6", ",", "24.2", ",", "50.4", ",", "85.8", ",", 
     "83.3", ",", "64.6", ",", "45.3", ",", "34.8", ",", "29.2", ",", "33.4", 
     ",", "38.5", ",", "36.", ",", "29.2", ",", "24.6", ",", "23.6", ",", 
     "23.4", ",", "20.7", ",", "19.3", ",", "18.1", ",", "18.1", ",", "17.9", 
     ",", "16.7", ",", "15.9", ",", "15.3", ",", "14.7", ",", "14.3", ",", 
     "13.9", ",", "13.5", ",", "12.6", ",", "12.2", ",", "11.9", ",", "11.7", 
     ",", "11.8", ",", "12.7", ",", "12.9", ",", "12.5", ",", "11.7", ",", 
     "11.6", ",", "11.7", ",", "11.4", ",", "11.1", ",", "10.5", ",", "10.8", 
     ",", "10.3", ",", "10.3", ",", "9.7", ",", "9.6", ",", "9.3", ",", "8.3",
      ",", "9.9", ",", "10.3", ",", "9.6", ",", "9.4", ",", "9.1", ",", "9.7",
      ",", "10.8", ",", "10.6", ",", "10.5", ",", "9.7", ",", "9.2", ",", 
     "8.7", ",", "8.8", ",", "8.8", ",", "8.2", ",", "8.1", ",", "7.9", ",", 
     "8.", ",", "9.2", ",", "8.5", ",", "8.9", ",", "8.4", ",", "7.9", ",", 
     "7.9", ",", "8.4", ",", "7.9", ",", "8.", ",", "9.6", ",", "9.2", ",", 
     "8.3", ",", "7.7", ",", "6.9", ",", "6.9", ",", "6.8", ",", "7.2", ",", 
     "7.1", ",", "6.2", ",", "6.9", ",", "6.3", ",", "6.5", ",", "5.7", ",", 
     "6.7", ",", "7.", ",", "6.9", ",", "6.8", ",", "6.3", ",", "11.3", ",", 
     "10.8", ",", "8.8", ",", "8.7", ",", "7.8", ",", "8.8", ",", "7.6", ",", 
     "7.4", ",", "7.2", ",", "7.9", ",", "7.", ",", "6.8", ",", "7.8", ",", 
     "7.8", ",", "8.", ",", "8.8", ",", "8.6", ",", "8.2", ",", "9.1", ",", 
     "10.4", ",", "9.6", ",", "8.", ",", "8.1", ",", "7.5", ",", "7.9", ",", 
     "7.4", ",", "7.5", ",", "7.", ",", "7.1", ",", "6.9", ",", "7.3", ",", 
     "6.8", ",", "7.6", ",", "7.7", ",", "7.8", ",", "9.", ",", "11.9", ",", 
     "11.9", ",", "10.9", ",", "10.2", ",", "10.1", ",", "9.2", ",", "8.2", 
     ",", "9.7", ",", "9.6", ",", "9.7", ",", "10.3", ",", "11.", ",", "10.9",
      ",", "10.4", ",", "10.3", ",", "10.", ",", "10.", ",", "12.8", ",", 
     "14.", ",", "12.4", ",", "11.5", ",", "11.1", ",", "11.8", ",", "24.9", 
     ",", "27.2", ",", "21.9", ",", "17.6", ",", "15.4", ",", "14.2", ",", 
     "13.3", ",", "12.3", ",", "11.4", ",", "11.2", ",", "10.8", ",", "10.5", 
     ",", "10.8", ",", "11.3", ",", "11.", ",", "10.8", ",", "9.6", ",", 
     "10.4", ",", "10.9", ",", "11.6", ",", "11.9", ",", "11.9", ",", "11.8", 
     ",", "8.", ",", "8.", ",", "8.", ",", "8.", ",", "8.", ",", "8.", ",", 
     "8.", ",", "7.1", ",", "7.1", ",", "7.1", ",", "7.1", ",", "7.1", ",", 
     "6.8", ",", "6.8", ",", "6.8", ",", "6.8", ",", "6.8", ",", "6.6", ",", 
     "6.6", ",", "6.6", ",", "6.6", ",", "6.6", ",", "6.6", ",", "6.2", ",", 
     "6.2", ",", "6.2", ",", "6.2", ",", "6.2", ",", "6.2", ",", "6.2", ",", 
     "6.2", ",", "6.2", ",", "6.2", ",", "6.3", ",", "6.3", ",", "6.3", ",", 
     "6.3", ",", "6.3", ",", "6.2", ",", "6.2", ",", "6.2", ",", "6.2", ",", 
     "6.2", ",", "6.1", ",", "6.1", ",", "6.1", ",", "6.1", ",", "6.1", ",", 
     "5.9", ",", "5.9", ",", "5.9", ",", "5.9", ",", "5.9", ",", "5.9", ",", 
     "5.8", ",", "5.8", ",", "5.8", ",", "5.8", ",", "5.8", ",", "5.9", ",", 
     "5.9", ",", "5.9", ",", "5.9", ",", "5.9", ",", "6.5", ",", "6.5", ",", 
     "6.5", ",", "6.5", ",", "6.5", ",", "9.6", ",", "9.6", ",", "9.6", ",", 
     "9.6", ",", "9.6", ",", "13.6", ",", "15.6", ",", "19.3", ",", "42.5", 
     ",", "59.5", ",", "63.7", ",", "59.5", ",", "55.2", ",", "52.7", ",", 
     "50.4", ",", "52.7", ",", "55.5", ",", "58.3", ",", "61.4", ",", "72.5", 
     ",", "63.7", ",", "42.2", ",", "37.4", ",", "33.1", ",", "36.", ",", 
     "29.7", ",", "28.9", ",", "27.4", ",", "24.9", ",", "19.", ",", "19.7", 
     ",", "21.1", ",", "22.8", ",", "24.5", ",", "26.7", ",", "29.7", ",", 
     "32.8", ",", "36.5", ",", "43.6", ",", "54.4", ",", "95.1", ",", "115.", 
     ",", "91.5", ",", "67.7", ",", "58.9", ",", "52.7", ",", "43.3", ",", 
     "41.3", ",", "42.5", ",", "45.3", ",", "52.4", ",", "51.8", ",", "45.3", 
     ",", "41.9", ",", "41.9", ",", "44.5", ",", "48.4", ",", "47.6", ",", 
     "46.2", ",", "50.7", ",", "60.", ",", "59.7", ",", "52.4", ",", "44.2", 
     ",", "38.8", ",", "36.2", ",", "35.4", ",", "33.7", ",", "33.4", ",", 
     "39.4", ",", "47.", ",", "46.2", ",", "41.1", ",", "35.4", ",", "36.8", 
     ",", "34.8", ",", "43.9", ",", "44.5", ",", "40.2", ",", "35.1", ",", 
     "37.7", ",", "41.3", ",", "41.9", ",", "53.8", ",", "51.5", ",", "41.1", 
     ",", "33.7", ",", "28.3", ",", "26.3", ",", "30.9", ",", "28.6", ",", 
     "25.5", ",", "27.5", ",", "27.5", ",", "25.5", ",", "22.9", ",", "20.7", 
     ",", "18.7", ",", "17.4", ",", "18.6", ",", "18.1", ",", "17.2", ",", 
     "17.6", ",", "17.6", ",", "16.7", ",", "17.2", ",", "51.8", ",", "53.8", 
     ",", "41.1", ",", "31.7", ",", "24.9", ",", "20.4", ",", "28.", ",", 
     "39.4", ",", "34.5", ",", "29.7", ",", "25.6", ",", "22.4", ",", "21.8", 
     ",", "19.8", ",", "17.9", ",", "16.1", ",", "14.3", ",", "14.5", ",", 
     "18.7", ",", "17.7", ",", "15.7", ",", "15.5", ",", "18.5", ",", "16.7", 
     ",", "15.4", ",", "13.6", ",", "13.", ",", "12.5", ",", "11.6", ",", 
     "11.1", ",", "10.9", ",", "14.3", ",", "13.3", ",", "11.6", ",", "10.9", 
     ",", "10.9", ",", "10.8", ",", "10.4", ",", "10.", ",", "9.3", ",", 
     "9.4", ",", "8.7", ",", "12.4", ",", "12.5", ",", "12.1", ",", "14.2", 
     ",", "12.1", ",", "10.9", ",", "10.7", ",", "30.3", ",", "27.4", ",", 
     "30.3", ",", "27.", ",", "37.9", ",", "32.6", ",", "26.1", ",", "21.8", 
     ",", "18.7", ",", "16.1", ",", "14.3", ",", "12.5", ",", "11.4", ",", 
     "10.8", ",", "9.7", ",", "24.4", ",", "18.8", ",", "23.4", ",", "15.2", 
     ",", "12.6", ",", "11.4", ",", "11.1", ",", "11.3", ",", "10.1", ",", 
     "9.1", ",", "9.", ",", "8.9", ",", "8.4", ",", "8.6", ",", "8.", ",", 
     "8.1", ",", "8.2", ",", "8.", ",", "7.5", ",", "8.5", ",", "10.2", ",", 
     "10.6", ",", "11.7", ",", "11.6", ",", "11.4", ",", "11.1", ",", "11.4", 
     ",", "10.8", ",", "12.7", ",", "13.7", ",", "10.8", ",", "9.9", ",", 
     "9.1", ",", "8.5", ",", "8.4", ",", "7.8", ",", "7.5", ",", "7.4", ",", 
     "8.7", ",", "8.2", ",", "7.9", ",", "8.", ",", "7.9", ",", "7.4", ",", 
     "7.", ",", "7.4", ",", "6.9", ",", "7.3", ",", "6.8", ",", "6.8", ",", 
     "6.9", ",", "7.6", ",", "19.8", ",", "22.1", ",", "17.8", ",", "14.7", 
     ",", "12.2", ",", "11.", ",", "10.4", ",", "9.9", ",", "9.2", ",", "8.7",
      ",", "8.6", ",", "8.2", ",", "7.7", ",", "7.6", ",", "7.7", ",", "8.", 
     ",", "7.3", ",", "7.", ",", "7.5", ",", "8.", ",", "8.2", ",", "8.4", 
     ",", "8.4", ",", "8.", ",", "8.", ",", "7.4", ",", "7.5", ",", "6.9", 
     ",", "7.9", ",", "7.2", ",", "8.7", ",", "10.2", ",", "10.1", ",", "9.9",
      ",", "11.2", ",", "11.9", ",", "11.4", ",", "10.7", ",", "10.4", ",", 
     "10.4", ",", "10.4", ",", "10.3", ",", "10.3", ",", "10.", ",", "10.6", 
     ",", "10.5", ",", "10.2", ",", "10.4", ",", "12.2", ",", "14.", ",", 
     "15.", ",", "15.9", ",", "24.9", ",", "25.5", ",", "22.1", ",", "19.7", 
     ",", "17.7", ",", "15.6", ",", "14.8", ",", "26.8", ",", "30.3", ",", 
     "28.2", ",", "23.8", ",", "20.7", ",", "15.2", ",", "15.9", ",", "16.1", 
     ",", "15.7", ",", "14.7", ",", "15.2", ",", "46.2", ",", "66.5", ",", 
     "63.4", ",", "50.4", ",", "37.9", ",", "30.9", ",", "30.", ",", "26.7", 
     ",", "30.", ",", "23.1", ",", "18.7", ",", "19.3", ",", "24.2", ",", 
     "22.4", ",", "22.9", ",", "21.4", ",", "20.2", ",", "19.5", ",", "17.9", 
     ",", "14.8", ",", "14.8", ",", "14.8", ",", "14.8", ",", "14.8", ",", 
     "14.8", ",", "14.8", ",", "14.8", ",", "15.5", ",", "15.5", ",", "15.5", 
     ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", 
     "16.1", ",", "15.", ",", "15.", ",", "15.", ",", "15.", ",", "15.", ",", 
     "15.", ",", "15.", ",", "15.", ",", "15.", ",", "15.", ",", "15.", ",", 
     "14.9", ",", "14.9", ",", "14.9", ",", "14.9", ",", "14.9", ",", "14.9", 
     ",", "14.9", ",", "14.9", ",", "14.9", ",", "14.9", ",", "14.9", ",", 
     "14.8", ",", "14.8", ",", "14.8", ",", "14.8", ",", "14.8", ",", "14.8", 
     ",", "14.", ",", "14.4", ",", "14.4", ",", "14.4", ",", "14.4", ",", 
     "14.4", ",", "14.4", ",", "14.4", ",", "14.4", ",", "14.4", ",", "14.4", 
     ",", "14.5", ",", "14.5", ",", "14.5", ",", "14.5", ",", "14.5", ",", 
     "14.5", ",", "14.5", ",", "14.5", ",", "14.5", ",", "14.5", ",", "14.5", 
     ",", "14.6", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", 
     "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", 
     ",", "18.8", ",", "22.2", ",", "22.2", ",", "22.2", ",", "22.2", ",", 
     "22.2", ",", "22.2", ",", "22.2", ",", "22.2", ",", "27.7", ",", "30.9", 
     ",", "34.8", ",", "40.5", ",", "46.7", ",", "50.7", ",", "61.4", ",", 
     "74.5", ",", "111.", ",", "192.", ",", "253.", ",", "185.", ",", "121.", 
     ",", "90.", ",", "72.2", ",", "66.8", ",", "75.", ",", "98.", ",", 
     "107.", ",", "106.", ",", "97.1", ",", "80.1", ",", "64.3", ",", "59.7", 
     ",", "64.3", ",", "61.4", ",", "55.5", ",", "48.7", ",", "45.", ",", 
     "43.6", ",", "42.5", ",", "43.9", ",", "42.2", ",", "45.3", ",", "45.9", 
     ",", "42.8", ",", "38.2", ",", "32.6", ",", "30.", ",", "37.7", ",", 
     "40.5", ",", "40.2", ",", "37.1", ",", "34.3", ",", "33.1", ",", "29.7", 
     ",", "26.7", ",", "23.8", ",", "21.5", ",", "20.8", ",", "19.1", ",", 
     "17.", ",", "17.2", ",", "16.8", ",", "16.8", ",", "15.2", ",", "15.4", 
     ",", "14.7", ",", "13.5", ",", "13.4", ",", "12.9", ",", "13.", ",", 
     "12.1", ",", "12.3", ",", "16.2", ",", "19.5", ",", "18.5", ",", "16.3", 
     ",", "14.7", ",", "12.9", ",", "12.3", ",", "12.1", ",", "12.8", ",", 
     "11.7", ",", "10.7", ",", "10.8", ",", "10.8", ",", "10.8", ",", "10.", 
     ",", "9.7", ",", "9.6", ",", "9.4", ",", "11.", ",", "11.1", ",", "10.3",
      ",", "10.6", ",", "11.1", ",", "9.7", ",", "8.8", ",", "8.8", ",", 
     "11.4", ",", "10.8", ",", "10.5", ",", "9.7", ",", "8.9", ",", "9.6", 
     ",", "9.8", ",", "9.2", ",", "8.4", ",", "8.", ",", "7.1", ",", "7.5", 
     ",", "7.8", ",", "7.3", ",", "7.2", ",", "6.7", ",", "6.3", ",", "5.9", 
     ",", "5.9", ",", "5.9", ",", "5.8", ",", "7.4", ",", "5.9", ",", "6.3", 
     ",", "6.4", ",", "6.3", ",", "6.2", ",", "6.", ",", "6.1", ",", "5.8", 
     ",", "5.6", ",", "5.", ",", "7.1", ",", "6.9", ",", "7.3", ",", "9.9", 
     ",", "9.7", ",", "10.4", ",", "9.2", ",", "7.4", ",", "7.5", ",", "7.", 
     ",", "6.8", ",", "6.7", ",", "6.1", ",", "5.9", ",", "6.2", ",", "7.7", 
     ",", "6.6", ",", "6.5", ",", "6.6", ",", "5.9", ",", "5.9", ",", "5.2", 
     ",", "5.5", ",", "5.2", ",", "6.3", ",", "5.7", ",", "5.2", ",", "5.8", 
     ",", "5.3", ",", "5.6", ",", "5.1", ",", "7.", ",", "6.7", ",", "5.8", 
     ",", "5.4", ",", "5.4", ",", "6.5", ",", "6.2", ",", "6.5", ",", "5.8", 
     ",", "5.", ",", "5.", ",", "5.8", ",", "6.", ",", "4.8", ",", "5.", ",", 
     "7.", ",", "6.5", ",", "5.7", ",", "6.", ",", "6.4", ",", "6.4", ",", 
     "9.4", ",", "8.", ",", "7.7", ",", "7.1", ",", "6.8", ",", "6.", ",", 
     "5.8", ",", "6.5", ",", "6.3", ",", "7.5", ",", "7.3", ",", "7.4", ",", 
     "7.5", ",", "6.9", ",", "7.9", ",", "8.", ",", "7.9", ",", "7.4", ",", 
     "7.9", ",", "8.1", ",", "7.5", ",", "7.5", ",", "6.8", ",", "6.9", ",", 
     "7.3", ",", "12.1", ",", "11.6", ",", "10.2", ",", "9.3", ",", "8.9", 
     ",", "8.4", ",", "7.7", ",", "6.8", ",", "6.8", ",", "7.", ",", "6.9", 
     ",", "6.8", ",", "6.8", ",", "6.3", ",", "6.7", ",", "11.6", ",", "12.5",
      ",", "19.8", ",", "20.7", ",", "18.2", ",", "17.4", ",", "17.9", ",", 
     "16.1", ",", "16.2", ",", "17.7", ",", "17.9", ",", "18.", ",", "16.7", 
     ",", "15.1", ",", "13.8", ",", "12.7", ",", "11.5", ",", "11.", ",", 
     "10.6", ",", "10.8", ",", "11.", ",", "47.9", ",", "66.3", ",", "52.1", 
     ",", "34.8", ",", "26.3", ",", "21.4", ",", "16.9", ",", "15.", ",", 
     "14.2", ",", "12.9", ",", "12.7", ",", "13.6", ",", "13.9", ",", "14.6", 
     ",", "13.7", ",", "12.8", ",", "11.9", ",", "10.3", ",", "11.3", ",", 
     "10.8", ",", "10.3", ",", "10.3", ",", "10.3", ",", "10.2", ",", "10.6", 
     ",", "14.6", ",", "32.", ",", "47.", ",", "38.5", ",", "26.8", ",", 
     "15.2", ",", "15.2", ",", "15.2", ",", "15.2", ",", "15.2", ",", "13.1", 
     ",", "13.1", ",", "13.1", ",", "13.1", ",", "13.1", ",", "11.8", ",", 
     "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", 
     ",", "11.8", ",", "11.8", ",", "11.8", ",", "11.8", ",", "10.6", ",", 
     "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", ",", "10.6", 
     ",", "10.6", ",", "10.6", ",", "10.6", ",", "9.8", ",", "9.8", ",", 
     "9.8", ",", "9.8", ",", "9.8", ",", "9.8", ",", "9.8", ",", "9.8", ",", 
     "9.8", ",", "9.8", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", "9.2", ",", 
     "9.", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", 
     "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.3", ",", 
     "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", 
     "8.3", ",", "8.3", ",", "8.3", ",", "8.", ",", "8.", ",", "8.", ",", 
     "8.", ",", "8.", ",", "8.", ",", "8.", ",", "8.1", ",", "8.3", ",", 
     "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", "8.3", ",", 
     "8.3", ",", "8.3", ",", "8.3", ",", "9.1", ",", "9.1", ",", "9.1", ",", 
     "9.1", ",", "9.1", ",", "9.1", ",", "9.1", ",", "9.1", ",", "9.1", ",", 
     "9.1", ",", "10.2", ",", "10.8", ",", "14.7", ",", "22.1", ",", "47.6", 
     ",", "115.", ",", "210.", ",", "320.", ",", "328.", ",", "348.", ",", 
     "368.", ",", "251.", ",", "174.", ",", "143.", ",", "134.", ",", "112.", 
     ",", "85.5", ",", "68.5", ",", "57.8", ",", "49.8", ",", "43.6", ",", 
     "39.9", ",", "36.5", ",", "34.3", ",", "31.4", ",", "28.9", ",", "26.7", 
     ",", "25.5", ",", "26.3", ",", "33.4", ",", "52.7", ",", "59.5", ",", 
     "51.8", ",", "41.3", ",", "39.4", ",", "35.7", ",", "32.", ",", "29.2", 
     ",", "28.", ",", "23.5", ",", "27.5", ",", "42.8", ",", "45.", ",", 
     "42.2", ",", "36.2", ",", "41.3", ",", "41.6", ",", "35.7", ",", "34.", 
     ",", "46.4", ",", "75.3", ",", "118.", ",", "113.", ",", "79.9", ",", 
     "56.4", ",", "46.2", ",", "39.4", ",", "34.", ",", "36.5", ",", "58.9", 
     ",", "63.1", ",", "53.", ",", "44.5", ",", "39.1", ",", "34.8", ",", 
     "31.1", ",", "27.2", ",", "24.4", ",", "23.2", ",", "25.1", ",", "24.1", 
     ",", "23.2", ",", "21.1", ",", "19.", ",", "17.2", ",", "16.8", ",", 
     "16.3", ",", "16.7", ",", "16.2", ",", "15.9", ",", "13.6", ",", "15.2", 
     ",", "24.2", ",", "25.2", ",", "23.2", ",", "21.", ",", "17.7", ",", 
     "15.9", ",", "14.5", ",", "12.9", ",", "11.9", ",", "11.3", ",", "11.8", 
     ",", "10.5", ",", "10.4", ",", "10.7", ",", "9.7", ",", "9.5", ",", 
     "9.5", ",", "8.7", ",", "9.", ",", "8.6", ",", "8.8", ",", "8.5", ",", 
     "7.9", ",", "7.7", ",", "7.6", ",", "7.7", ",", "7.7", ",", "7.5", ",", 
     "7.9", ",", "7.5", ",", "7.9", ",", "7.4", ",", "7.2", ",", "8.2", ",", 
     "11.6", ",", "11.4", ",", "10.6", ",", "8.8", ",", "8.7", ",", "26.3", 
     ",", "31.7", ",", "18.8", ",", "17.7", ",", "12.7", ",", "10.4", ",", 
     "9.4", ",", "8.9", ",", "8.7", ",", "8.", ",", "8.6", ",", "8.3", ",", 
     "8.2", ",", "9.7", ",", "9.1", ",", "8.6", ",", "8.", ",", "7.9", ",", 
     "10.3", ",", "9.8", ",", "9.1", ",", "8.4", ",", "7.8", ",", "7.3", ",", 
     "9.1", ",", "16.3", ",", "14.6", ",", "11.7", ",", "10.6", ",", "10.", 
     ",", "8.8", ",", "8.5", ",", "7.8", ",", "7.3", ",", "6.7", ",", "6.9", 
     ",", "7.", ",", "6.3", ",", "6.5", ",", "6.2", ",", "6.7", ",", "7.5", 
     ",", "7.2", ",", "6.3", ",", "6.3", ",", "6.8", ",", "7.4", ",", "7.1", 
     ",", "6.8", ",", "6.4", ",", "6.3", ",", "6.3", ",", "6.3", ",", "6.3", 
     ",", "7.3", ",", "9.5", ",", "8.9", ",", "7.5", ",", "7.6", ",", "7.6", 
     ",", "7.1", ",", "7.3", ",", "7.8", ",", "7.7", ",", "7.4", ",", "7.2", 
     ",", "7.", ",", "6.9", ",", "6.7", ",", "6.8", ",", "6.1", ",", "9.1", 
     ",", "10.6", ",", "9.5", ",", "8.5", ",", "8.3", ",", "8.6", ",", "8.1", 
     ",", "7.5", ",", "7.1", ",", "6.8", ",", "6.7", ",", "6.7", ",", "6.6", 
     ",", "6.3", ",", "6.6", ",", "5.9", ",", "6.3", ",", "6.5", ",", "6.2", 
     ",", "6.2", ",", "6.", ",", "5.9", ",", "6.", ",", "6.3", ",", "5.", ",",
      "5.3", ",", "6.", ",", "6.6", ",", "6.7", ",", "6.2", ",", "7.1", ",", 
     "7.", ",", "6.5", ",", "8.3", ",", "11.1", ",", "11.", ",", "9.9", ",", 
     "9.5", ",", "8.7", ",", "8.2", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "13.", ",", "14.4", ",", "13.6", ",", "11.7", ",", "10.6", 
     ",", "9.6", ",", "14.6", ",", "29.4", ",", "21.8", ",", "19.1", ",", 
     "19.5", ",", "19.3", ",", "19.3", ",", "18.7", ",", "16.8", ",", "15.2", 
     ",", "13.9", ",", "13.4", ",", "13.7", ",", "12.8", ",", "11.8", ",", 
     "10.7", ",", "10.7", ",", "10.7", ",", "10.7", ",", "10.7", ",", "10.7", 
     ",", "10.7", ",", "10.7", ",", "10.1", ",", "8.7", ",", "8.7", ",", 
     "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", "8.7", ",", 
     "8.7", ",", "8.7", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", "8.4", ",", 
     "10.4", ",", "10.4", ",", "10.4", ",", "10.4", ",", "10.4", ",", "10.4", 
     ",", "10.4", ",", "10.4", ",", "10.4", ",", "10.4", ",", "15.5", ",", 
     "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", ",", "15.5", 
     ",", "15.5", ",", "15.5", ",", "15.5", ",", "30.", ",", "30.", ",", 
     "30.", ",", "30.", ",", "30.", ",", "52.7", ",", "52.7", ",", "52.7", 
     ",", "52.7", ",", "52.7", ",", "39.9", ",", "23.5", ",", "23.5", ",", 
     "23.5", ",", "23.5", ",", "23.5", ",", "23.5", ",", "23.5", ",", "23.5", 
     ",", "23.5", ",", "23.5", ",", "14.", ",", "14.", ",", "14.", ",", "14.",
      ",", "14.", ",", "14.", ",", "14.", ",", "14.", ",", "14.", ",", "14.", 
     ",", "11.4", ",", "11.4", ",", "11.4", ",", "11.4", ",", "11.4", ",", 
     "11.4", ",", "11.4", ",", "11.4", ",", "11.4", ",", "14.4", ",", "14.4", 
     ",", "14.4", ",", "14.4", ",", "75.", ",", "85.5", ",", "88.1", ",", 
     "74.8", ",", "68.5", ",", "52.1", ",", "39.9", ",", "43.3", ",", "37.7", 
     ",", "38.5", ",", "57.8", ",", "58.6", ",", "55.8", ",", "50.4", ",", 
     "37.1", ",", "37.1", ",", "36.8", ",", "32.3", ",", "32.6", ",", "36.", 
     ",", "46.4", ",", "55.8", ",", "44.2", ",", "41.1", ",", "37.9", ",", 
     "32.", ",", "29.4", ",", "25.6", ",", "27.5", ",", "25.5", ",", "21.5", 
     ",", "23.8", ",", "32.", ",", "74.2", ",", "114.", ",", "126.", ",", 
     "84.1", ",", "64.6", ",", "51.5", ",", "47.9", ",", "47.", ",", "44.7", 
     ",", "40.5", ",", "34.3", ",", "30.6", ",", "28.3", ",", "24.9", ",", 
     "22.9", ",", "31.7", ",", "43.9", ",", "43.", ",", "38.5", ",", "28.", 
     ",", "25.2", ",", "25.1", ",", "25.8", ",", "27.4", ",", "28.", ",", 
     "27.7", ",", "26.7", ",", "21.5", ",", "19.3", ",", "17.9", ",", "16.3", 
     ",", "16.1", ",", "16.2", ",", "15.6", ",", "15.", ",", "14.4", ",", 
     "13.3", ",", "20.2", ",", "22.7", ",", "21.5", ",", "21.5", ",", "18.6", 
     ",", "16.4", ",", "14.8", ",", "11.9", ",", "11.5", ",", "11.8", ",", 
     "11.3", ",", "15.4", ",", "14.5", ",", "28.", ",", "22.4", ",", "18.3", 
     ",", "15.", ",", "13.1", ",", "11.9", ",", "10.8", ",", "11.6", ",", 
     "12.3", ",", "11.6", ",", "11.2", ",", "9.7", ",", "10.1", ",", "10.6", 
     ",", "10.3", ",", "11.1", ",", "10.8", ",", "9.9", ",", "9.1", ",", 
     "9.5", ",", "9.", ",", "8.7", ",", "8.3", ",", "7.7", ",", "7.4", ",", 
     "7.4", ",", "8.4", ",", "8.7", ",", "8.7", ",", "8.6", ",", "8.", ",", 
     "7.5", ",", "7.", ",", "6.8", ",", "5.8", ",", "6.7", ",", "7.", ",", 
     "8.7", ",", "7.6", ",", "7.5", ",", "6.4", ",", "6.5", ",", "7.4", ",", 
     "7.2", ",", "7.", ",", "6.2", ",", "7.7", ",", "16.1", ",", "15.4", ",", 
     "12.1", ",", "10.4", ",", "9.4", ",", "8.", ",", "6.9", ",", "7.2", ",", 
     "7.8", ",", "8.6", ",", "7.3", ",", "6.5", ",", "6.2", ",", "6.2", ",", 
     "5.7", ",", "5.9", ",", "5.4", ",", "5.", ",", "5.3", ",", "5.8", ",", 
     "6.1", ",", "65.7", ",", "46.7", ",", "26.7", ",", "13.6", ",", "10.6", 
     ",", "8.6", ",", "8.", ",", "7.9", ",", "7.4", ",", "16.5", ",", "14.8", 
     ",", "13.3", ",", "11.5", ",", "10.1", ",", "8.7", ",", "8.6", ",", 
     "7.7", ",", "8.", ",", "7.5", ",", "9.6", ",", "10.4", ",", "10.5", ",", 
     "9.8", ",", "8.4", ",", "8.1", ",", "7.5", ",", "9.7", ",", "9.7", ",", 
     "9.4", ",", "7.8", ",", "7.2", ",", "7.", ",", "7.", ",", "6.7", ",", 
     "6.5", ",", "6.3", ",", "6.2", ",", "6.7", ",", "6.4", ",", "6.2", ",", 
     "6.3", ",", "5.9", ",", "6.", ",", "5.8", ",", "5.8", ",", "5.7", ",", 
     "5.2", ",", "6.", ",", "5.8", ",", "6.6", ",", "6.3", ",", "6.2", ",", 
     "6.2", ",", "6.8", ",", "6.8", ",", "7.5", ",", "7.8", ",", "7.3", ",", 
     "6.5", ",", "6.4", ",", "5.9", ",", "6.5", ",", "5.9", ",", "6.2", ",", 
     "6.3", ",", "7.1", ",", "6.6", ",", "6.6", ",", "6.4", ",", "6.7", ",", 
     "6.4", ",", "6.4", ",", "6.1", ",", "5.8", ",", "5.8", ",", "5.7", ",", 
     "5.4", ",", "5.2", ",", "6.", ",", "6.6", ",", "8.3", ",", "8.", ",", 
     "7.8", ",", "7.2", ",", "6.8", ",", "6.8", ",", "6.4", ",", "6.4", ",", 
     "6.3", ",", "6.", ",", "5.7", ",", "6.", ",", "6.1", ",", "5.8", ",", 
     "5.9", ",", "6.2", ",", "6.4", ",", "5.8", ",", "6.3", ",", "6.5", ",", 
     "6.1", ",", "6.6", ",", "6.2", ",", "6.3", ",", "6.1", ",", "6.6", ",", 
     "6.3", ",", "6.6", ",", "6.6", ",", "6.1", ",", "6.7", ",", "7.1", ",", 
     "7.1", ",", "7.7", ",", "6.8", ",", "9.5", ",", "19.5", ",", "18.8", ",",
      "41.1", ",", "17.9", ",", "15.4", ",", "10.7", ",", "10.7", ",", "10.7",
      ",", "10.7", ",", "10.7", ",", "10.7", ",", "10.7", ",", "10.7", ",", 
     "10.7", ",", "22.5", ",", "22.5", ",", "22.5", ",", "22.5", ",", "22.5", 
     ",", "15.4", ",", "15.4", ",", "15.4", ",", "15.4", ",", "15.4", ",", 
     "14.", ",", "14.", ",", "14.", ",", "14.", ",", "52.4", ",", "71.9", ",",
      "57.5", ",", "34.3", ",", "29.7", ",", "25.1", ",", "25.1", ",", "13.4",
      ",", "13.4", ",", "13.4", ",", "13.4", ",", "13.6", ",", "13.6", ",", 
     "13.6", ",", "13.6", ",", "37.7", ",", "37.7", ",", "37.7", ",", "37.7", 
     ",", "37.7", ",", "14.", ",", "14.", ",", "14.", ",", "14.", ",", "14.", 
     ",", "14.", ",", "14.", ",", "12.8", ",", "12.8", ",", "12.8", ",", 
     "12.8", ",", "12.8", ",", "12.9", ",", "12.9", ",", "12.9", ",", "12.9", 
     ",", "12.9", ",", "12.9", ",", "12.1", ",", "12.1", ",", "12.1", ",", 
     "12.1", ",", "12.1", ",", "13.8", ",", "13.8", ",", "13.8", ",", "13.8", 
     ",", "55.5", ",", "117.", ",", "116.", ",", "104.", ",", "86.4", ",", 
     "73.6", ",", "63.7", ",", "42.2", ",", "42.2", ",", "42.2", ",", "42.2", 
     ",", "42.2", ",", "23.2", ",", "23.2", ",", "23.2", ",", "23.2", ",", 
     "23.2", ",", "23.2", ",", "23.2", ",", "24.4", ",", "24.4", ",", "24.4", 
     ",", "27.4", ",", "37.1", ",", "55.8", ",", "65.7", ",", "62.6", ",", 
     "58.3", ",", "55.8", ",", "44.7", ",", "41.3", ",", "37.1", ",", "36.2", 
     ",", "32.3", ",", "29.2", ",", "24.6", ",", "21.1", ",", "19.5", ",", 
     "19.5", ",", "19.5", ",", "19.5", ",", "19.5", ",", "17.3", ",", "17.3", 
     ",", "17.3", ",", "17.3", ",", "17.3", ",", "17.1", ",", "16.8", ",", 
     "15.3", ",", "16.4", ",", "16.3", ",", "15.3", ",", "15.6", ",", "17.6", 
     ",", "18.1", ",", "38.8", ",", "102.", ",", "97.7", ",", "116.", ",", 
     "155.", ",", "244.", ",", "257.", ",", "187.", ",", "176.", ",", "192.", 
     ",", "166.", ",", "119.", ",", "103.", ",", "102.", ",", "111.", ",", 
     "135.", ",", "141.", ",", "133.", ",", "110.", ",", "110.", ",", "131.", 
     ",", "120.", ",", "93.7", ",", "80.1", ",", "70.2", ",", "63.4", ",", 
     "55.5", ",", "59.2", ",", "64.6", ",", "57.2", ",", "52.4", ",", "48.4", 
     ",", "54.7", ",", "72.2", ",", "108.", ",", "95.4", ",", "71.1", ",", 
     "53.2", ",", "42.2", ",", "36.", ",", "35.1", ",", "36.", ",", "32.8", 
     ",", "30.6", ",", "28.3", ",", "25.1", ",", "24.6", ",", "22.1", ",", 
     "20.2", ",", "21.2", ",", "20.4", ",", "19.3", ",", "18.4", ",", "17.8", 
     ",", "17.3", ",", "16.6", ",", "17.3", ",", "16.1", ",", "15.6", ",", 
     "14.8", ",", "14.3", ",", "13.4", ",", "14.2", ",", "14.1", ",", "14.1", 
     ",", "13.", ",", "11.3", ",", "11.5", ",", "11.6", ",", "10.9", ",", 
     "11.4", ",", "11.4", ",", "12.1", ",", "11.7", ",", "10.9", ",", "10.8", 
     ",", "10.4", ",", "10.2", ",", "10.3", ",", "10.1", ",", "9.7", ",", 
     "8.9", ",", "9.2", ",", "9.6", ",", "9.9", ",", "9.5", ",", "9.9", ",", 
     "10.2", ",", "9.8", ",", "9.5", ",", "9.", ",", "8.9", ",", "9.8", ",", 
     "9.8", ",", "11.", ",", "9.9", ",", "8.6", ",", "8.8", ",", "8.7", ",", 
     "7.8", ",", "8.2", ",", "8.1", ",", "9.8", ",", "10.4", ",", "9.4", ",", 
     "8.7", ",", "9.3", ",", "9.4", ",", "9.4", ",", "8.9", ",", "8.6", ",", 
     "8.4", ",", "7.8", ",", "7.5", ",", "7.4", ",", "7.5", ",", "7.3", ",", 
     "7.4", ",", "7.9", ",", "8.2", ",", "7.7", ",", "7.5", ",", "21.7", ",", 
     "20.", ",", "21.7", ",", "17.1", ",", "12.9", ",", "11.1", ",", "10.1", 
     ",", "9.2", ",", "8.5", ",", "7.9", ",", "7.8", ",", "8.3", ",", "8.7", 
     ",", "8.6", ",", "8.", ",", "7.6", ",", "7.3", ",", "7.1", ",", "6.8", 
     ",", "7.1", ",", "7.6", ",", "9.1", ",", "10.1", ",", "9.3", ",", "8.9", 
     ",", "8.8", ",", "8.5", ",", "8.2", ",", "7.6", ",", "7.5", ",", "7.8", 
     ",", "7.9", ",", "8.4", ",", "8.9", ",", "10.5", ",", "10.8", ",", "9.6",
      ",", "9.", ",", "8.6", ",", "8.1", ",", "8.2", ",", "8.9", ",", "14.6", 
     ",", "12.7", ",", "11.1", ",", "11.9", ",", "12.6", ",", "21.", ",", 
     "21.7", ",", "17.", ",", "13.7", ",", "11.7", ",", "11.", ",", "10.8", 
     ",", "12.9", ",", "16.1", ",", "20.5", ",", "19.5", ",", "17.1", ",", 
     "14.9", ",", "13.1", ",", "13.1", ",", "20.7", ",", "29.4", ",", "31.7", 
     ",", "29.7", ",", "27.2", ",", "29.7", ",", "30.3", ",", "28.6", ",", 
     "26.9", ",", "24.8", ",", "22.1", ",", "19.8", ",", "18.", ",", "17.6", 
     ",", "24.9", ",", "33.7", ",", "40.5", ",", "38.8", ",", "33.4", ",", 
     "29.4", ",", "27.", ",", "24.4", ",", "22.4", ",", "21.9", ",", "26.1", 
     ",", "32.8", ",", "32.8", ",", "30.9", ",", "27.5", ",", "24.4", ",", 
     "22.2", ",", "22.5", ",", "30.", ",", "34.3", ",", "31.4", ",", "27.9", 
     ",", "25.5", ",", "24.4", ",", "23.5", ",", "28.2", ",", "48.1", ",", 
     "54.9", ",", "48.7", ",", "41.1", ",", "37.9", ",", "41.9", ",", "46.2", 
     ",", "56.1", ",", "58.", ",", "54.9", ",", "78.7", ",", "96.", ",", 
     "80.1", ",", "59.5", ",", "49.8", ",", "42.2", ",", "41.6", ",", "53.5", 
     ",", "54.1", ",", "50.4", ",", "40.2", ",", "37.1", ",", "35.7", ",", 
     "34.", ",", "33.7", ",", "39.4", ",", "72.2", ",", "115.", ",", "125.", 
     ",", "94.9", ",", "66.", ",", "51.5", ",", "42.8", ",", "32.3", ",", 
     "35.4", ",", "41.3", ",", "34.8", ",", "60.3", ",", "120.", ",", "100.", 
     ",", "86.1", ",", "85.8", ",", "72.2", ",", "62.", ",", "90.3", ",", 
     "139.", ",", "121.", ",", "86.9", ",", "59.5", ",", "47.", ",", "40.8", 
     ",", "35.1", ",", "25.1", ",", "24.6", ",", "23.8", ",", "22.9", ",", 
     "22.4", ",", "22.1", ",", "21.5", ",", "21.2", ",", "21.", ",", "20.4", 
     ",", "19.8", ",", "19.5", ",", "19.3", ",", "19.", ",", "18.7", ",", 
     "18.4", ",", "18.1", ",", "17.8", ",", "17.8", ",", "17.6", ",", "17.6", 
     ",", "17.4", ",", "17.4", ",", "17.3", ",", "17.3", ",", "17.3", ",", 
     "17.8", ",", "17.8", ",", "17.8", ",", "18.", ",", "18.", ",", "18.", 
     ",", "18.1", ",", "31.1", ",", "48.1", ",", "76.5", ",", "107.", ",", 
     "88.3", ",", "68.2", ",", "57.5", ",", "43.6", ",", "32.8", ",", "31.7", 
     ",", "29.4", ",", "26.8", ",", "26.6", ",", "26.6", ",", "26.5", ",", 
     "26.5", ",", "26.6", ",", "26.6", ",", "26.6", ",", "28.3", ",", "30.6", 
     ",", "33.4", ",", "48.1", ",", "68.8", ",", "55.2", ",", "47.6", ",", 
     "37.1", ",", "44.2", ",", "41.3", ",", "47.", ",", "45.6", ",", "48.1", 
     ",", "56.4", ",", "71.6", ",", "68.2", ",", "69.7", ",", "81.3", ",", 
     "124.", ",", "141.", ",", "108.", ",", "105.", ",", "131.", ",", "145.", 
     ",", "133.", ",", "92.3", ",", "68.5", ",", "57.2", ",", "50.7", ",", 
     "49.", ",", "49.6", ",", "49.", ",", "47.", ",", "49.6", ",", "50.1", 
     ",", "48.7", ",", "47.9", ",", "49.6", ",", "51.5", ",", "49.6", ",", 
     "47.", ",", "46.7", ",", "47.6", ",", "46.2", ",", "47.", ",", "48.7", 
     ",", "45.6", ",", "42.5", ",", "39.6", ",", "39.4", ",", "51.3", ",", 
     "66.8", ",", "69.7", ",", "59.2", ",", "49.", ",", "44.7", ",", "41.1", 
     ",", "38.8", ",", "38.5", ",", "39.4", ",", "41.9", ",", "42.5", ",", 
     "39.1", ",", "34.8", ",", "32.3", ",", "30.9", ",", "30.6", ",", "28.9", 
     ",", "27.", ",", "25.1", ",", "23.6", ",", "22.7", ",", "22.5", ",", 
     "24.6", ",", "24.4", ",", "23.5", ",", "24.1", ",", "28.3", ",", "30.", 
     ",", "41.9", ",", "47.9", ",", "49.3", ",", "46.4", ",", "38.2", ",", 
     "31.1", ",", "27.2", ",", "23.9", ",", "21.2", ",", "19.3", ",", "18.1", 
     ",", "17.8", ",", "16.7", ",", "16.", ",", "15.4", ",", "14.6", ",", 
     "14.3", ",", "13.9", ",", "13.5", ",", "20.4", ",", "21.7", ",", "19.", 
     ",", "22.4", ",", "21.9", ",", "19.", ",", "17.1", ",", "37.1", ",", 
     "59.7", ",", "53.5", ",", "42.5", ",", "32.3", ",", "25.6", ",", "21.", 
     ",", "17.", ",", "14.7", ",", "13.8", ",", "13.1", ",", "12.1", ",", 
     "11.", ",", "10.6", ",", "10.4", ",", "10.", ",", "9.5", ",", "9.1", ",",
      "8.7", ",", "8.6", ",", "8.9", ",", "8.9", ",", "8.6", ",", "8.2", ",", 
     "8.2", ",", "7.7", ",", "7.6", ",", "7.3", ",", "7.7", ",", "7.5", ",", 
     "7.3", ",", "7.2", ",", "6.7", ",", "6.4", ",", "6.5", ",", "6.5", ",", 
     "6.7", ",", "6.4", ",", "6.3", ",", "6.4", ",", "6.1", ",", "5.8", ",", 
     "6.3", ",", "6.1", ",", "7.3", ",", "9.", ",", "8.", ",", "7.3", ",", 
     "6.6", ",", "6.5", ",", "7.2", ",", "6.4", ",", "8.4", ",", "11.2", ",", 
     "7.5", ",", "6.5", ",", "6.9", ",", "7.1", ",", "9.8", ",", "11.6", ",", 
     "10.2", ",", "8.8", ",", "8.1", ",", "8.", ",", "8.4", ",", "8.", ",", 
     "7.3", ",", "7.1", ",", "6.8", ",", "7.7", ",", "9.5", ",", "9.5", ",", 
     "9.", ",", "9.1", ",", "8.4", ",", "7.9", ",", "7.4", ",", "7.", ",", 
     "6.7", ",", "6.7", ",", "6.5", ",", "6.3", ",", "6.8", ",", "8.4", ",", 
     "10.1", ",", "9.7", ",", "8.5", ",", "7.7", ",", "7.", ",", "6.7", ",", 
     "6.3", ",", "6.1", ",", "6.2", ",", "6.1", ",", "5.7", ",", "5.9", ",", 
     "5.6", ",", "5.4", ",", "5.6", ",", "6.", ",", "7.2", ",", "9.5", ",", 
     "10.", ",", "9.2", ",", "8.6", ",", "8.1", ",", "7.5", ",", "7.5", ",", 
     "8.2", ",", "9.6", ",", "9.2", ",", "8.7", ",", "8.7", ",", "9.1", ",", 
     "9.3", ",", "8.8", ",", "8.2", ",", "7.5", ",", "8.", ",", "9.8", ",", 
     "11.1", ",", "11.4", ",", "10.8", ",", "10.4", ",", "11.2", ",", "10.9", 
     ",", "10.5", ",", "9.8", ",", "9.7", ",", "9.7", ",", "8.8", ",", "8.2", 
     ",", "8.2", ",", "8.3", ",", "7.8", ",", "7.7", ",", "7.7", ",", "7.6", 
     ",", "7.1", ",", "7.4", ",", "7.4", ",", "7.8", ",", "16.5", ",", "22.5",
      ",", "19.1", ",", "16.1", ",", "15.", ",", "18.6", ",", "28.9", ",", 
     "41.9", ",", "50.4", ",", "43.9", ",", "35.1", ",", "28.", ",", "23.8", 
     ",", "20.7", ",", "18.6", ",", "17.4", ",", "16.2", ",", "14.7", ",", 
     "13.5", ",", "13.4", ",", "12.7", ",", "14.4", ",", "21.2", ",", "33.4", 
     ",", "34.8", ",", "31.1", ",", "29.2", ",", "29.7", ",", "28.9", ",", 
     "17.3", ",", "16.4", ",", "16.2", ",", "19.8", ",", "21.3", ",", "83.5", 
     ",", "185.", ",", "192.", ",", "135.", ",", "92.6", ",", "68.5", ",", 
     "41.1", ",", "36.8", ",", "33.7", ",", "30.6", ",", "28.6", ",", "26.6", 
     ",", "24.9", ",", "23.8", ",", "22.3", ",", "21.2", ",", "20.4", ",", 
     "19.9", ",", "19.7", ",", "19.5", ",", "19.3", ",", "19.1", ",", "19.1", 
     ",", "19.1", ",", "19.1", ",", "19.", ",", "19.", ",", "19.", ",", "19.",
      ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", 
     "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.8", ",", "18.4", 
     ",", "17.3", ",", "16.7", ",", "16.1", ",", "16.8", ",", "17.8", ",", 
     "19.", ",", "20.2", ",", "28.6", ",", "61.4", ",", "123.", ",", "181.", 
     ",", "115.", ",", "65.4", ",", "52.4", ",", "48.1", ",", "45.3", ",", 
     "39.6", ",", "34.5", ",", "31.1", ",", "28.9", ",", "26.9", ",", "25.5", 
     ",", "24.4", ",", "23.4", ",", "21.8", ",", "21.2", ",", "21.1", ",", 
     "21.1", ",", "21.2", ",", "21.5", ",", "21.8", ",", "22.7", ",", "23.5", 
     ",", "24.4", ",", "23.8", ",", "23.5", ",", "22.9", ",", "22.7", ",", 
     "22.5", ",", "22.2", ",", "21.9", ",", "21.7", ",", "21.4", ",", "21.1", 
     ",", "20.8", ",", "20.7", ",", "20.5", ",", "20.4", ",", "20.4", ",", 
     "20.4", ",", "20.4", ",", "20.4", ",", "20.4", ",", "20.5", ",", "21.", 
     ",", "24.1", ",", "26.9", ",", "29.2", ",", "30.9", ",", "31.7", ",", 
     "26.9", ",", "26.3", ",", "25.8", ",", "25.3", ",", "24.4", ",", "23.8", 
     ",", "23.2", ",", "22.7", ",", "22.7", ",", "22.5", ",", "56.6", ",", 
     "91.2", ",", "112.", ",", "155.", ",", "200.", ",", "256.", ",", "270.", 
     ",", "289.", ",", "263.", ",", "155.", ",", "127.", ",", "144.", ",", 
     "135.", ",", "104.", ",", "90.3", ",", "81.", ",", "70.2", ",", "58.6", 
     ",", "53.5", ",", "54.4", ",", "56.1", ",", "58.", ",", "65.7", ",", 
     "66.8", ",", "57.5", ",", "49.8", ",", "58.3", ",", "66.8", ",", "61.4", 
     ",", "52.1", ",", "44.2", ",", "38.5", ",", "34.8", ",", "32.6", ",", 
     "30.9", ",", "30.", ",", "31.7", ",", "36.", ",", "35.1", ",", "32.3", 
     ",", "29.4", ",", "27.2", ",", "26.8", ",", "26.3", ",", "26.3", ",", 
     "26.5", ",", "30.9", ",", "29.7", ",", "27.6", ",", "25.3", ",", "23.1", 
     ",", "21.4", ",", "19.8", ",", "21.3", ",", "22.5", ",", "21.4", ",", 
     "20.6", ",", "20.", ",", "19.5", ",", "18.1", ",", "17.4", ",", "16.9", 
     ",", "17.1", ",", "16.8", ",", "15.6", ",", "14.4", ",", "13.6", ",", 
     "13.", ",", "12.9", ",", "12.5", ",", "11.6", ",", "13.3", ",", "14.3", 
     ",", "18.5", ",", "23.8", ",", "55.5", ",", "85.8", ",", "67.1", ",", 
     "53.2", ",", "42.5", ",", "33.4", ",", "27.8", ",", "37.9", ",", "59.2", 
     ",", "55.5", ",", "43.9", ",", "66.", ",", "94.", ",", "126.", ",", 
     "108.", ",", "120.", ",", "116.", ",", "82.1", ",", "55.5", ",", "44.5", 
     ",", "45.6", ",", "42.2", ",", "47.9", ",", "72.5", ",", "71.6", ",", 
     "58.", ",", "42.5", ",", "33.4", ",", "28.2", ",", "25.3", ",", "23.5", 
     ",", "26.6", ",", "31.7", ",", "45.3", ",", "47.9", ",", "36.5", ",", 
     "28.9", ",", "24.4", ",", "21.8", ",", "22.8", ",", "22.3", ",", "26.9", 
     ",", "30.", ",", "29.7", ",", "34.8", ",", "32.6", ",", "28.9", ",", 
     "24.2", ",", "21.4", ",", "19.5", ",", "17.8", ",", "17.1", ",", "16.4", 
     ",", "16.9", ",", "25.9", ",", "27.5", ",", "26.5", ",", "21.9", ",", 
     "18.2", ",", "17.8", ",", "17.", ",", "16.5", ",", "16.3", ",", "14.8", 
     ",", "13.6", ",", "12.8", ",", "12.3", ",", "11.7", ",", "11.4", ",", 
     "11.9", ",", "12.9", ",", "13.9", ",", "13.", ",", "12.5", ",", "12.1", 
     ",", "11.5", ",", "10.9", ",", "10.8", ",", "10.8", ",", "24.2", ",", 
     "40.5", ",", "45.3", ",", "47.6", ",", "38.5", ",", "30.", ",", "23.4", 
     ",", "19.4", ",", "17.1", ",", "14.7", ",", "13.5", ",", "12.3", ",", 
     "11.4", ",", "11.1", ",", "11.", ",", "10.8", ",", "10.2", ",", "10.1", 
     ",", "9.8", ",", "9.3", ",", "9.", ",", "9.4", ",", "9.5", ",", "9.2", 
     ",", "11.9", ",", "20.3", ",", "23.6", ",", "21.6", ",", "18.7", ",", 
     "16.7", ",", "15.7", ",", "19.", ",", "28.6", ",", "31.1", ",", "28.2", 
     ",", "24.6", ",", "21.8", ",", "19.5", ",", "17.", ",", "15.3", ",", 
     "14.", ",", "13.5", ",", "15.5", ",", "17.4", ",", "18.9", ",", "19.3", 
     ",", "18.1", ",", "17.4", ",", "16.9", ",", "18.4", ",", "27.", ",", 
     "64.6", ",", "94.3", ",", "93.2", ",", "72.5", ",", "55.8", ",", "43.6", 
     ",", "36.2", ",", "30.9", ",", "27.9", ",", "27.2", ",", "39.9", ",", 
     "44.7", ",", "41.1", ",", "35.4", ",", "33.4", ",", "50.4", ",", "73.3", 
     ",", "78.7", ",", "73.1", ",", "65.4", ",", "58.", ",", "52.1", ",", 
     "50.1", ",", "57.2", ",", "67.1", ",", "94.", ",", "130.", ",", "124.", 
     ",", "88.9", ",", "62.9", ",", "56.6", ",", "58.6", ",", "64.3", ",", 
     "56.9", ",", "51.", ",", "49.6", ",", "49.6", ",", "48.7", ",", "46.4", 
     ",", "51.8", ",", "62.", ",", "55.2", ",", "44.7", ",", "41.3", ",", 
     "36.", ",", "34.3", ",", "34.", ",", "34.5", ",", "35.4", ",", "36.8", 
     ",", "37.9", ",", "47.3", ",", "47.6", ",", "37.1", ",", "39.6", ",", 
     "53.", ",", "107.", ",", "94.", ",", "75.3", ",", "60.3", ",", "50.7", 
     ",", "50.4", ",", "77.6", ",", "94.6", ",", "90.6", ",", "132.", ",", 
     "159.", ",", "114.", ",", "79.", ",", "54.7", ",", "44.5", ",", "39.6", 
     ",", "37.4", ",", "36.2", ",", "34.8", ",", "33.7", ",", "32.6", ",", 
     "31.4", ",", "30.9", ",", "30.", ",", "29.4", ",", "28.6", ",", "28.3", 
     ",", "27.5", ",", "26.9", ",", "26.8", ",", "25.8", ",", "25.5", ",", 
     "24.9", ",", "24.4", ",", "25.5", ",", "26.3", ",", "25.5", ",", "24.4", 
     ",", "23.8", ",", "23.2", ",", "22.7", ",", "21.8", ",", "21.2", ",", 
     "20.7", ",", "20.7", ",", "21.5", ",", "22.4", ",", "23.5", ",", "25.2", 
     ",", "31.1", ",", "38.8", ",", "162.", ",", "213.", ",", "164.", ",", 
     "144.", ",", "125.", ",", "104.", ",", "81.3", ",", "65.1", ",", "42.8", 
     ",", "37.4", ",", "34.3", ",", "31.7", ",", "30.", ",", "28.6", ",", 
     "27.8", ",", "26.6", ",", "25.8", ",", "24.9", ",", "24.4", ",", "23.8", 
     ",", "23.2", ",", "22.7", ",", "22.4", ",", "21.8", ",", "21.5", ",", 
     "21.2", ",", "21.", ",", "20.7", ",", "20.4", ",", "20.1", ",", "20.", 
     ",", "19.8", ",", "19.5", ",", "19.4", ",", "19.3", ",", "19.3", ",", 
     "19.1", ",", "24.9", ",", "33.7", ",", "35.1", ",", "30.", ",", "31.7", 
     ",", "30.6", ",", "30.6", ",", "38.5", ",", "58.9", ",", "84.4", ",", 
     "126.", ",", "170.", ",", "149.", ",", "109.", ",", "73.3", ",", "65.4", 
     ",", "83.", ",", "111.", ",", "154.", ",", "206.", ",", "207.", ",", 
     "162.", ",", "143.", ",", "134.", ",", "98.8", ",", "78.4", ",", "86.4", 
     ",", "86.1", ",", "71.1", ",", "56.6", ",", "48.1", ",", "43.6", ",", 
     "40.2", ",", "37.4", ",", "34.5", ",", "33.1", ",", "40.2", ",", "40.8", 
     ",", "37.4", ",", "33.4", ",", "30.3", ",", "28.2", ",", "27.2", ",", 
     "27.", ",", "26.8", ",", "41.6", ",", "50.4", ",", "47.6", ",", "41.3", 
     ",", "35.7", ",", "31.4", ",", "32.3", ",", "32.3", ",", "30.3", ",", 
     "29.4", ",", "29.2", ",", "27.9", ",", "25.9", ",", "23.9", ",", "22.5", 
     ",", "23.4", ",", "25.5", ",", "24.5", ",", "23.8", ",", "22.6", ",", 
     "20.7", ",", "25.9", ",", "33.1", ",", "39.6", ",", "41.6", ",", "36.5", 
     ",", "43.9", ",", "52.4", ",", "45.9", ",", "36.2", ",", "28.9", ",", 
     "24.5", ",", "21.4", ",", "19.9", ",", "18.9", ",", "19.3", ",", "19.", 
     ",", "19.3", ",", "18.9", ",", "18.7", ",", "18.4", ",", "17.", ",", 
     "16.1", ",", "15.1", ",", "14.3", ",", "13.6", ",", "13.4", ",", "13.", 
     ",", "12.8", ",", "15.5", ",", "16.3", ",", "15.", ",", "13.6", ",", 
     "13.", ",", "12.8", ",", "12.9", ",", "12.7", ",", "12.5", ",", "12.5", 
     ",", "23.", ",", "22.1", ",", "18.6", ",", "16.9", ",", "20.7", ",", 
     "23.6", ",", "24.2", ",", "23.5", ",", "23.2", ",", "20.3", ",", "17.2", 
     ",", "15.", ",", "13.7", ",", "14.", ",", "14.3", ",", "12.5", ",", 
     "11.7", ",", "10.7", ",", "10.4", ",", "10.2", ",", "10.", ",", "9.8", 
     ",", "9.8", ",", "9.8", ",", "9.1", ",", "8.6", ",", "8.5", ",", "9.6", 
     ",", "11.7", ",", "10.6", ",", "9.3", ",", "8.8", ",", "8.4", ",", "8.7",
      ",", "8.6", ",", "8.2", ",", "8.4", ",", "8.7", ",", "8.4", ",", "8.2", 
     ",", "12.1", ",", "10.9", ",", "9.7", ",", "8.8", ",", "8.3", ",", "28.",
      ",", "41.9", ",", "30.", ",", "20.6", ",", "15.9", ",", "12.7", ",", 
     "11.", ",", "9.9", ",", "8.7", ",", "8.8", ",", "8.5", ",", "8.4", ",", 
     "8.3", ",", "9.7", ",", "13.3", ",", "12.2", ",", "11.5", ",", "16.9", 
     ",", "23.", ",", "25.8", ",", "22.6", ",", "18.4", ",", "14.7", ",", 
     "12.6", ",", "11.2", ",", "10.", ",", "9.5", ",", "10.6", ",", "12.7", 
     ",", "11.9", ",", "10.8", ",", "24.5", ",", "30.", ",", "26.5", ",", 
     "21.1", ",", "18.3", ",", "21.1", ",", "22.1", ",", "21.3", ",", "19.4", 
     ",", "16.", ",", "14.2", ",", "12.6", ",", "11.2", ",", "10.6", ",", 
     "10.2", ",", "9.9", ",", "9.4", ",", "11.8", ",", "10.7", ",", "12.5", 
     ",", "13.3", ",", "12.2", ",", "13.8", ",", "14.7", ",", "13.8", ",", 
     "12.4", ",", "11.9", ",", "12.2", ",", "19.4", ",", "28.", ",", "28.2", 
     ",", "26.1", ",", "23.8", ",", "21.2", ",", "19.", ",", "17.7", ",", 
     "16.", ",", "14.7", ",", "13.5", ",", "13.4", ",", "12.3", ",", "11.4", 
     ",", "11.", ",", "12.", ",", "11.8", ",", "11.8", ",", "12.4", ",", 
     "15.", ",", "12.3", ",", "12.8", ",", "16.8", ",", "21.4", ",", "22.6", 
     ",", "20.9", ",", "19.1", ",", "17.8", ",", "17.2", ",", "16.5", ",", 
     "16.8", ",", "16.3", ",", "15.5", ",", "14.2", ",", "11.9", ",", "12.4", 
     ",", "13.3", ",", "14.6", ",", "15.1", ",", "14.4", ",", "13.7", ",", 
     "13.5", ",", "14.2", ",", "17.4", ",", "22.5", ",", "24.4", ",", "27.8", 
     ",", "29.2", ",", "27.5", ",", "30.6", ",", "37.4", ",", "54.1", ",", 
     "74.2", ",", "69.4", ",", "58.", ",", "54.7", ",", "121.", ",", "143.", 
     ",", "103.", ",", "67.1", ",", "53.5", ",", "52.1", ",", "56.4", ",", 
     "41.9", ",", "36.8", ",", "33.4", ",", "32.8", ",", "31.4", ",", "31.1", 
     ",", "37.9", ",", "87.5", ",", "130.", ",", "102.", ",", "78.2", ",", 
     "66.8", ",", "60.6", ",", "53.", ",", "38.8", ",", "34.", ",", "28.3", 
     ",", "25.5", ",", "22.1", ",", "19.8", ",", "18.7", ",", "18.1", ",", 
     "20.4", ",", "20.4", ",", "21.8", ",", "22.6", ",", "23.2", ",", "24.1", 
     ",", "24.6", ",", "24.4", ",", "24.1", ",", "23.8", ",", "23.5", ",", 
     "23.2", ",", "22.9", ",", "22.7", ",", "22.4", ",", "21.8", ",", "21.7", 
     ",", "21.7", ",", "21.2", ",", "21.1", ",", "21.8", ",", "23.5", ",", 
     "24.9", ",", "26.3", ",", "27.8", ",", "30.6", ",", "34.", ",", "42.5", 
     ",", "65.1", ",", "60.3", ",", "60.3", ",", "60.3", ",", "62.", ",", 
     "76.7", ",", "112.", ",", "109.", ",", "96.3", ",", "78.7", ",", "58.9", 
     ",", "51.8", ",", "55.2", ",", "49.6", ",", "45.3", ",", "42.5", ",", 
     "39.4", ",", "36.5", ",", "34.", ",", "32.", ",", "30.3", ",", "29.2", 
     ",", "28.3", ",", "27.2", ",", "26.3", ",", "25.5", ",", "24.6", ",", 
     "24.4", ",", "23.8", ",", "23.2", ",", "22.7", ",", "22.1", ",", "21.5", 
     ",", "21.", ",", "20.7", ",", "19.8", ",", "19.3", ",", "19.", ",", 
     "18.4", ",", "18.1", ",", "17.8", ",", "17.6", ",", "17.", ",", "16.7", 
     ",", "16.4", ",", "16.1", ",", "16.2", ",", "15.9", ",", "15.6", ",", 
     "15.4", ",", "15.3", ",", "15.9", ",", "18.1", ",", "27.5", ",", "45.9", 
     ",", "82.1", ",", "83.8", ",", "89.2", ",", "115.", ",", "136.", ",", 
     "137.", ",", "108.", ",", "93.7", ",", "100.", ",", "81.3", ",", "67.7", 
     ",", "59.7", ",", "82.1", ",", "90.9", ",", "110.", ",", "199.", ",", 
     "217.", ",", "208.", ",", "216.", ",", "219.", ",", "223.", ",", "242.", 
     ",", "186.", ",", "127.", ",", "99.4", ",", "85.8", ",", "79.6", ",", 
     "80.4", ",", "123.", ",", "153.", ",", "118.", ",", "80.4", ",", "69.7", 
     ",", "73.9", ",", "76.5", ",", "71.9", ",", "60.", ",", "51.3", ",", 
     "54.4", ",", "59.7", ",", "58.6", ",", "50.4", ",", "43.3", ",", "43.3", 
     ",", "43.3", ",", "41.6", ",", "38.5", ",", "35.7", ",", "45.", ",", 
     "88.3", ",", "150.", ",", "155.", ",", "109.", ",", "76.2", ",", "63.4", 
     ",", "54.1", ",", "46.4", ",", "41.9", ",", "68.", ",", "161.", ",", 
     "177.", ",", "123.", ",", "78.2", ",", "59.5", ",", "49.6", ",", "43.3", 
     ",", "38.5", ",", "34.8", ",", "32.8", ",", "30.9", ",", "28.9", ",", 
     "26.8", ",", "25.7", ",", "27.2", ",", "29.4", ",", "30.", ",", "29.2", 
     ",", "28.2", ",", "26.8", ",", "25.2", ",", "23.3", ",", "22.1", ",", 
     "20.8", ",", "20.", ",", "23.6", ",", "25.5", ",", "23.2", ",", "22.", 
     ",", "20.1", ",", "21.7", ",", "28.9", ",", "27.9", ",", "24.", ",", 
     "21.3", ",", "24.4", ",", "34.", ",", "31.4", ",", "27.5", ",", "28.3", 
     ",", "24.4", ",", "21.6", ",", "24.9", ",", "28.", ",", "22.7", ",", 
     "23.9", ",", "24.5", ",", "22.3", ",", "20.6", ",", "19.", ",", "17.", 
     ",", "15.7", ",", "15.3", ",", "16.5", ",", "14.7", ",", "14.1", ",", 
     "13.6", ",", "12.8", ",", "12.", ",", "11.8", ",", "11.9", ",", "11.7", 
     ",", "11.1", ",", "10.6", ",", "10.6", ",", "9.9", ",", "10.7", ",", 
     "16.5", ",", "16.9", ",", "15.3", ",", "17.2", ",", "23.2", ",", "22.1", 
     ",", "18.6", ",", "17.", ",", "15.6", ",", "13.9", ",", "12.8", ",", 
     "11.9", ",", "11.3", ",", "10.8", ",", "10.9", ",", "10.6", ",", "10.1", 
     ",", "10.4", ",", "9.9", ",", "9.3", ",", "9.", ",", "8.8", ",", "8.8", 
     ",", "10.3", ",", "10.1", ",", "13.", ",", "12.9", ",", "11.1", ",", 
     "10.", ",", "9.3", ",", "8.8", ",", "8.6", ",", "8.3", ",", "8.2", ",", 
     "7.8", ",", "7.8", ",", "7.8", ",", "7.6", ",", "7.4", ",", "7.5", ",", 
     "8.", ",", "7.3", ",", "7.1", ",", "7.9", ",", "7.7", ",", "7.4", ",", 
     "7.7", ",", "7.6", ",", "7.7", ",", "8.5", ",", "8.4", ",", "7.8", ",", 
     "7.7", ",", "8.1", ",", "8.3", ",", "8.3", ",", "7.9", ",", "7.7", ",", 
     "7.4", ",", "7.8", ",", "7.5", ",", "8.", ",", "8.", ",", "7.8", ",", 
     "7.8", ",", "7.9", ",", "7.9", ",", "7.8", ",", "7.4", ",", "7.4", ",", 
     "7.4", ",", "7.8", ",", "7.5", ",", "7.4", ",", "7.7", ",", "8.5", ",", 
     "8.7", ",", "8.3", ",", "8.1", ",", "7.9", ",", "8.4", ",", "12.7", ",", 
     "14.", ",", "10.3", ",", "14.1", ",", "16.8", ",", "14.1", ",", "20.2", 
     ",", "26.9", ",", "23.", ",", "18.3", ",", "16.9", ",", "16.2", ",", 
     "16.1", ",", "16.7", ",", "17.4", ",", "16.4", ",", "15.2", ",", "14.1", 
     ",", "13.5", ",", "17.2", ",", "22.8", ",", "23.7", ",", "21.1", ",", 
     "19.", ",", "17.", ",", "14.2", ",", "14.", ",", "14.", ",", "12.9", ",",
      "12.9", ",", "13.5", ",", "14.4", ",", "13.9", ",", "13.4", ",", "13.4",
      ",", "14.2", ",", "30.3", ",", "63.1", ",", "60.3", ",", "45.6", ",", 
     "36.8", ",", "32.6", ",", "30.", ",", "30.", ",", "28.2", ",", "23.5", 
     ",", "21.9", ",", "20.7", ",", "18.3", ",", "17.4", ",", "17.3", ",", 
     "17.1", ",", "17.3", ",", "16.7", ",", "16.4", ",", "16.7", ",", "17.", 
     ",", "17.1", ",", "17.4", ",", "17.6", ",", "17.7", ",", "17.7", ",", 
     "17.9", ",", "17.3", ",", "17.", ",", "17.", ",", "16.7", ",", "16.", 
     ",", "16.1", ",", "16.4", ",", "15.6", ",", "15.", ",", "14.9", ",", 
     "14.7", ",", "14.3", ",", "13.9", ",", "13.6", ",", "13.3", ",", "13.2", 
     ",", "12.5", ",", "12.4", ",", "11.9", ",", "11.8", ",", "11.6", ",", 
     "11.3", ",", "11.3", ",", "11.2", ",", "11.", ",", "11.", ",", "10.9", 
     ",", "10.8", ",", "10.6", ",", "10.5", ",", "10.4", ",", "10.5", ",", 
     "10.5", ",", "10.5", ",", "10.3", ",", "10.3", ",", "10.2", ",", "10.2", 
     ",", "10.2", ",", "10.2", ",", "9.9", ",", "10.", ",", "10.2", ",", 
     "10.8", ",", "11.9", ",", "14.2", ",", "17.", ",", "19.5", ",", "22.6", 
     ",", "21.8", ",", "21.2", ",", "20.7", ",", "20.1", ",", "19.8", ",", 
     "19.", ",", "18.4", ",", "17.8", ",", "17.3", ",", "17.", ",", "16.4", 
     ",", "16.1", ",", "15.9", ",", "15.6", ",", "15.3", ",", "15.1", ",", 
     "14.4", ",", "14.2", ",", "13.9", ",", "13.6", ",", "13.3", ",", "13.1", 
     ",", "12.7", ",", "12.5", ",", "12.2", ",", "11.9", ",", "11.6", ",", 
     "11.3", ",", "11.3", ",", "12.2", ",", "14.2", ",", "16.4", ",", "19.5", 
     ",", "23.6", ",", "22.7", ",", "21.9", ",", "21.", ",", "20.1", ",", 
     "19.4", ",", "18.8", ",", "18.3", ",", "17.7", ",", "17.1", ",", "17.", 
     ",", "18.1", ",", "19.4", ",", "20.9", ",", "23.2", ",", "24.3", ",", 
     "24.2", ",", "24.9", ",", "25.8", ",", "24.6", ",", "26.1", ",", "24.1", 
     ",", "23.2", ",", "22.9", ",", "23.5", ",", "22.4", ",", "21.8", ",", 
     "24.4", ",", "25.5", ",", "25.6", ",", "27.4", ",", "39.6", ",", "88.6", 
     ",", "108.", ",", "90.3", ",", "98.8", ",", "129.", ",", "183.", ",", 
     "244.", ",", "272.", ",", "250.", ",", "206.", ",", "179.", ",", "151.", 
     ",", "166.", ",", "183.", ",", "155.", ",", "127.", ",", "111.", ",", 
     "92.3", ",", "75.", ",", "63.4", ",", "54.4", ",", "48.1", ",", "44.2", 
     ",", "42.2", ",", "39.9", ",", "36.2", ",", "32.6", ",", "31.1", ",", 
     "29.7", ",", "28.3", ",", "28.3", ",", "27.7", ",", "26.3", ",", "26.1", 
     ",", "24.8", ",", "25.1", ",", "25.6", ",", "32.8", ",", "47.9", ",", 
     "45.6", ",", "37.1", ",", "29.7", ",", "24.6", ",", "22.6", ",", "23.9", 
     ",", "24.1", ",", "23.5", ",", "28.1", ",", "32.8", ",", "29.2", ",", 
     "25.", ",", "21.1", ",", "19.3", ",", "18.3", ",", "17.2", ",", "17.3", 
     ",", "17.1", ",", "16.", ",", "15.", ",", "14.4", ",", "14.4", ",", 
     "12.9", ",", "12.1", ",", "11.7", ",", "11.2", ",", "10.9", ",", "10.5", 
     ",", "10.9", ",", "11.7", ",", "13.", ",", "16.7", ",", "13.7", ",", 
     "12.5", ",", "11.8", ",", "11.", ",", "10.6", ",", "9.6", ",", "12.3", 
     ",", "12.2", ",", "12.2", ",", "12.6", ",", "12.3", ",", "11.6", ",", 
     "10.9", ",", "11.7", ",", "12.5", ",", "12.9", ",", "15.4", ",", "15.5", 
     ",", "13.1", ",", "11.8", ",", "12.5", ",", "11.9", ",", "14.2", ",", 
     "17.4", ",", "15.9", ",", "15.3", ",", "18.8", ",", "22.1", ",", "21.5", 
     ",", "19.4", ",", "16.8", ",", "28.9", ",", "58.3", ",", "61.2", ",", 
     "49.3", ",", "34.3", ",", "24.7", ",", "19.3", ",", "16.1", ",", "14.7", 
     ",", "13.8", ",", "12.9", ",", "13.5", ",", "12.8", ",", "11.6", ",", 
     "11.4", ",", "11.4", ",", "10.4", ",", "9.6", ",", "9.3", ",", "8.8", 
     ",", "8.2", ",", "8.", ",", "8.2", ",", "7.9", ",", "7.6", ",", "7.5", 
     ",", "7.4", ",", "7.", ",", "7.", ",", "6.9", ",", "8.", ",", "9.7", ",",
      "8.4", ",", "7.8", ",", "7.8", ",", "8.5", ",", "8.2", ",", "7.8", ",", 
     "7.3", ",", "7.4", ",", "7.1", ",", "9.3", ",", "16.4", ",", "12.", ",", 
     "9.9", ",", "9.4", ",", "13.3", ",", "23.4", ",", "18.7", ",", "15.3", 
     ",", "16.8", ",", "30.9", ",", "24.", ",", "17.2", ",", "14.1", ",", 
     "12.1", ",", "11.4", ",", "11.", ",", "13.5", ",", "15.8", ",", "17.2", 
     ",", "16.5", ",", "15.3", ",", "14.", ",", "12.8", ",", "11.8", ",", 
     "11.1", ",", "10.7", ",", "12.1", ",", "22.7", ",", "25.9", ",", "23.8", 
     ",", "20.6", ",", "17.9", ",", "16.", ",", "14.8", ",", "15.1", ",", 
     "16.7", ",", "17.6", ",", "18.5", ",", "17.8", ",", "16.", ",", "14.", 
     ",", "13.", ",", "12.5", ",", "12.", ",", "22.8", ",", "51.8", ",", 
     "53.8", ",", "43.9", ",", "32.8", ",", "26.4", ",", "22.4", ",", "20.6", 
     ",", "24.9", ",", "31.7", ",", "31.1", ",", "26.9", ",", "23.2", ",", 
     "20.5", ",", "18.9", ",", "18.", ",", "20.4", ",", "28.1", ",", "36.5", 
     ",", "38.2", ",", "34.5", ",", "29.4", ",", "25.8", ",", "22.7", ",", 
     "20.4", ",", "18.9", ",", "17.7", ",", "17.5", ",", "19.5", ",", "21.5", 
     ",", "21.6", ",", "19.9", ",", "18.8", ",", "18.", ",", "17.3", ",", 
     "17.", ",", "17.3", ",", "17.9", ",", "23.4", ",", "34.8", ",", "35.4", 
     ",", "29.7", ",", "25.6", ",", "23.7", ",", "26.1", ",", "39.6", ",", 
     "52.1", ",", "49.8", ",", "42.5", ",", "37.1", ",", "32.8", ",", "50.7", 
     ",", "63.7", ",", "46.7", ",", "34.5", ",", "33.4", ",", "36.", ",", 
     "40.8", ",", "40.5", ",", "31.4", ",", "32.6", ",", "29.4", ",", "26.2", 
     ",", "22.6", ",", "26.", ",", "26.", ",", "26.2", ",", "27.9", ",", 
     "24.4", ",", "22.7", ",", "21.2", ",", "20.1", ",", "19.3", ",", "18.1", 
     ",", "17.5", ",", "16.7", ",", "15.9", ",", "15.6", ",", "15.3", ",", 
     "14.7", ",", "14.7", ",", "14.7", ",", "15.3", ",", "16.4", ",", "17.6", 
     ",", "18.1", ",", "18.1", ",", "17.8", ",", "17.7", ",", "17.6", ",", 
     "17.2", ",", "17.", ",", "16.7", ",", "16.4", ",", "16.3", ",", "16.", 
     ",", "15.7", ",", "15.3", ",", "14.7", ",", "14.4", ",", "14.2", ",", 
     "13.9", ",", "13.6", ",", "13.3", ",", "13.2", ",", "13.", ",", "12.3", 
     ",", "12.1", ",", "11.9", ",", "11.9", ",", "12.8", ",", "11.6", ",", 
     "11.6", ",", "11.9", ",", "15.3", ",", "17.", ",", "18.7", ",", "19.", 
     ",", "18.7", ",", "18.7", ",", "18.6", ",", "18.4", ",", "18.1", ",", 
     "18.1", ",", "18.1", ",", "18.", ",", "17.8", ",", "18.1", ",", "18.7", 
     ",", "19.8", ",", "21.", ",", "22.4", ",", "22.5", ",", "22.7", ",", 
     "22.7", ",", "23.8", ",", "29.7", ",", "39.6", ",", "37.9", ",", "37.1", 
     ",", "36.2", ",", "35.4", ",", "33.4", ",", "31.7", ",", "31.1", ",", 
     "29.2", ",", "27.5", ",", "26.9", ",", "26.3", ",", "25.8", ",", "25.5", 
     ",", "25.8", ",", "42.2", ",", "73.6", ",", "66.", ",", "62.3", ",", 
     "62.9", ",", "59.2", ",", "55.2", ",", "51.", ",", "49.", ",", "47.6", 
     ",", "42.5", ",", "41.3", ",", "39.6", ",", "39.9", ",", "39.1", ",", 
     "37.1", ",", "33.4", ",", "38.5", ",", "83.3", ",", "98.", ",", "86.7", 
     ",", "78.4", ",", "78.2", ",", "88.1", ",", "104.", ",", "124.", ",", 
     "151.", ",", "165.", ",", "212.", ",", "270.", ",", "306.", ",", "232.", 
     ",", "174.", ",", "157.", ",", "146.", ",", "132.", ",", "131.", ",", 
     "126.", ",", "113.", ",", "95.7", ",", "83.3", ",", "79.", ",", "77.", 
     ",", "70.8", ",", "63.7", ",", "62.9", ",", "62.6", ",", "58.6", ",", 
     "58.9", ",", "57.5", ",", "52.1", ",", "47.", ",", "43.", ",", "39.4", 
     ",", "36.5", ",", "34.", ",", "32.", ",", "29.4", ",", "28.6", ",", 
     "27.5", ",", "26.1", ",", "24.7", ",", "23.4", ",", "22.1", ",", "21.2", 
     ",", "20.3", ",", "20.2", ",", "19.2", ",", "18.3", ",", "18.", ",", 
     "17.8", ",", "19.", ",", "19.6", ",", "21.2", ",", "21.", ",", "19.1", 
     ",", "17.7", ",", "16.8", ",", "15.9", ",", "16.2", ",", "18.1", ",", 
     "18.1", ",", "16.9", ",", "16.3", ",", "15.7", ",", "19.1", ",", "18.9", 
     ",", "16.8", ",", "15.3", ",", "14.1", ",", "15.1", ",", "41.6", ",", 
     "38.2", ",", "30.9", ",", "26.", ",", "20.6", ",", "17.1", ",", "15.5", 
     ",", "17.2", ",", "17.7", ",", "15.5", ",", "14.1", ",", "15.7", ",", 
     "18.4", ",", "16.9", ",", "15.3", ",", "13.8", ",", "12.9", ",", "12.7", 
     ",", "12.7", ",", "12.", ",", "11.", ",", "11.", ",", "12.7", ",", 
     "13.3", ",", "11.7", ",", "11.", ",", "10.4", ",", "9.5", ",", "9.3", 
     ",", "10.9", ",", "11.7", ",", "10.9", ",", "10.4", ",", "12.8", ",", 
     "13.3", ",", "12.7", ",", "12.5", ",", "11.4", ",", "13.5", ",", "26.4", 
     ",", "27.6", ",", "21.7", ",", "18.3", ",", "17.2", ",", "14.4", ",", 
     "13.3", ",", "12.2", ",", "12.4", ",", "12.7", ",", "11.7", ",", "11.", 
     ",", "10.5", ",", "10.", ",", "9.3", ",", "8.9", ",", "8.2", ",", "8.3", 
     ",", "9.2", ",", "11.8", ",", "11.3", ",", "9.9", ",", "9.4", ",", "9.8",
      ",", "9.4", ",", "9.", ",", "8.4", ",", "8.", ",", "7.9", ",", "7.5", 
     ",", "7.3", ",", "8.8", ",", "9.3", ",", "9.1", ",", "9.", ",", "9.2", 
     ",", "11.8", ",", "12.4", ",", "11.4", ",", "10.4", ",", "9.7", ",", 
     "8.8", ",", "8.5", ",", "8.5", ",", "8.7", ",", "9.5", ",", "12.", ",", 
     "11.7", ",", "10.2", ",", "9.1", ",", "8.4", ",", "8.1", ",", "8.1", ",",
      "8.3", ",", "8.2", ",", "7.9", ",", "7.9", ",", "7.8", ",", "7.6", ",", 
     "10.5", ",", "15.5", ",", "13.4", ",", "11.6", ",", "10.6", ",", "9.6", 
     ",", "9.", ",", "9.2", ",", "8.9", ",", "8.4", ",", "8.3", ",", "8.2", 
     ",", "7.6", ",", "7.4", ",", "7.6", ",", "7.9", ",", "7.7", ",", "7.6", 
     ",", "7.5", ",", "8.3", ",", "9.4", ",", "10.", ",", "10.1", ",", "9.8", 
     ",", "10.9", ",", "10.9", ",", "10.5", ",", "9.6", ",", "9.2", ",", 
     "8.7", ",", "8.1", ",", "8.1", ",", "8.1", ",", "8.5", ",", "8.2", ",", 
     "8.2", ",", "8.7", ",", "8.6", ",", "9.7", ",", "8.1", ",", "8.", ",", 
     "7.9", ",", "8.", ",", "8.7", ",", "8.4", ",", "8.3", ",", "8.9", ",", 
     "8.9", ",", "9.3", ",", "10.", ",", "9.9", ",", "10.", ",", "10.9", ",", 
     "11.2", ",", "11.7", ",", "11.9", ",", "12.8", ",", "13.1", ",", "12.6", 
     ",", "11.9", ",", "11.9", ",", "12.9", ",", "14.1", ",", "14.6", ",", 
     "12.6", ",", "12.", ",", "12.3", ",", "12.1", ",", "12.5", ",", "14.", 
     ",", "14.8", ",", "13.9", ",", "10.8", ",", "10.5", ",", "10.5", ",", 
     "10.3", ",", "10.2", ",", "11.9", ",", "15.", ",", "17.2", ",", "18.9", 
     ",", "25.3", ",", "39.6", ",", "45.", ",", "39.1", ",", "30.", ",", 
     "29.7", ",", "53.8", ",", "59.2", ",", "44.2", ",", "33.7", ",", "32.3", 
     ",", "30.", ",", "22.8", ",", "21.9", ",", "25.6", ",", "24.6", ",", 
     "24.1", ",", "23.2", ",", "25.3", ",", "22.9", ",", "22.7", ",", "17.", 
     ",", "23.2", ",", "22.7", ",", "22.1", ",", "19.8", ",", "18.7", ",", 
     "17.", ",", "16.4", ",", "15.9", ",", "16.4", ",", "18.4", ",", "19.8", 
     ",", "19.5", ",", "18.7", ",", "17.8", ",", "15.6", ",", "17.6", ",", 
     "20.1", ",", "20.7", ",", "21.8", ",", "22.7", ",", "23.5", ",", "25.8", 
     ",", "32.6", ",", "36.2", ",", "34.", ",", "29.2", ",", "26.3", ",", 
     "24.6", ",", "22.7", ",", "21.5", ",", "20.7", ",", "20.", ",", "19.5", 
     ",", "19.", ",", "18.7", ",", "18.4", ",", "18.7", ",", "18.4", ",", 
     "17.8", ",", "17.2", ",", "17.", ",", "17.", ",", "17.", ",", "17.", ",",
      "17.", ",", "16.7", ",", "16.4", ",", "16.7", ",", "17.", ",", "16.7", 
     ",", "16.4", ",", "16.1", ",", "16.7", ",", "16.7", ",", "16.7", ",", 
     "16.4", ",", "16.1", ",", "16.1", ",", "16.4", ",", "16.5", ",", "17.3", 
     ",", "17.6", ",", "17.", ",", "16.7", ",", "16.4", ",", "16.7", ",", 
     "17.", ",", "17.6", ",", "17.6", ",", "17.3", ",", "17.6", ",", "17.8", 
     ",", "18.1", ",", "18.3", ",", "18.4", ",", "18.7", ",", "18.8", ",", 
     "19.", ",", "19.1", ",", "19.3", ",", "19.5", ",", "22.7", ",", "34.", 
     ",", "33.4", ",", "31.1", ",", "29.2", ",", "27.2", ",", "26.6", ",", 
     "26.9", ",", "27.5", ",", "28.3", ",", "29.2", ",", "30.3", ",", "31.1", 
     ",", "32.6", ",", "35.4", ",", "34.5", ",", "28.9", ",", "29.4", ",", 
     "30.", ",", "32.8", ",", "42.2", ",", "68.8", ",", "133.", ",", "186.", 
     ",", "247.", ",", "274.", ",", "268.", ",", "289.", ",", "377.", ",", 
     "368.", ",", "253.", ",", "190.", ",", "156.", ",", "129.", ",", "106.", 
     ",", "87.5", ",", "76.2", ",", "69.9", ",", "65.4", ",", "61.4", ",", 
     "58.", ",", "60.", ",", "73.6", ",", "69.9", ",", "60.", ",", "54.7", 
     ",", "68.", ",", "66.3", ",", "56.6", ",", "45.9", ",", "39.1", ",", 
     "34.3", ",", "30.3", ",", "29.4", ",", "32.", ",", "33.7", ",", "35.4", 
     ",", "34.5", ",", "31.7", ",", "27.9", ",", "25.3", ",", "22.9", ",", 
     "21.4", ",", "19.8", ",", "18.4", ",", "17.3", ",", "16.3", ",", "15.9", 
     ",", "15.7", ",", "15.8", ",", "17.8", ",", "17.7", ",", "16.8", ",", 
     "15.1", ",", "22.", ",", "18.", ",", "15.3", ",", "15.6", ",", "14.2", 
     ",", "16.1", ",", "14.5", ",", "14.3", ",", "14.", ",", "13.6", ",", 
     "13.8", ",", "15.6", ",", "17.", ",", "15.8", ",", "14.2", ",", "13.4", 
     ",", "14.1", ",", "34.", ",", "38.2", ",", "39.9", ",", "42.2", ",", 
     "47.6", ",", "41.1", ",", "31.7", ",", "25.2", ",", "21.", ",", "20.1", 
     ",", "18.7", ",", "16.6", ",", "15.8", ",", "16.8", ",", "15.1", ",", 
     "13.7", ",", "12.9", ",", "12.", ",", "11.7", ",", "12.8", ",", "13.2", 
     ",", "16.", ",", "32.", ",", "39.6", ",", "34.3", ",", "36.2", ",", 
     "29.7", ",", "23.8", ",", "21.3", ",", "19.", ",", "15.9", ",", "14.9", 
     ",", "13.8", ",", "12.9", ",", "12.1", ",", "11.4", ",", "11.1", ",", 
     "10.7", ",", "10.4", ",", "10.", ",", "9.6", ",", "9.5", ",", "9.9", ",",
      "11.9", ",", "11.7", ",", "10.4", ",", "9.6", ",", "10.4", ",", "11.7", 
     ",", "13.3", ",", "13.7", ",", "12.1", ",", "11.6", ",", "11.6", ",", 
     "11.", ",", "10.4", ",", "9.9", ",", "9.9", ",", "10.2", ",", "9.9", ",",
      "9.2", ",", "8.9", ",", "8.5", ",", "8.5", ",", "10.1", ",", "11.1", 
     ",", "9.5", ",", "10.", ",", "11.7", ",", "11.1", ",", "9.9", ",", "9.", 
     ",", "8.5", ",", "8.6", ",", "9.7", ",", "9.8", ",", "9.3", ",", "8.8", 
     ",", "8.6", ",", "9.5", ",", "8.9", ",", "8.2", ",", "8.", ",", "8.", 
     ",", "7.8", ",", "7.8", ",", "7.5", ",", "7.2", ",", "7.1", ",", "7.1", 
     ",", "7.7", ",", "7.6", ",", "7.2", ",", "7.3", ",", "7.", ",", "6.5", 
     ",", "7.5", ",", "9.6", ",", "11.2", ",", "9.8", ",", "9.", ",", "9.3", 
     ",", "9.4", ",", "9.6", ",", "9.2", ",", "8.8", ",", "8.5", ",", "9.2", 
     ",", "11.7", ",", "12.1", ",", "11.3", ",", "10.9", ",", "10.2", ",", 
     "10.4", ",", "10.", ",", "9.4", ",", "9.2", ",", "9.4", ",", "9.3", ",", 
     "9.2", ",", "9.4", ",", "9.1", ",", "8.8", ",", "9.8", ",", "25.7", ",", 
     "49.", ",", "47.6", ",", "39.4", ",", "30.6", ",", "24.9", ",", "24.3", 
     ",", "24.4", ",", "22.6", ",", "20.3", ",", "19.2", ",", "20.8", ",", 
     "21.9", ",", "21.7", ",", "20.4", ",", "18.7", ",", "25.5", ",", "41.9", 
     ",", "44.5", ",", "39.1", ",", "32.", ",", "27.", ",", "23.3", ",", 
     "20.6", ",", "18.3", ",", "16.9", ",", "16.", ",", "15.7", ",", "15.5", 
     ",", "15.1", ",", "13.5", ",", "13.5", ",", "14.", ",", "13.6", ",", 
     "14.5", ",", "17.8", ",", "18.5", ",", "17.", ",", "14.3", ",", "14.2", 
     ",", "13.7", ",", "13.3", ",", "12.9", ",", "12.8", ",", "19.7", ",", 
     "25.1", ",", "30.9", ",", "30.", ",", "27.7", ",", "24.3", ",", "25.6", 
     ",", "38.2", ",", "47.9", ",", "46.4", ",", "40.5", ",", "32.3", ",", 
     "31.7", ",", "30.6", ",", "29.7", ",", "28.9", ",", "28.3", ",", "28.1", 
     ",", "28.6", ",", "29.2", ",", "29.4", ",", "29.2", ",", "28.6", ",", 
     "24.4", ",", "32.", ",", "112.", ",", "141.", ",", "104.", ",", "93.7", 
     ",", "92.3", ",", "84.4", ",", "62.9", ",", "51.5", ",", "46.7", ",", 
     "41.1", ",", "36.2", ",", "33.7", ",", "31.7", ",", "30.6", ",", "30.", 
     ",", "29.2", ",", "28.3", ",", "28.6", ",", "38.2", ",", "74.5", ",", 
     "97.1", ",", "85.", ",", "65.1", ",", "87.8", ",", "83.5", ",", "75.", 
     ",", "65.1", ",", "53.8", ",", "41.1", ",", "38.2", ",", "36.2", ",", 
     "34.", ",", "31.1", ",", "42.5", ",", "70.8", ",", "70.8", ",", "62.3", 
     ",", "53.8", ",", "49.3", ",", "40.2", ",", "31.7", ",", "24.6", ",", 
     "19.8", ",", "20.7", ",", "21.", ",", "22.7", ",", "20.7", ",", "20.", 
     ",", "20.", ",", "20.4", ",", "21.", ",", "21.2", ",", "22.1", ",", 
     "23.6", ",", "24.2", ",", "22.1", ",", "20.4", ",", "18.7", ",", "18.1", 
     ",", "19.", ",", "19.3", ",", "19.8", ",", "30.", ",", "51.8", ",", 
     "57.2", ",", "71.1", ",", "103.", ",", "163.", ",", "178.", ",", "135.", 
     ",", "108.", ",", "160.", ",", "210.", ",", "168.", ",", "141.", ",", 
     "125.", ",", "105.", ",", "60.", ",", "47.9", ",", "45.3", ",", "49.6", 
     ",", "51.", ",", "47.6", ",", "50.7", ",", "62.", ",", "80.7", ",", 
     "107.", ",", "106.", ",", "106.", ",", "136.", ",", "162.", ",", "152.", 
     ",", "128.", ",", "121.", ",", "119.", ",", "102.", ",", "79.3", ",", 
     "64.3", ",", "54.7", ",", "47.9", ",", "43.3", ",", "41.6", ",", "39.4", 
     ",", "36.8", ",", "34.3", ",", "32.6", ",", "31.1", ",", "29.7", ",", 
     "29.2", ",", "28.3", ",", "26.2", ",", "25.9", ",", "26.", ",", "28.6", 
     ",", "28.2", ",", "26.8", ",", "24.9", ",", "23.7", ",", "29.2", ",", 
     "36.5", ",", "36.2", ",", "34.5", ",", "36.8", ",", "39.6", ",", "42.2", 
     ",", "39.9", ",", "34.8", ",", "30.9", ",", "28.6", ",", "37.1", ",", 
     "40.2", ",", "44.5", ",", "44.7", ",", "42.2", ",", "37.1", ",", "32.6", 
     ",", "28.3", ",", "27.3", ",", "25.9", ",", "24.5", ",", "23.1", ",", 
     "21.6", ",", "20.5", ",", "19.", ",", "18.1", ",", "17.4", ",", "19.3", 
     ",", "25.1", ",", "37.1", ",", "66.", ",", "82.7", ",", "66.", ",", 
     "51.", ",", "41.1", ",", "33.7", ",", "29.4", ",", "26.1", ",", "25.1", 
     ",", "39.4", ",", "45.9", ",", "37.7", ",", "30.3", ",", "24.6", ",", 
     "21.", ",", "19.1", ",", "17.1", ",", "15.6", ",", "15.5", ",", "17.2", 
     ",", "16.4", ",", "15.3", ",", "15.1", ",", "15.9", ",", "15.4", ",", 
     "14.5", ",", "15.7", ",", "18.1", ",", "16.5", ",", "19.7", ",", "23.9", 
     ",", "24.4", ",", "23.2", ",", "21.9", ",", "20.", ",", "17.5", ",", 
     "15.9", ",", "16.9", ",", "15.6", ",", "13.9", ",", "12.7", ",", "11.8", 
     ",", "10.9", ",", "10.5", ",", "10.2", ",", "10.", ",", "10.", ",", 
     "9.7", ",", "9.5", ",", "9.2", ",", "8.9", ",", "8.8", ",", "8.7", ",", 
     "8.7", ",", "8.4", ",", "8.2", ",", "8.2", ",", "8.", ",", "8.9", ",", 
     "10.2", ",", "10.6", ",", "11.7", ",", "10.6", ",", "9.7", ",", "11.2", 
     ",", "14.6", ",", "15.9", ",", "13.5", ",", "11.6", ",", "10.6", ",", 
     "10.3", ",", "9.7", ",", "9.", ",", "8.4", ",", "8.4", ",", "8.1", ",", 
     "8.4", ",", "8.3", ",", "8.", ",", "7.8", ",", "7.8", ",", "8.", ",", 
     "7.7", ",", "8.6", ",", "8.9", ",", "8.4", ",", "7.9", ",", "7.8", ",", 
     "7.5", ",", "7.5", ",", "7.7", ",", "7.8", ",", "7.3", ",", "7.1", ",", 
     "7.3", ",", "6.8", ",", "6.3", ",", "6.2", ",", "6.3", ",", "6.6", ",", 
     "6.3", ",", "6.3", ",", "6.2", ",", "5.8", ",", "5.8", ",", "6.3", ",", 
     "5.9", ",", "5.9", ",", "6.1", ",", "5.8", ",", "5.6", ",", "5.7", ",", 
     "6.8", ",", "7.", ",", "7.", ",", "6.8", ",", "7.5", ",", "7.4", ",", 
     "8.4", ",", "8.", ",", "7.4", ",", "7.1", ",", "6.9", ",", "7.", ",", 
     "6.", ",", "6.5", ",", "6.9", ",", "7.", ",", "7.", ",", "6.7", ",", 
     "6.4", ",", "6.1", ",", "6.3", ",", "6.4", ",", "6.4", ",", "6.5", ",", 
     "6.3", ",", "6.5", ",", "8.3", ",", "9.3", ",", "8.9", ",", "10.8", ",", 
     "13.5", ",", "14.4", ",", "12.7", ",", "11.6", ",", "10.6", ",", "9.6", 
     ",", "9.1", ",", "8.7", ",", "8.2", ",", "7.8", ",", "7.9", ",", "9.1", 
     ",", "9.2", ",", "9.8", ",", "13.4", ",", "19.2", ",", "21.6", ",", 
     "20.4", ",", "17.9", ",", "16.2", ",", "15.1", ",", "14.1", ",", "13.7", 
     ",", "13.3", ",", "12.6", ",", "12.7", ",", "12.8", ",", "14.9", ",", 
     "20.6", ",", "31.4", ",", "34.8", ",", "32.", ",", "27.4", ",", "24.5", 
     ",", "22.4", ",", "21.4", ",", "20.9", ",", "20.1", ",", "20.4", ",", 
     "21.8", ",", "21.4", ",", "23.7", ",", "47.", ",", "56.6", ",", "51.3", 
     ",", "41.3", ",", "33.1", ",", "29.4", ",", "31.7", ",", "34.8", ",", 
     "33.7", ",", "29.2", ",", "24.9", ",", "22.9", ",", "21.5", ",", "19.8", 
     ",", "17.9", ",", "15.4", ",", "14.2", ",", "13.3", ",", "12.2", ",", 
     "11.3", ",", "11.6", ",", "11.9", ",", "12.2", ",", "12.5", ",", "12.7", 
     ",", "13.", ",", "12.5", ",", "17.", ",", "28.9", ",", "35.4", ",", 
     "34.5", ",", "33.4", ",", "25.8", ",", "22.1", ",", "18.4", ",", "17.", 
     ",", "16.1", ",", "15.4", ",", "15.", ",", "14.6", ",", "14.2", ",", 
     "13.9", ",", "13.6", ",", "13.5", ",", "13.5", ",", "13.3", ",", "13.1", 
     ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", 
     ",", "19.8", ",", "28.3", ",", "36.8", ",", "38.2", ",", "36.2", ",", 
     "34.", ",", "79.9", ",", "110.", ",", "104.", ",", "93.7", ",", "90.3", 
     ",", "69.4", ",", "60.", ",", "54.1", ",", "47.6", ",", "41.9", ",", 
     "36.2", ",", "31.1", ",", "26.9", ",", "23.2", ",", "20.4", ",", "17.6", 
     ",", "15.3", ",", "14.", ",", "13.3", ",", "13.1", ",", "13.", ",", 
     "13.", ",", "13.3", ",", "13.3", ",", "13.5", ",", "13.9", ",", "14.4", 
     ",", "17.3", ",", "17.", ",", "16.7", ",", "16.4", ",", "16.3", ",", 
     "16.", ",", "15.4", ",", "15.9", ",", "42.2", ",", "117.", ",", "187.", 
     ",", "221.", ",", "280.", ",", "326.", ",", "219.", ",", "135.", ",", 
     "94.6", ",", "77.", ",", "58.3", ",", "49.8", ",", "47.9", ",", "42.5", 
     ",", "36.5", ",", "32.", ",", "31.4", ",", "30.3", ",", "29.4", ",", 
     "27.5", ",", "25.5", ",", "23.2", ",", "21.8", ",", "23.8", ",", "24.1", 
     ",", "23.8", ",", "23.7", ",", "25.6", ",", "26.6", ",", "28.", ",", 
     "54.4", ",", "91.2", ",", "217.", ",", "311.", ",", "234.", ",", "133.", 
     ",", "101.", ",", "77.3", ",", "62.9", ",", "54.7", ",", "54.7", ",", 
     "69.9", ",", "83.3", ",", "110.", ",", "114.", ",", "90.6", ",", "66.5", 
     ",", "53.5", ",", "45.6", ",", "40.2", ",", "38.2", ",", "53.8", ",", 
     "64.8", ",", "55.8", ",", "47.", ",", "39.6", ",", "35.1", ",", "38.5", 
     ",", "51.3", ",", "56.9", ",", "52.4", ",", "43.6", ",", "37.9", ",", 
     "34.", ",", "41.1", ",", "49.6", ",", "50.4", ",", "51.3", ",", "61.4", 
     ",", "58.3", ",", "62.", ",", "80.1", ",", "80.1", ",", "95.4", ",", 
     "129.", ",", "177.", ",", "188.", ",", "113.", ",", "70.2", ",", "53.5", 
     ",", "44.7", ",", "39.9", ",", "35.7", ",", "32.6", ",", "30.3", ",", 
     "28.6", ",", "27.3", ",", "30.3", ",", "32.3", ",", "29.7", ",", "27.8", 
     ",", "25.7", ",", "23.8", ",", "22.2", ",", "20.9", ",", "20.4", ",", 
     "19.7", ",", "18.6", ",", "18.7", ",", "20.2", ",", "19.1", ",", "18.5", 
     ",", "17.7", ",", "16.8", ",", "17.", ",", "19.5", ",", "20.", ",", 
     "21.", ",", "25.", ",", "24.3", ",", "21.5", ",", "18.5", ",", "16.6", 
     ",", "15.5", ",", "14.4", ",", "14.1", ",", "13.6", ",", "13.", ",", 
     "12.7", ",", "13.6", ",", "14.7", ",", "13.5", ",", "14.7", ",", "21.3", 
     ",", "30.6", ",", "28.1", ",", "21.7", ",", "16.8", ",", "13.9", ",", 
     "13.", ",", "12.1", ",", "11.4", ",", "11.", ",", "10.6", ",", "10.2", 
     ",", "9.9", ",", "9.8", ",", "10.", ",", "10.1", ",", "9.5", ",", "9.1", 
     ",", "8.8", ",", "9.3", ",", "9.5", ",", "8.5", ",", "8.8", ",", "9.3", 
     ",", "8.9", ",", "8.9", ",", "9.5", ",", "10.", ",", "9.5", ",", "10.1", 
     ",", "11.9", ",", "12.2", ",", "12.9", ",", "11.7", ",", "10.4", ",", 
     "9.5", ",", "9.1", ",", "8.9", ",", "8.", ",", "8.2", ",", "8.1", ",", 
     "7.7", ",", "7.7", ",", "7.4", ",", "8.5", ",", "8.", ",", "7.7", ",", 
     "7.4", ",", "7.3", ",", "7.1", ",", "7.3", ",", "7.8", ",", "7.6", ",", 
     "7.3", ",", "12.6", ",", "17.3", ",", "14.8", ",", "12.2", ",", "10.3", 
     ",", "9.4", ",", "8.6", ",", "8.4", ",", "8.2", ",", "7.8", ",", "7.6", 
     ",", "7.2", ",", "7.1", ",", "7.", ",", "8.1", ",", "6.7", ",", "6.8", 
     ",", "7.2", ",", "7.2", ",", "7.3", ",", "7.2", ",", "7.4", ",", "8.1", 
     ",", "8.4", ",", "8.", ",", "8.", ",", "7.9", ",", "7.8", ",", "7.7", 
     ",", "8.1", ",", "8.7", ",", "8.7", ",", "8.2", ",", "9.3", ",", "11.9", 
     ",", "10.2", ",", "9.3", ",", "9.3", ",", "8.9", ",", "8.3", ",", "8.1", 
     ",", "10.", ",", "11.1", ",", "10.5", ",", "10.1", ",", "9.3", ",", 
     "9.1", ",", "9.7", ",", "13.2", ",", "23.5", ",", "20.3", ",", "17.4", 
     ",", "14.9", ",", "12.2", ",", "11.4", ",", "11.1", ",", "10.6", ",", 
     "10.7", ",", "10.5", ",", "10.4", ",", "10.2", ",", "9.9", ",", "9.8", 
     ",", "9.6", ",", "12.1", ",", "12.9", ",", "13.", ",", "12.3", ",", 
     "11.5", ",", "12.5", ",", "13.6", ",", "16.9", ",", "20.2", ",", "19.7", 
     ",", "16.8", ",", "15.1", ",", "14.1", ",", "15.5", ",", "18.7", ",", 
     "20.", ",", "19.4", ",", "18.2", ",", "18.4", ",", "21.1", ",", "23.4", 
     ",", "26.2", ",", "45.3", ",", "53.", ",", "43.3", ",", "41.9", ",", 
     "43.9", ",", "38.2", ",", "29.4", ",", "26.2", ",", "23.4", ",", "19.4", 
     ",", "16.5", ",", "16.1", ",", "15.3", ",", "15.", ",", "15.3", ",", 
     "15.1", ",", "14.7", ",", "15.9", ",", "16.2", ",", "15.7", ",", "18.", 
     ",", "18.6", ",", "18.8", ",", "17.9", ",", "15.1", ",", "17.7", ",", 
     "17.7", ",", "17.4", ",", "17.1", ",", "17.2", ",", "17.", ",", "16.6", 
     ",", "16.3", ",", "16.3", ",", "16.3", ",", "13.", ",", "13.6", ",", 
     "16.", ",", "15.5", ",", "14.8", ",", "12.6", ",", "14.3", ",", "13.7", 
     ",", "13.", ",", "13.3", ",", "12.3", ",", "13.", ",", "14.5", ",", 
     "15.", ",", "26.4", ",", "36.5", ",", "77.", ",", "95.1", ",", "79.", 
     ",", "61.2", ",", "46.4", ",", "32.8", ",", "24.1", ",", "25.5", ",", 
     "24.9", ",", "23.5", ",", "24.6", ",", "26.9", ",", "24.1", ",", "22.7", 
     ",", "21.5", ",", "24.4", ",", "24.6", ",", "24.4", ",", "24.6", ",", 
     "27.8", ",", "28.3", ",", "26.3", ",", "24.4", ",", "22.7", ",", "21.", 
     ",", "20.4", ",", "19.8", ",", "19.", ",", "18.4", ",", "18.1", ",", 
     "17.6", ",", "18.7", ",", "18.1", ",", "17.6", ",", "17.6", ",", "18.7", 
     ",", "18.5", ",", "18.1", ",", "19.", ",", "19.8", ",", "19.8", ",", 
     "19.7", ",", "19.3", ",", "23.9", ",", "39.4", ",", "69.1", ",", "60.6", 
     ",", "53.", ",", "52.7", ",", "49.", ",", "46.2", ",", "40.8", ",", 
     "39.9", ",", "39.9", ",", "36.8", ",", "33.7", ",", "29.7", ",", "25.3", 
     ",", "27.5", ",", "27.2", ",", "26.6", ",", "26.1", ",", "23.1", ",", 
     "24.6", ",", "26.1", ",", "26.6", ",", "29.4", ",", "41.9", ",", "69.1", 
     ",", "78.4", ",", "89.2", ",", "106.", ",", "114.", ",", "113.", ",", 
     "88.6", ",", "70.5", ",", "66.", ",", "61.4", ",", "55.2", ",", "48.1", 
     ",", "48.4", ",", "43.6", ",", "30.", ",", "23.9", ",", "34.", ",", 
     "38.8", ",", "38.2", ",", "37.4", ",", "36.8", ",", "36.5", ",", "34.5", 
     ",", "34.", ",", "33.7", ",", "34.3", ",", "39.6", ",", "50.1", ",", 
     "69.4", ",", "126.", ",", "385.", ",", "527.", ",", "399.", ",", "286.", 
     ",", "233.", ",", "230.", ",", "244.", ",", "196.", ",", "144.", ",", 
     "118.", ",", "101.", ",", "87.5", ",", "79.3", ",", "74.5", ",", "67.7", 
     ",", "64.3", ",", "64.6", ",", "66.3", ",", "83.", ",", "74.8", ",", 
     "60.6", ",", "48.7", ",", "41.6", ",", "37.7", ",", "34.5", ",", "32.8", 
     ",", "30.3", ",", "29.2", ",", "28.3", ",", "26.7", ",", "25.1", ",", 
     "24.4", ",", "23.5", ",", "23.1", ",", "23.1", ",", "23.3", ",", "21.7", 
     ",", "22.3", ",", "21.8", ",", "19.9", ",", "18.3", ",", "17.4", ",", 
     "17.8", ",", "18.5", ",", "17.9", ",", "16.9", ",", "16.3", ",", "17.2", 
     ",", "19.6", ",", "19.3", ",", "18.6", ",", "17.4", ",", "16.1", ",", 
     "14.8", ",", "15.9", ",", "17.2", ",", "18.2", ",", "16.9", ",", "16.4", 
     ",", "16.", ",", "16.5", ",", "19.", ",", "24.8", ",", "21.5", ",", 
     "18.", ",", "15.7", ",", "14.4", ",", "13.6", ",", "12.5", ",", "11.9", 
     ",", "11.1", ",", "11.", ",", "10.9", ",", "10.5", ",", "9.9", ",", 
     "9.5", ",", "9.5", ",", "8.9", ",", "8.8", ",", "9.", ",", "10.8", ",", 
     "11.3", ",", "10.5", ",", "11.9", ",", "11.8", ",", "10.6", ",", "10.8", 
     ",", "10.8", ",", "10.", ",", "9.4", ",", "9.", ",", "14.6", ",", "19.2",
      ",", "17.3", ",", "14.8", ",", "13.3", ",", "12.9", ",", "12.7", ",", 
     "11.6", ",", "10.6", ",", "10.6", ",", "10.1", ",", "9.3", ",", "8.8", 
     ",", "8.4", ",", "8.2", ",", "8.6", ",", "10.8", ",", "10.9", ",", "9.3",
      ",", "8.4", ",", "8.1", ",", "7.8", ",", "7.4", ",", "12.2", ",", "14.",
      ",", "11.5", ",", "10.6", ",", "9.6", ",", "8.8", ",", "8.2", ",", 
     "7.9", ",", "7.8", ",", "7.6", ",", "7.6", ",", "8.2", ",", "7.9", ",", 
     "25.7", ",", "30.", ",", "21.8", ",", "17.5", ",", "13.6", ",", "12.7", 
     ",", "22.9", ",", "24.5", ",", "20.1", ",", "17.7", ",", "15.2", ",", 
     "13.3", ",", "11.9", ",", "11.4", ",", "11.1", ",", "10.9", ",", "10.3", 
     ",", "9.8", ",", "10.", ",", "17.5", ",", "24.", ",", "28.9", ",", 
     "25.4", ",", "20.3", ",", "17.", ",", "15.6", ",", "22.", ",", "28.1", 
     ",", "32.8", ",", "34.", ",", "30.6", ",", "25.8", ",", "22.1", ",", 
     "19.8", ",", "18.2", ",", "17.", ",", "16.1", ",", "14.9", ",", "14.5", 
     ",", "14.", ",", "13.4", ",", "12.7", ",", "12.2", ",", "11.7", ",", 
     "11.4", ",", "11.", ",", "10.8", ",", "10.6", ",", "10.7", ",", "11.1", 
     ",", "12.9", ",", "17.4", ",", "16.5", ",", "15.4", ",", "14.5", ",", 
     "12.9", ",", "12.4", ",", "12.5", ",", "13.6", ",", "14.", ",", "13.7", 
     ",", "12.7", ",", "12.5", ",", "12.8", ",", "12.6", ",", "12.3", ",", 
     "11.8", ",", "11.3", ",", "10.9", ",", "11.5", ",", "14.6", ",", "16.2", 
     ",", "17.", ",", "16.7", ",", "15.8", ",", "15.3", ",", "16.2", ",", 
     "16.1", ",", "17.3", ",", "20.9", ",", "19.9", ",", "18.6", ",", "17.4", 
     ",", "16.3", ",", "15.6", ",", "15.1", ",", "14.6", ",", "14.3", ",", 
     "14.", ",", "14.6", ",", "15.7", ",", "15.9", ",", "15.4", ",", "14.9", 
     ",", "14.2", ",", "14.2", ",", "14.5", ",", "14.5", ",", "18.1", ",", 
     "30.3", ",", "36.2", ",", "29.7", ",", "22.1", ",", "23.2", ",", "47.", 
     ",", "57.8", ",", "42.8", ",", "35.4", ",", "27.9", ",", "24.", ",", 
     "21.7", ",", "19.", ",", "31.1", ",", "108.", ",", "148.", ",", "111.", 
     ",", "77.3", ",", "43.9", ",", "36.8", ",", "30.9", ",", "26.9", ",", 
     "23.4", ",", "22.1", ",", "21.2", ",", "20.4", ",", "19.3", ",", "18.7", 
     ",", "18.1", ",", "17.8", ",", "18.", ",", "17.8", ",", "18.4", ",", 
     "17.6", ",", "17.", ",", "16.1", ",", "15.6", ",", "15.", ",", "14.4", 
     ",", "14.2", ",", "13.9", ",", "13.9", ",", "13.6", ",", "13.6", ",", 
     "13.3", ",", "13.3", ",", "13.3", ",", "13.", ",", "13.", ",", "13.", 
     ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "13.", ",", "14.2", 
     ",", "16.1", ",", "18.1", ",", "20.4", ",", "22.4", ",", "24.1", ",", 
     "23.5", ",", "22.9", ",", "22.4", ",", "22.1", ",", "21.7", ",", "21.3", 
     ",", "21.", ",", "20.7", ",", "20.4", ",", "20.1", ",", "19.8", ",", 
     "20.4", ",", "21.", ",", "22.1", ",", "23.8", ",", "25.5", ",", "38.2", 
     ",", "46.4", ",", "53.8", ",", "65.1", ",", "75.", ",", "65.1", ",", 
     "59.5", ",", "53.8", ",", "52.4", ",", "51.", ",", "56.6", ",", "68.", 
     ",", "75.9", ",", "78.4", ",", "89.2", ",", "74.5", ",", "66.8", ",", 
     "68.8", ",", "106.", ",", "151.", ",", "131.", ",", "115.", ",", "101.", 
     ",", "95.7", ",", "79.3", ",", "64.8", ",", "97.1", ",", "90.", ",", 
     "83.8", ",", "70.8", ",", "62.9", ",", "59.2", ",", "65.7", ",", "145.", 
     ",", "320.", ",", "374.", ",", "294.", ",", "233.", ",", "260.", ",", 
     "317.", ",", "272.", ",", "262.", ",", "217.", ",", "158.", ",", "139.", 
     ",", "158.", ",", "165.", ",", "130.", ",", "102.", ",", "82.4", ",", 
     "71.1", ",", "63.1", ",", "56.4", ",", "51.8", ",", "48.4", ",", "47.9", 
     ",", "46.4", ",", "43.6", ",", "41.6", ",", "41.3", ",", "47.", ",", 
     "50.4", ",", "48.1", ",", "41.9", ",", "36.8", ",", "33.7", ",", "33.1", 
     ",", "33.1", ",", "32.", ",", "41.6", ",", "58.6", ",", "58.9", ",", 
     "56.9", ",", "56.6", ",", "51.5", ",", "43.3", ",", "41.1", ",", "43.6", 
     ",", "43.9", ",", "39.9", ",", "44.5", ",", "57.2", ",", "66.5", ",", 
     "59.5", ",", "47.9", ",", "40.2", ",", "36.8", ",", "33.1", ",", "30.9", 
     ",", "28.9", ",", "31.7", ",", "44.5", ",", "43.3", ",", "39.9", ",", 
     "34.8", ",", "30.6", ",", "27.5", ",", "25.4", ",", "23.6", ",", "22.6", 
     ",", "22.1", ",", "21.7", ",", "20.7", ",", "19.4", ",", "18.5", ",", 
     "19.3", ",", "21.7", ",", "21.4", ",", "20.", ",", "18.2", ",", "16.7", 
     ",", "15.9", ",", "15.1", ",", "14.8", ",", "13.5", ",", "13.1", ",", 
     "11.7", ",", "12.", ",", "11.8", ",", "11.8", ",", "11.5", ",", "14.", 
     ",", "14.5", ",", "13.3", ",", "14.4", ",", "15.6", ",", "14.", ",", 
     "13.1", ",", "12.9", ",", "15.5", ",", "18.9", ",", "16.8", ",", "22.3", 
     ",", "23.5", ",", "31.1", ",", "37.9", ",", "65.7", ",", "69.1", ",", 
     "63.7", ",", "56.9", ",", "44.2", ",", "33.4", ",", "25.8", ",", "21.6", 
     ",", "19.1", ",", "17.6", ",", "19.", ",", "19.7", ",", "18.7", ",", 
     "17.3", ",", "16.5", ",", "15.7", ",", "14.6", ",", "13.6", ",", "12.8", 
     ",", "13.5", ",", "14.3", ",", "15.9", ",", "13.8", ",", "13.2", ",", 
     "12.4", ",", "11.6", ",", "11.3", ",", "11.", ",", "13.9", ",", "19.4", 
     ",", "17.6", ",", "17.2", ",", "15.9", ",", "14.5", ",", "12.9", ",", 
     "11.7", ",", "11.6", ",", "10.9", ",", "10.4", ",", "10.5", ",", "10.4", 
     ",", "9.9", ",", "10.3", ",", "11.7", ",", "11.8", ",", "14.2", ",", 
     "14.8", ",", "13.6", ",", "12.9", ",", "12.2", ",", "11.", ",", "10.2", 
     ",", "9.5", ",", "9.5", ",", "8.9", ",", "8.4", ",", "8.4", ",", "9.8", 
     ",", "9.6", ",", "8.8", ",", "8.5", ",", "8.3", ",", "9.5", ",", "10.5", 
     ",", "10.2", ",", "9.5", ",", "9.1", ",", "8.8", ",", "8.7", ",", "8.4", 
     ",", "8.5", ",", "11.6", ",", "19.9", ",", "18.4", ",", "14.2", ",", 
     "11.9", ",", "10.7", ",", "10.4", ",", "10.4", ",", "13.", ",", "19.1", 
     ",", "19.6", ",", "23.2", ",", "29.4", ",", "37.7", ",", "33.7", ",", 
     "27.5", ",", "22.7", ",", "20.4", ",", "18.2", ",", "16.3", ",", "14.7", 
     ",", "13.7", ",", "12.8", ",", "12.2", ",", "11.8", ",", "11.1", ",", 
     "11.7", ",", "17.4", ",", "17.4", ",", "16.", ",", "14.9", ",", "13.8", 
     ",", "13.1", ",", "12.6", ",", "16.5", ",", "19.9", ",", "17.3", ",", 
     "15.6", ",", "14.4", ",", "14.1", ",", "14.2", ",", "15.6", ",", "23.6", 
     ",", "31.4", ",", "33.1", ",", "36.2", ",", "38.5", ",", "35.7", ",", 
     "30.3", ",", "26.5", ",", "25.5", ",", "28.3", ",", "31.4", ",", "30.", 
     ",", "26.3", ",", "24.1", ",", "22.7", ",", "21.7", ",", "21.", ",", 
     "20.4", ",", "19.", ",", "18.3", ",", "17.8", ",", "17.3", ",", "17.3", 
     ",", "18.", ",", "16.1", ",", "15.9", ",", "16.5", ",", "16.7", ",", 
     "17.2", ",", "16.8", ",", "17.5", ",", "17.", ",", "17.3", ",", "18.", 
     ",", "17.1", ",", "26.1", ",", "84.1", ",", "129.", ",", "103.", ",", 
     "52.1", ",", "34.", ",", "26.6", ",", "24.9", ",", "23.8", ",", "22.7", 
     ",", "22.1", ",", "21.5", ",", "21.", ",", "20.4", ",", "19.8", ",", 
     "19.3", ",", "19.", ",", "18.7", ",", "18.4", ",", "18.1", ",", "17.8", 
     ",", "17.6", ",", "17.3", ",", "17.1", ",", "17.", ",", "16.7", ",", 
     "16.4", ",", "16.1", ",", "16.", ",", "15.9", ",", "15.6", ",", "15.3", 
     ",", "15.1", ",", "15.", ",", "14.9", ",", "14.7", ",", "14.7", ",", 
     "14.6", ",", "14.6", ",", "14.4", ",", "14.4", ",", "14.3", ",", "14.3", 
     ",", "14.2", ",", "14.2", ",", "14.", ",", "14.", ",", "13.9", ",", 
     "13.7", ",", "13.7", ",", "13.6", ",", "13.5", ",", "13.3", ",", "13.3", 
     ",", "13.2", ",", "13.2", ",", "13.2", ",", "13.2", ",", "13.", ",", 
     "13.", ",", "13.", ",", "13.", ",", "12.9", ",", "12.9", ",", "12.9", 
     ",", "12.9", ",", "12.9", ",", "12.7", ",", "12.7", ",", "12.7", ",", 
     "12.7", ",", "12.7", ",", "12.6", ",", "12.6", ",", "12.6", ",", "12.6", 
     ",", "12.6", ",", "12.7", ",", "13.", ",", "13.3", ",", "13.6", ",", 
     "14.2", ",", "15.", ",", "15.6", ",", "16.4", ",", "17.", ",", "17.6", 
     ",", "17.8", ",", "18.1", ",", "18.4", ",", "18.7", ",", "19.", ",", 
     "19.5", ",", "20.4", ",", "21.5", ",", "22.1", ",", "22.4", ",", "23.3", 
     ",", "24.4", ",", "26.1", ",", "28.3", ",", "30.6", ",", "34.", ",", 
     "42.5", ",", "56.6", ",", "79.3", ",", "138.", ",", "337.", ",", "490.", 
     ",", "408.", ",", "331.", ",", "256.", ",", "170.", ",", "113.", ",", 
     "99.7", ",", "81.", ",", "65.1", ",", "55.2", ",", "51.", ",", "47.6", 
     ",", "45.3", ",", "45.9", ",", "66.8", ",", "128.", ",", "176.", ",", 
     "178.", ",", "145.", ",", "108.", ",", "89.2", ",", "80.1", ",", "86.9", 
     ",", "97.4", ",", "84.4", ",", "68.", ",", "57.2", ",", "54.9", ",", 
     "54.7", ",", "52.4", ",", "50.7", ",", "48.1", ",", "44.2", ",", "40.2", 
     ",", "36.5", ",", "34.5", ",", "32.8", ",", "32.", ",", "31.7", ",", 
     "32.3", ",", "32.3", ",", "32.", ",", "30.3", ",", "28.3", ",", "26.3", 
     ",", "24.7", ",", "23.2", ",", "21.9", ",", "21.2", ",", "21.4", ",", 
     "21.4", ",", "19.9", ",", "19.5", ",", "20.", ",", "18.6", ",", "17.7", 
     ",", "17.5", ",", "17.2", ",", "16.6", ",", "15.4", ",", "15.8", ",", 
     "15.6", ",", "15.2", ",", "14.9", ",", "14.5", ",", "14.7", ",", "15.2", 
     ",", "14.", ",", "13.5", ",", "13.3", ",", "12.7", ",", "12.3", ",", 
     "11.9", ",", "11.4", ",", "10.8", ",", "10.6", ",", "10.8", ",", "10.6", 
     ",", "10.6", ",", "13.9", ",", "15.2", ",", "13.8", ",", "12.2", ",", 
     "11.4", ",", "11.9", ",", "13.3", ",", "11.6", ",", "10.7", ",", "10.5", 
     ",", "10.", ",", "9.7", ",", "9.5", ",", "9.4", ",", "9.1", ",", "9.", 
     ",", "10.8", ",", "11.8", ",", "11.2", ",", "10.4", ",", "9.7", ",", 
     "9.3", ",", "8.7", ",", "8.3", ",", "11.5", ",", "12.", ",", "10.6", ",",
      "9.4", ",", "11.7", ",", "14.9", ",", "13.5", ",", "11.8", ",", "10.6", 
     ",", "10.", ",", "9.5", ",", "14.5", ",", "23.4", ",", "24.6", ",", 
     "19.4", ",", "16.", ",", "13.5", ",", "11.7", ",", "11.5", ",", "10.9", 
     ",", "9.9", ",", "9.3", ",", "9.2", ",", "8.8", ",", "8.5", ",", "8.2", 
     ",", "7.7", ",", "7.2", ",", "6.9", ",", "6.9", ",", "7.", ",", "7.1", 
     ",", "6.7", ",", "6.3", ",", "6.5", ",", "6.9", ",", "7.4", ",", "9.3", 
     ",", "8.8", ",", "8.5", ",", "8.", ",", "10.3", ",", "16.4", ",", "16.3",
      ",", "13.6", ",", "12.3", ",", "13.1", ",", "15.1", ",", "13.3", ",", 
     "11.4", ",", "11.", ",", "11.", ",", "30.6", ",", "120.", ",", "102.", 
     ",", "68.8", ",", "44.5", ",", "32.3", ",", "38.2", ",", "41.1", ",", 
     "40.5", ",", "34.3", ",", "27.4", ",", "22.3", ",", "19.1", ",", "17.3", 
     ",", "17.4", ",", "15.9", ",", "23.4", ",", "39.6", ",", "52.7", ",", 
     "43.6", ",", "32.6", ",", "24.8", ",", "20.4", ",", "17.9", ",", "16.7", 
     ",", "15.3", ",", "14.1", ",", "13.4", ",", "13.", ",", "13.6", ",", 
     "13.1", ",", "13.8", ",", "16.7", ",", "17.6", ",", "17.9", ",", "23.2", 
     ",", "27.5", ",", "28.6", ",", "28.3", ",", "27.6", ",", "54.9", ",", 
     "73.3", ",", "88.3", ",", "77.3", ",", "64.6", ",", "51.", ",", "60.9", 
     ",", "107.", ",", "101.", ",", "75.6", ",", "54.1", ",", "42.5", ",", 
     "36.5", ",", "36.2", ",", "60.", ",", "66.8", ",", "63.1", ",", "61.4", 
     ",", "61.2", ",", "54.9", ",", "47.6", ",", "49.6", ",", "50.4", ",", 
     "48.7", ",", "44.7", ",", "41.3", ",", "37.4", ",", "34.", ",", "30.9", 
     ",", "28.6", ",", "27.", ",", "25.8", ",", "25.", ",", "24.", ",", 
     "22.9", ",", "22.", ",", "21.2", ",", "20.7", ",", "20.8", ",", "20.4", 
     ",", "21.2", ",", "21.6", ",", "21.3", ",", "21.5", ",", "22.7", ",", 
     "22.6", ",", "28.", ",", "48.1", ",", "56.6", ",", "49.8", ",", "41.3", 
     ",", "37.1", ",", "41.6", ",", "56.4", ",", "61.2", ",", "63.7", ",", 
     "61.7", ",", "75.9", ",", "91.5", ",", "76.7", ",", "62.3", ",", "53.8", 
     ",", "47.3", ",", "36.8", ",", "34.", ",", "31.4", ",", "30.", ",", 
     "49.6", ",", "83.5", ",", "81.6", ",", "65.7", ",", "36.8", ",", "31.1", 
     ",", "28.3", ",", "26.9", ",", "25.8", ",", "24.9", ",", "24.4", ",", 
     "23.8", ",", "24.6", ",", "31.1", ",", "38.2", ",", "41.1", ",", "42.5", 
     ",", "39.6", ",", "38.2", ",", "39.1", ",", "36.8", ",", "34.", ",", 
     "31.1", ",", "29.7", ",", "31.1", ",", "24.9", ",", "24.1", ",", "23.5", 
     ",", "22.9", ",", "22.4", ",", "21.8", ",", "21.4", ",", "21.", ",", 
     "20.8", ",", "20.6", ",", "20.4", ",", "20.2", ",", "20.", ",", "23.", 
     ",", "27.", ",", "24.", ",", "22.", ",", "21.2", ",", "20.6", ",", "20.",
      ",", "19.6", ",", "19.3", ",", "19.", ",", "18.8", ",", "18.6", ",", 
     "18.4", ",", "18.3", ",", "18.2", ",", "18.1", ",", "18.", ",", "19.", 
     ",", "21.", ",", "22.", ",", "21.", ",", "20.", ",", "19.", ",", "18.5", 
     ",", "18.2", ",", "18.", ",", "17.8", ",", "17.7", ",", "17.6", ",", 
     "17.5", ",", "17.5", ",", "17.4", ",", "17.4", ",", "17.4", ",", "17.3", 
     ",", "17.3", ",", "17.3", ",", "17.3", ",", "17.2", ",", "17.2", ",", 
     "17.2", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.1", ",", "17.", 
     ",", "17.", ",", "17.", ",", "17.", ",", "16.9", ",", "16.9", ",", 
     "16.9", ",", "16.8", ",", "16.8", ",", "16.8", ",", "16.7", ",", "16.7", 
     ",", "16.7", ",", "16.6", ",", "16.6", ",", "16.6", ",", "16.5", ",", 
     "16.5", ",", "16.5", ",", "18.", ",", "19.", ",", "20.5", ",", "22.", 
     ",", "22.", ",", "22.", ",", "22.", ",", "23.", ",", "25.", ",", "30.", 
     ",", "37.1", ",", "48.1", ",", "47.", ",", "43.9", ",", "41.9", ",", 
     "40.5", ",", "39.4", ",", "37.7", ",", "43.6", ",", "74.8", ",", "89.2", 
     ",", "87.2", ",", "81.", ",", "96.3", ",", "108.", ",", "129.", ",", 
     "141.", ",", "130.", ",", "122.", ",", "153.", ",", "246.", ",", "239.", 
     ",", "215.", ",", "149.", ",", "104.", ",", "83.3", ",", "76.2", ",", 
     "81.8", ",", "101.", ",", "112.", ",", "99.4", ",", "79.3", ",", "66.3", 
     ",", "57.8", ",", "52.7", ",", "49.", ",", "45.", ",", "41.1", ",", 
     "37.7", ",", "34.8", ",", "32.", ",", "29.7", ",", "28.1", ",", "26.8", 
     ",", "27.9", ",", "27.5", ",", "27.4", ",", "42.2", ",", "49.8", ",", 
     "47.9", ",", "44.2", ",", "44.5", ",", "55.5", ",", "71.1", ",", "67.7", 
     ",", "53.8", ",", "41.6", ",", "35.4", ",", "32.8", ",", "54.7", ",", 
     "57.8", ",", "45.9", ",", "35.4", ",", "29.7", ",", "25.5", ",", "22.9", 
     ",", "21.1", ",", "19.7", ",", "18.5", ",", "17.6", ",", "17.3", ",", 
     "16.6", ",", "15.6", ",", "15.", ",", "16.9", ",", "17.8", ",", "16.8", 
     ",", "16.1", ",", "15.8", ",", "15.", ",", "14.", ",", "14.6", ",", 
     "24.7", ",", "27.", ",", "23.", ",", "20.4", ",", "18.8", ",", "40.5", 
     ",", "43.9", ",", "34.5", ",", "28.6", ",", "24.7", ",", "20.5", ",", 
     "18.", ",", "16.2", ",", "14.9", ",", "13.9", ",", "13.", ",", "12.3", 
     ",", "11.8", ",", "11.", ",", "10.7", ",", "10.3", ",", "10.4", ",", 
     "10.1", ",", "10.", ",", "9.7", ",", "9.8", ",", "9.8", ",", "9.8", ",", 
     "9.4", ",", "9.2", ",", "8.9", ",", "8.8", ",", "8.8", ",", "8.5", ",", 
     "8.2", ",", "8.4", ",", "8.2", ",", "8.2", ",", "9.7", ",", "10.8", ",", 
     "10.7", ",", "10.1", ",", "9.5", ",", "9.1", ",", "9.6", ",", "10.1", 
     ",", "9.8", ",", "9.9", ",", "9.4", ",", "8.9", ",", "8.7", ",", "9.8", 
     ",", "10.7", ",", "9.3", ",", "8.7", ",", "8.3", ",", "8.2", ",", "9.3", 
     ",", "12.4", ",", "10.7", ",", "9.3", ",", "8.5", ",", "8.1", ",", "9.7",
      ",", "12.", ",", "11.6", ",", "12.7", ",", "13.", ",", "11.", ",", 
     "10.5", ",", "10.", ",", "9.4", ",", "9.5", ",", "10.5", ",", "11.6", 
     ",", "10.8", ",", "10.7", ",", "11.7", ",", "11.5", ",", "10.4", ",", 
     "9.6", ",", "8.7", ",", "9.", ",", "9.4", ",", "9.1", ",", "8.9", ",", 
     "8.5", ",", "8.2", ",", "8.1", ",", "8.3", ",", "9.9", ",", "15.4", ",", 
     "13.9", ",", "15.6", ",", "24.8", ",", "22.", ",", "18.2", ",", "24.1", 
     ",", "47.3", ",", "47.9", ",", "55.8", ",", "52.4", ",", "40.8", ",", 
     "31.4", ",", "24.6", ",", "20.3", ",", "17.6", ",", "16.6", ",", "15.3", 
     ",", "14.9", ",", "16.3", ",", "16.4", ",", "15.8", ",", "25.5", ",", 
     "36.5", ",", "35.1", ",", "39.1", ",", "38.5", ",", "32.", ",", "26.8", 
     ",", "23.", ",", "20.8", ",", "19.5", ",", "17.8", ",", "16.3", ",", 
     "15.4", ",", "14.4", ",", "13.6", ",", "13.6", ",", "13.4", ",", "13.2", 
     ",", "13.", ",", "12.9", ",", "12.5", ",", "12.4", ",", "17.2", ",", 
     "21.7", ",", "22.5", ",", "21.1", ",", "19.5", ",", "17.6", ",", "16.3", 
     ",", "15.3", ",", "14.6", ",", "13.8", ",", "13.4", ",", "13.5", ",", 
     "14.", ",", "12.7", ",", "12.2", ",", "11.9", ",", "11.7", ",", "11.6", 
     ",", "11.6", ",", "15.7", ",", "21.4", ",", "22.6", ",", "21.9", ",", 
     "28.6", ",", "35.7", ",", "32.8", ",", "26.9", ",", "22.1", ",", "20.1", 
     ",", "24.9", ",", "30.9", ",", "27.", ",", "19.", ",", "17.", ",", "18.",
      ",", "16.", ",", "15.3", ",", "15.", ",", "15.5", ",", "22.", ",", 
     "27.", ",", "32.", ",", "28.9", ",", "27.", ",", "25.", ",", "21.", ",", 
     "19.5", ",", "18.5", ",", "18.7", ",", "19.", ",", "19.5", ",", "20.5", 
     ",", "20.", ",", "19.5", ",", "19.", ",", "24.", ",", "23.", ",", "21.", 
     ",", "19.", ",", "18.", ",", "17.", ",", "16.", ",", "15.", ",", "14.5", 
     ",", "14.", ",", "16.", ",", "19.", ",", "28.", ",", "42.", ",", "37.", 
     ",", "33.", ",", "31.", ",", "29.", ",", "27.", ",", "26.", ",", "25.", 
     ",", "24.", ",", "23.", ",", "22.", ",", "21.", ",", "20.5", ",", "20.", 
     ",", "19.5", ",", "19.", ",", "18.5", ",", "18.", ",", "17.5", ",", 
     "17.", ",", "16.5", ",", "16.", ",", "18.", ",", "20.", ",", "19.", ",", 
     "18.", ",", "17.5", ",", "17.", ",", "16.5", ",", "16.", ",", "15.6", 
     ",", "15.2", ",", "14.9", ",", "14.6", ",", "14.3", ",", "14.", ",", 
     "13.7", ",", "13.4", ",", "13.1", ",", "12.9", ",", "12.6", ",", "12.4", 
     ",", "12.2", ",", "12.", ",", "11.8", ",", "11.6", ",", "11.4", ",", 
     "11.2", ",", "11.1", ",", "11.", ",", "11.2", ",", "12.5", ",", "14.5", 
     ",", "16.", ",", "18.", ",", "19.4", ",", "19.", ",", "18.", ",", "18.", 
     ",", "17.5", ",", "17.5", ",", "40.", ",", "80.", ",", "76.", ",", "72.",
      ",", "67.", ",", "63.", ",", "60.", ",", "57.", ",", "54.", ",", "54.", 
     ",", "70.", ",", "67.", ",", "63.", ",", "58.", ",", "75.", ",", "102.", 
     ",", "119.", ",", "139.", ",", "163.", ",", "190.", ",", "233.", ",", 
     "291.", ",", "263.", ",", "155.", ",", "104.", ",", "95.2", ",", "121.", 
     ",", "196.", ",", "213.", ",", "158.", ",", "141.", ",", "121.", ",", 
     "99.3", ",", "83.8", ",", "60.7", ",", "67.6", ",", "68.2", ",", "66.6", 
     ",", "69.4", ",", "75.8", ",", "98.8", ",", "306.", ",", "425.", ",", 
     "312.", ",", "190.", ",", "130.", ",", "101.", ",", "83.5", ",", "72.8", 
     ",", "68.6", ",", "64.2", ",", "58.4", ",", "53.6", ",", "52.7", ",", 
     "71.9", ",", "70.1", ",", "62.5", ",", "57.", ",", "58.5", ",", "55.7", 
     ",", "53.7", ",", "58.9", ",", "57.4", ",", "57.", ",", "67.3", ",", 
     "67.1", ",", "56.2", ",", "46.7", ",", "49.1", ",", "44.2", ",", "46.5", 
     ",", "44.7", ",", "40.9", ",", "43.9", ",", "40.", ",", "36.6", ",", 
     "32.7", ",", "30.1", ",", "29.1", ",", "29.", ",", "27.1", ",", "25.1", 
     ",", "23.8", ",", "25.7", ",", "26.3", ",", "25.7", ",", "25.6", ",", 
     "29.4", ",", "29.2", ",", "26.", ",", "23.3", ",", "21.6", ",", "20.1", 
     ",", "18.8", ",", "18.4", ",", "17.7", ",", "17.9", ",", "18.2", ",", 
     "18.2", ",", "20.1", ",", "21.1", ",", "19.3", ",", "17.9", ",", "16.6", 
     ",", "15.4", ",", "14.6", ",", "13.9", ",", "13.4", ",", "12.4", ",", 
     "11.6", ",", "12.9", ",", "13.6", ",", "13.5", ",", "13.", ",", "12.1", 
     ",", "11.9", ",", "11.7", ",", "12.6", ",", "15.7", ",", "17.5", ",", 
     "16.1", ",", "15.", ",", "13.5", ",", "12.4", ",", "11.4", ",", "10.9", 
     ",", "10.6", ",", "10.7", ",", "11.3", ",", "11.3", ",", "11.", ",", 
     "10.5", ",", "9.9", ",", "9.5", ",", "9.6", ",", "8.9", ",", "8.8", ",", 
     "8.6", ",", "8.5", ",", "8.3", ",", "8.1", ",", "8.2", ",", "8.4", ",", 
     "8.8", ",", "11.9", ",", "11.8", ",", "10.7", ",", "9.9", ",", "9.2", 
     ",", "8.9", ",", "9.", ",", "11.8", ",", "15.3", ",", "12.7", ",", 
     "11.2", ",", "10.3", ",", "9.7", ",", "12.1", ",", "12.7", ",", "20.2", 
     ",", "24.4", ",", "20.1", ",", "16.4", ",", "14.2", ",", "13.", ",", 
     "12.", ",", "11.1", ",", "11.", ",", "11.4", ",", "10.8", ",", "10.", 
     ",", "9.3", ",", "11.1", ",", "13.9", ",", "16.1", ",", "13.5", ",", 
     "12.9", ",", "11.5", ",", "10.8", ",", "10.4", ",", "9.8", ",", "9.", 
     ",", "9.", ",", "9.7", ",", "10.2", ",", "10.", ",", "9.6", ",", "9.6", 
     ",", "9.2", ",", "8.9", ",", "9.2", ",", "10.3", ",", "10.8", ",", "9.6",
      ",", "12.7", ",", "19.", ",", "19.", ",", "16.", ",", "13.4", ",", 
     "11.5", ",", "10.4", ",", "9.7", ",", "9.3", ",", "8.8", ",", "8.6", ",",
      "8.4", ",", "8.1", ",", "8.1", ",", "7.8", ",", "7.9", ",", "7.6", ",", 
     "7.8", ",", "8.1", ",", "8.2", ",", "8.4", ",", "9.", ",", "9.6", ",", 
     "12.1", ",", "15.", ",", "18.3", ",", "20.5", ",", "20.2", ",", "19.8", 
     ",", "23.7", ",", "27.", ",", "24.7", ",", "21.4", ",", "19.6", ",", 
     "17.9", ",", "18.5", ",", "39.", ",", "57.5", ",", "57.", ",", "44.8", 
     ",", "34.4", ",", "29.2", ",", "25.5", ",", "22.5", ",", "23.2", ",", 
     "26.3", ",", "26.9", ",", "24.8", ",", "23.5", ",", "29.6", ",", "36.7", 
     ",", "34.9", ",", "30.3", ",", "25.9", ",", "24.8", ",", "24.9", ",", 
     "25.", ",", "27.9", ",", "30.1", ",", "29.3", ",", "26.1", ",", "24.1", 
     ",", "24.2", ",", "22.5", ",", "20.9", ",", "20.6", ",", "21.6", ",", 
     "22.5", ",", "22.7", ",", "24.9", ",", "38.6", ",", "81.6", ",", "107.", 
     ",", "96.3", ",", "81.4", ",", "68.9", ",", "61.1", ",", "51.9", ",", 
     "40.4", ",", "37.", ",", "33.5", ",", "32.", ",", "30.", ",", "31.", ",",
      "33.", ",", "34.", ",", "38.", ",", "36.", ",", "34.", ",", "45.", ",", 
     "55.", ",", "44.", ",", "38.", ",", "34.", ",", "26.5", ",", "24.5", ",",
      "24.3", ",", "24.", ",", "24.4", ",", "26.9", ",", "42.1", ",", "78.8", 
     ",", "158.", ",", "187.", ",", "121.", ",", "79.9", ",", "59.5", ",", 
     "49.3", ",", "44."}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"Log", "[", "z", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"StartDate", "=", 
   RowBox[{"{", 
    RowBox[{"1915", ",", "1", ",", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylab", "=", "\"\<log(cms)\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"title", " ", "=", "\"\<Daily Saugeen River at Walkerton\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nMIN", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nMAX", "=", "800"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nTot", " ", "=", " ", 
   RowBox[{"Length", "[", "z", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"end", "=", 
   RowBox[{"nTot", "-", "nMAX", "+", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prange", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Min", "[", "z", "]"}], ",", 
     RowBox[{"Max", "[", "z", "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"nz", " ", "=", " ", 
   RowBox[{"Length", "[", "z", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Calendar`DaysPlus", "[", 
      RowBox[{"StartDate", ",", "i"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", 
       RowBox[{"nz", "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zd", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"d", ",", "z"}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "zt", ",", "ft", ",", "ds1", ",", "ds0", ",", "z0", ",", "z1", ",", 
       "PL", ",", "ans", ",", "showHQ", ",", "X", ",", "f", ",", " ", 
       "doHReg"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"zt", "=", 
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{"zd", ",", 
           RowBox[{"start", "-", "1"}]}], "]"}], ",", "numDays"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"z0", "=", 
       RowBox[{"First", "[", 
        RowBox[{"First", "[", "zt", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"z1", "=", 
       RowBox[{"First", "[", 
        RowBox[{"Last", "[", "zt", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ds0", "=", 
       RowBox[{"DateString", "[", 
        RowBox[{"z0", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Year\>\"", ",", "\"\</\>\"", ",", "\"\<Month\>\"", ",", 
           "\"\</\>\"", ",", "\"\<Day\>\""}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ds1", "=", 
       RowBox[{"DateString", "[", 
        RowBox[{"z1", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Year\>\"", ",", "\"\</\>\"", ",", "\"\<Month\>\"", ",", 
           "\"\</\>\"", ",", "\"\<Day\>\""}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"showHQ", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"kMax", "\[Equal]", "0"}], ",", "False", ",", "True"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"doHReg", " ", "=", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"kMax", " ", "\[NotEqual]", " ", "0"}], ",", " ", "True", 
         ",", "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"doHReg", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"X", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{"#", ",", "1"}], "]"}], "&"}], "/@", 
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", " ", "k", " ", "\[Pi]", " ", 
                    RowBox[{"x", "/", "365.25"}]}], "]"}], ",", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "k", " ", "\[Pi]", " ", 
                    RowBox[{"x", "/", "365.25"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "nz"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "kMax"}], "}"}]}], "]"}], "]"}], ",", 
             RowBox[{"2", "*", "kMax"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "k", " ", "\[Pi]", " ", 
               RowBox[{"x", "/", "365.25"}]}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"2", " ", "k", " ", "\[Pi]", " ", 
               RowBox[{"x", "/", "365.25"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "kMax"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "nz"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ans", "=", 
          RowBox[{"LinearModelFit", "[", 
           RowBox[{"{", 
            RowBox[{"X", ",", "z"}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"f", " ", "=", " ", 
          RowBox[{"ans", "[", "\"\<PredictedResponse\>\"", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fd", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", "f"}], "}"}], "]"}]}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ft", "=", 
       RowBox[{"If", "[", 
        RowBox[{"showHQ", ",", 
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"Drop", "[", 
            RowBox[{"fd", ",", 
             RowBox[{"start", "-", "1"}]}], "]"}], ",", "numDays"}], "]"}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"PL", " ", "=", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"title", ",", "ds0", ",", " ", "\"\< to \>\"", ",", "ds1"}], 
         "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"showHQ", ",", "\[IndentingNewLine]", 
        RowBox[{"DateListPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"ft", ",", "zt"}], "}"}], ",", "  ", 
          RowBox[{"PlotRange", "\[Rule]", "prange"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "PL"}], ",", " ", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", "ylab"}], "}"}]}], ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", " ", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Opacity", "[", "1", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], "}"}]}], ",", 
          " ", 
          RowBox[{"ImageSize", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"550", ",", "380"}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"DateListPlot", "[", 
         RowBox[{"zt", ",", " ", 
          RowBox[{"PlotRange", "\[Rule]", "prange"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "PL"}], ",", " ", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", "ylab"}], "}"}]}], ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", "Blue", "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"550", ",", "380"}], "}"}]}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"numDays", ",", "nMAX", ",", " ", "\"\<number of days\>\""}], 
      "}"}], ",", "nMIN", ",", "nMAX", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"start", ",", "10000", ",", "\"\<starting day\>\""}], "}"}], 
     ",", "1", ",", "end", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "kMax", ",", " ", "4", ",", " ", 
       "\"\<Number of Fourier Components\>\""}], "}"}], ",", "0", ",", "10", 
     ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{"numDays", ",", "start", ",", "kMax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.55672088686226*^9, 3.556720894118206*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`kMax$$ = 9, $CellContext`numDays$$ = 
    800, $CellContext`start$$ = 10197, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`numDays$$], 366, "number of days"}, 100, 800, 1}, {{
       Hold[$CellContext`start$$], 1, "starting day"}, 1, 22942, 1}, {{
       Hold[$CellContext`kMax$$], 4, "Number of Fourier Components"}, 0, 10, 
      1}}, Typeset`size$$ = {550., {188., 192.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`numDays$144582$$ = 0, $CellContext`start$144583$$ = 
    0, $CellContext`kMax$144584$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`kMax$$ = 4, $CellContext`numDays$$ = 
        366, $CellContext`start$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`numDays$$, $CellContext`numDays$144582$$, 0], 
        Hold[$CellContext`start$$, $CellContext`start$144583$$, 0], 
        Hold[$CellContext`kMax$$, $CellContext`kMax$144584$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`zt$, $CellContext`ft$, $CellContext`ds1$, \
$CellContext`ds0$, $CellContext`z0$, $CellContext`z1$, $CellContext`PL$, \
$CellContext`ans$, $CellContext`showHQ$, $CellContext`X$, $CellContext`f$, \
$CellContext`doHReg$}, $CellContext`zt$ = Take[
           
           Drop[$CellContext`zd, $CellContext`start$$ - 
            1], $CellContext`numDays$$]; $CellContext`z0$ = First[
           First[$CellContext`zt$]]; $CellContext`z1$ = First[
           Last[$CellContext`zt$]]; $CellContext`ds0$ = 
         DateString[$CellContext`z0$, {
           "Year", "/", "Month", "/", "Day"}]; $CellContext`ds1$ = 
         DateString[$CellContext`z1$, {
           "Year", "/", "Month", "/", "Day"}]; $CellContext`showHQ$ = 
         If[$CellContext`kMax$$ == 0, False, True]; $CellContext`doHReg$ = 
         If[$CellContext`kMax$$ != 0, True, False]; 
        If[$CellContext`doHReg$, $CellContext`X$ = Map[Prepend[#, 1]& , 
             Partition[
              Flatten[
               Table[{
                 Cos[2 $CellContext`k Pi ($CellContext`x/365.25)], 
                 Sin[
                 2 $CellContext`k 
                  Pi ($CellContext`x/
                   365.25)]}, {$CellContext`x, $CellContext`nz}, \
{$CellContext`k, $CellContext`kMax$$}]], 2 $CellContext`kMax$$]]; Table[{
             Cos[2 $CellContext`k Pi ($CellContext`x/365.25)], 
             Sin[
             2 $CellContext`k 
              Pi ($CellContext`x/
               365.25)]}, {$CellContext`k, $CellContext`kMax$$}, \
{$CellContext`x, $CellContext`nz}]; $CellContext`ans$ = 
           LinearModelFit[{$CellContext`X$, $CellContext`z}]; $CellContext`f$ = \
$CellContext`ans$["PredictedResponse"]; $CellContext`fd = 
           Transpose[{$CellContext`d, $CellContext`f$}]; 
          Null]; $CellContext`ft$ = If[$CellContext`showHQ$, 
           Take[
            
            Drop[$CellContext`fd, $CellContext`start$$ - 
             1], $CellContext`numDays$$]]; $CellContext`PL$ = 
         Row[{$CellContext`title, $CellContext`ds0$, 
            " to ", $CellContext`ds1$}]; If[$CellContext`showHQ$, 
          
          DateListPlot[{$CellContext`ft$, $CellContext`zt$}, 
           PlotRange -> $CellContext`prange, PlotLabel -> $CellContext`PL$, 
           FrameLabel -> {None, $CellContext`ylab}, Joined -> True, 
           PlotStyle -> {{Red, 
              Opacity[1]}, {Blue, 
              Opacity[0.5]}}, ImageSize -> {550, 380}], 
          
          DateListPlot[$CellContext`zt$, PlotRange -> $CellContext`prange, 
           PlotLabel -> $CellContext`PL$, 
           FrameLabel -> {None, $CellContext`ylab}, Joined -> True, 
           PlotStyle -> {Blue}, ImageSize -> {550, 380}]]], 
      "Specifications" :> {{{$CellContext`numDays$$, 366, "number of days"}, 
         100, 800, 1, Appearance -> 
         "Labeled"}, {{$CellContext`start$$, 1, "starting day"}, 1, 22942, 1, 
         Appearance -> 
         "Labeled"}, {{$CellContext`kMax$$, 4, 
          "Number of Fourier Components"}, 0, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`numDays$$, $CellContext`start$$, \
$CellContext`kMax$$}}, "DefaultOptions" :> {}],
     ImageSizeCache->{599., {261., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5566494887780857`*^9, 3.5567201413074684`*^9, 
  3.5567205983557167`*^9, 3.5567207259336915`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{723, 954},
WindowMargins->{{323, Automatic}, {-4, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 154, 3, 137, "Title"],
Cell[736, 27, 184, 4, 49, "Subtitle"],
Cell[923, 33, 260, 9, 28, "Subsubtitle"],
Cell[1186, 44, 468, 13, 47, "Text"],
Cell[CellGroupData[{
Cell[1679, 61, 334724, 4457, 35792, "Input"],
Cell[336406, 4520, 5224, 101, 544, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
